¿El oro a 10.000 dólares? 
SAN FRANCISCO – Nunca ha resultado fácil sostener una conversación racional sobre el valor del oro. 
Últimamente, con los precios del oro más de un 300% por encima de los de la década pasada, resulta más difícil que nunca. 
Apenas en el pasado mes de diciembre, mis colegas los economistas Martin Feldstein y Nouriel Roubini escribieron columnas de opinión cuestionando valientemente el sentimiento alcista del mercado, y señalando con criterio los riesgos del oro. 
¿Y saben qué? 
Desde que aparecieron sus artículos, el precio del oro aumentó aún más. Los precios del oro incluso alcanzaron recientemente un récord de 1.300 dólares. 
En diciembre pasado, muchos analistas a favor del oro sostenían que el precio iba inevitablemente camino a los 2.000 dólares. 
Hoy, envalentonados por la apreciación continua, algunos están sugiriendo que el oro podría llegar incluso a superar esa cifra. 
Un inversor en oro exitoso recientemente me explicó que los precios de las acciones perdieron vigor durante más de una década antes de que el índice Dow Jones atravesara la marca de 1.000 a principios de los años 1980. 
Desde entonces, el índice ha trepado por encima de 10.000. 
Ahora que el oro atravesó la barrera mágica de los 1.000 dólares, ¿por qué no puede aumentar diez veces más también? 
Es cierto, pensar en que el oro llegue a un precio mucho más alto no es el salto de imaginación que parece. 
Después de un ajuste por inflación, el precio de hoy no está ni cerca del máximo sin precedentes de enero de 1980. 
En aquel momento, el oro llegó a 850 dólares, o muy por encima de 2.000 dólares en moneda de hoy. 
Pero podría decirse que enero de 1980 fue un “pico inusitado” durante un período de inestabilidad geopolítica extrema. 
El precio de hoy, 1.300 dólares, probablemente sea más del doble de los precios del oro promedio ajustados por inflación y a muy largo plazo. 
¿Qué justificaría, entonces, otro gran incremento de los precios del oro en adelante? 
Una respuesta, por supuesto, es un colapso completo del dólar estadounidense. 
Frente a déficits que se disparan y a una política fiscal sin timón, uno efectivamente se pregunta si una administración populista no recurriría imprudentemente a la imprenta. 
Y si uno está realmente preocupado por eso, el oro realmente podría ser la protección más confiable. 
Sin duda, algunos podrían decir que los bonos indexados por inflación ofrecen una protección contra la inflación que es mejor y más directa que el oro. 
Pero los analistas a favor del oro tienen razón al preocuparse sobre si el gobierno cumplirá o no con sus compromisos en circunstancias más extremas. 
De hecho, como Carmen Reinhart y yo discutimos en nuestro reciente libro sobre la historia de las crisis financieras, This Time is Different (Esta vez es diferente), los gobiernos limitados por falta de fondos muchas veces convertirán forzadamente deuda indexada en deuda no indexada, precisamente para que su valor pueda desinflarse. 
Hasta Estados Unidos derogó cláusulas de indexación en los contratos de bonos durante la Gran Depresión de los años 1930. 
De modo que puede pasar en cualquier parte. 
Aún así, el hecho de que una inflación muy alta sea posible no la hace probable, de manera que deberíamos ser cautelosos cuando decimos que los precios más altos del oro están siendo impulsados por expectativas inflacionarias. 
Algunos han dicho en cambio que la prolongada marcha ascendente del oro ha sido motivada en parte por el desarrollo de nuevos instrumentos financieros que facilitan comercializar y especular con el oro. 
Este argumento probablemente tenga algo de válido –y también un cierto grado de ironía-. 
Después de todo, los alquimistas medievales se embarcaban en lo que hoy consideramos una búsqueda absurda de maneras de transformar metales base en oro. 
¿No sería paradójico, entonces, que la alquimia financiera pudiera fabricar un lingote de oro que valiera muchísimo más? 
En mi opinión, el argumento más poderoso para justificar el elevado precio del oro actual es el espectacular surgimiento de Asia, América Latina y Oriente Medio en la economía global. 
Mientras legiones de nuevos consumidores ganan poder adquisitivo y la demanda inevitablemente aumenta, haciendo subir el precio de las materias primas escasas. 
Al mismo tiempo, los bancos centrales de los mercados emergentes necesitan acumular reservas en oro, que todavía tienen en una proporción muy inferior a la de los bancos centrales de los países ricos. 
Con el euro menos apetecible como una alternativa para diversificarse del dólar, el atractivo del oro naturalmente creció. 
De modo que, sí, podría decirse que existen factores fundamentales sólidos que respaldan el precio más elevado del oro de hoy, aunque es mucho más debatible si seguirán respaldando precios más altos en el futuro y, de ser así, hasta qué punto. 
De hecho, otro factor fundamental crítico que ha venido respaldado los precios altos del oro puede resultar mucho más efímero que la globalización. 
Los precios del oro son extremadamente sensibles a los movimientos de las tasas de interés globales. 
Después de todo, el oro no paga interés y hasta cuesta un dinero almacenarlo. 
Hoy, con las tasas de interés en mínimos récord en muchos países, resulta relativamente barato especular con el oro en lugar de invertir en bonos. 
Pero si las tasas de interés reales aumentan significativamente, como bien puede suceder algún día, los precios del oro pueden caer en picada. 
La mayor parte de la investigación económica sugiere que los precios del oro son muy difíciles de predecir en el corto a mediano plazo, siendo las probabilidades de pérdidas y ganancias bastante parejas. 
Por lo tanto resulta peligroso inferir a partir de las tendencias de corto plazo. 
Es cierto, el oro ha experimentado una corrida importante, pero lo mismo sucedió con los precios de las viviendas a nivel mundial hasta hace un par de años. 
Si uno es un inversor con un buen respaldo económico, un fondo de riqueza soberana o un banco central, resulta absolutamente sensato tener una porción modesta de su cartera en oro como una protección contra acontecimientos extremos. 
Pero, a pesar del encanto extremo del oro a raíz de un alza extraordinaria de su precio, sigue siendo una apuesta muy riesgosa para la mayoría de nosotros. 
Por supuesto, este tipo de consideraciones podrían tener escasa influencia en los precios. 
Lo que era válido para los alquimistas del pasado sigue siendo válido hoy: el oro y la razón muchas veces son difíciles de reconciliar. 

¿Qué falló en 2008? 
BERKELEY – Para resolver un problema, no basta con saber lo que se debe hacer. 
Hay que aplicar en realidad la solución y estar dispuesto a cambiar de rumbo, si resulta que no se sabía tanto como se creía. 
Ése es el mensaje de dos libros recientes que juntos nos dicen todo lo que necesitamos saber sobre la crisis financiera de 2008: lo que la causó, lo que se debe hacer para evitar que reaparezca y por qué no se ha hecho aún. 
El primer libro es The Shifts and the Shocks, del periodista conservador británico Martin Wolf, que comienza catalogando los cambios importantes que prepararon el terreno para el desastre económico que sigue moldeando el mundo actual. 
Su punto de partida es el enorme aumento de la riqueza entre el 0,1 por ciento y el 0,01 por ciento más ricos del mundo y la consiguiente presión para que las personas, los gobiernos y las empresas se endeudaran de forma cada vez más insostenible. 
Entretanto, las autoridades cayeron en la autocomplacencia, adormecidas por la generalizada aceptación de teorías económicas, como, por ejemplo, la “hipótesis del mercado eficiente”, que da por sentado que los inversores actúan racionalmente y se basan en toda la información disponible al adoptar sus decisiones. 
A consecuencia de ello, se desregularon los mercados, con lo que resultó fácil negociar activos considerados seguros, pero que no lo eran. 
Como consecuencia de ello, el riesgo sistémico proliferó más de lo que los bancos centrales podían imaginar. 
Las suposiciones no demostradas –y que al final resultaron incorrectas– crearon un ambiente entre las autoridades caracterizado por lo que sólo podemos llamar arrogancia. Los funcionarios subestimaron los riesgos de cola. 
Fijaron objetivos de inflación del dos por ciento, aproximadamente, con lo que dejaron poco margen de maniobra cuando se agitaron las aguas y –lo más audaz de todo– la Unión Europea introdujo el euro como moneda común. 
De hecho, mucho después de que comenzara la crisis se siguieron aplicando políticas equivocadas. 
Los políticos reaccionaron ante el empeoramiento de la situación económica ajustándose lo más estrechamente posible a las prescripciones que habían fallado, procurando no hacer más que lo absolutamente necesario para abordar el mayor desastre económico desde la Gran Depresión. 
La prescripción de Wolf para contrarrestar la crisis es sencilla, elegante e irrebatible. 
A corto plazo, propone que los países con divisas de reserva gasten más (en particular para financiar inversiones del sector público) y emitan más deuda. 
Según sostiene, sus bancos centrales deben aumentar los objetivos de inflación al tres por ciento o incluso al cuatro por ciento al año. 
A medio plazo, según Wolf, los países deben adoptar medidas reglamentadoras que reduzcan los niveles de deuda y disuadan el apalancamiento excesivo. 
También la zona del euro debe resolver sus contradicciones internas, ya sea disolviéndose o introduciendo “un conjunto mínimo de instituciones y políticas” que permitan a la unión monetaria funcionar adecuadamente. 
Entre las soluciones a largo plazo de Wolf, figuran las de abordar la desigualdad, “más reglamentación mundial”, un mayor grado de “libertad para que los países formulen sus propias medidas” y un análisis económico que esté menos sometido a los ideólogos del libre mercado que nos abocaron a la crisis en primer lugar. 
Y, sin embargo, por recomendables que sean las propuestas de Wolf, poco se ha hecho para aplicarlas. 
Las razones por las que ha sido así se encuentran en el segundo libro: Hall of Mirrors, de mi amigo, maestro y patrocinador Barry Eichengreen. 
Eichengreen atribuye la tibia reacción ante la crisis al triunfo de los economistas monetaristas, los discípulos de Milton Friedman, sobre sus pares keynesianos y minskyitas, al menos en lo relativo a las interpretaciones de las causas y las consecuencias de la Gran Depresión. 
Cuando estalló la crisis financiera de 2008, las autoridades intentaron aplicar las soluciones propuestas por Friedman a la Gran Depresión. 
Lamentablemente, resultó ser lo que no se debía hacer, pues la interpretación monetarista de la Gran Depresión era –dicho sea sin tapujos– errónea en algunos aspectos importantes y radicalmente incompleta. 
Las políticas resultantes fueron suficientes para impedir que la recesión de 2008 se convirtiera en una pura y simple depresión, pero ese éxito parcial resultó ser una victoria pírrica, pues permitió a los políticos declarar que se había superado la crisis y había llegado el momento de adoptar la austeridad y centrarse en la reforma estructural. 
El resultado es la estancada economía actual, caracterizada por un crecimiento anémico que amenaza con convertirse en la nueva normalidad. 
Los Estados Unidos y Europa van camino de haber tirado el diez por ciento de su riqueza potencial, mientras que, por no haberse reforzado la reglamentación del sector financiero, la economía mundial ha quedado expuesta al riesgo de otra crisis de grandes proporciones. 
Wolf y Eichengreen convendrían en que los principales errores que provocaron la crisis financiera de 2008 –y siguen sosteniendo nuestra reacción insuficiente a ella– son intelectuales. 
De hecho, la única enseñanza auténtica que hasta ahora se ha desprendido de la crisis parece ser la de que nunca se aprovecharán de verdad sus enseñanzas. 

Incertidumbre trumpiana 
NUEVA YORK – Cada enero trato de elaborar un pronóstico para el año que comienza. 
Los pronósticos económicos son notoriamente difíciles de realizar; pero, a pesar de la verdad expresada en la solicitud de Harry Truman cuando pidió un economista que tenga un solo brazo (quien, por lo tanto, estaría incapacitado para decir “en contrapartida, en la otra mano”), mi récord ha sido verosímil. 
Durante los últimos años, predije correctamente que, en ausencia de estímulos fiscales más fuertes (que no eran inminentes ni en Europa ni en Estados Unidos), la recuperación de la Gran Recesión del año 2008 sería lenta. 
Para elaborar estas predicciones, deposité mi confianza más en el análisis de las fuerzas económicas subyacentes que en modelos econométricos complejos. 
Por ejemplo, a comienzos del año 2016, parecía estar claro que era poco probable que las deficiencias de la demanda agregada a nivel mundial, que se habían manifestado durante los últimos años, fuesen a cambiar drásticamente. 
Por lo tanto, pensé que los pronosticadores de una recuperación más fuerte estaban mirando el mundo a través de cristales de color rosa. 
La evolución de la economía se desarrolló en gran manera tal como yo pronostiqué que ocurriría. 
La situación fue distinta con respecto a los acontecimientos políticos del año 2016. 
Estuve escribiendo durante años sobre que a menos que se abordase la creciente desigualdad – especialmente en EE.UU., pero también en muchos países de todo el mundo – iban a haber consecuencias políticas. 
Pero la desigualdad continuó empeorando – y se obtuvieron datos llamativos que mostraron que la esperanza de vida promedio en EE.UU. estaba en disminución. 
Estos resultados fueron presagiados por un estudio realizado el año pasado por Anne Case y Angus Deaton, quienes demostraron que la esperanza de vida estaba en disminución para grandes segmentos de la población – incluyendo para los denominados hombres estadounidenses enojados del Cinturón de Óxido. 
Sin embargo, ya que los ingresos del 90% de la población en la parte inferior de la distribución de ingresos estuvieron estancados durante cerca de un tercio de siglo (y disminuyendo para una proporción significativa de ese grupo), los datos de salud simplemente confirmaron que las cosas no iban bien para las grandes segmentos del país. 
Y, si bien Estados Unidos pudiese estar situado en la posición más extrema de dicha tendencia, las cosas no iban mucho mejor en otros lugares. 
Aun así, si bien parecía estar claro que se tendrían consecuencias políticas, su forma y el momento en el que irían a ocurrir era mucho menos evidentes. 
¿Por qué la reacción en Estados Unidos llegó justo cuando la economía parecía estar mejorando, en lugar de llegar antes? 
¿Y por qué se manifestó con un desplazamiento atropellado hacia la derecha? 
Al fin de cuentas, fueron los Republicanos quienes bloquearon la asistencia a aquellos que perdían sus empleos como resultado de la globalización que los empujaban incesantemente. 
Fueron los Republicanos quienes, en 26 Estados, se negaron a permitir la expansión de Medicaid, y de este modo negaron acceso al seguro de salud a los que estaban en la parte más baja de la distribución de ingresos. 
Y, ¿por qué el vencedor fue alguien que se ganaba la vida usufructuando de los demás, alguien que admitió abiertamente que no pagaba su parte justa de impuestos e hizo que la evasión fiscal sea un motivo de orgullo? 
Donald Trump comprendió el espíritu de la época: las cosas no iban bien, y muchos votantes querían un cambio. 
Ahora lo obtendrán: nada se hará de la forma acostumbrada. 
Sin embargo, rara vez ha habido más incertidumbre. 
Las políticas que Trump seguirá siguen siendo desconocidas, por no lo que no se puede decir nada sobre si serán exitosas o sobre cuáles serán las consecuencias que conllevarán. 
Trump parece estar empeñado en sostener una guerra comercial. 
Pero, ¿cómo responderán China y México? 
Trump puede entender que lo que él propone violará las reglas de la Organización Mundial del Comercio, pero también puede que sepa que la OMC se demorará bastante antes de pronunciarse en su contra. 
Y, para ese entonces, puede que la cuenta de comercio de EE.UU. ya se haya reequilibrado. 
Pero dos partes pueden jugar ese mismo juego: China puede tomar acciones similares, aunque es probable que su respuesta sea más sutil. 
Si se produjera una guerra comercial, ¿qué pasaría? 
Trump puede tener razones que le lleven a pensar que podría ganar; después de todo, China es más dependiente de las exportaciones a Estados Unidos que Estados Unidos de las exportaciones a China, lo que otorga a EE.UU. una ventaja. 
Pero una guerra comercial no es un juego de suma cero. 
Estados Unidos pierde también. 
China puede ser más eficaz en apuntar sus represalias para causar dolor político agudo. 
Y, los chinos pueden estar en una mejor posición para responder a los intentos estadounidenses de infligirles dolor de la que Estados Unidos está para responder al dolor que China podría infligir a los estadounidenses. 
Nadie puede adivinar con certeza quién puede soportar mejor el dolor. 
¿Será Estados Unidos, donde los ciudadanos comunes ya han sufrido por tanto tiempo, o será China, que, a pesar de los tiempos difíciles, ha logrado generar un crecimiento superior al 6%? 
En términos más generales, la agenda Republicana/de Trump, con sus recortes de impuestos aún más inclinados hacia favorecer a los ricos que la receta estándar del Partido Republicano supondría, se basa en la idea de la prosperidad por goteo – una continuación de la economía de la oferta de la era Reagan, misma que nunca funcionó en los hechos. 
Una retórica candente, o unos tweets delirantes a las tres de la madrugada, puede que alivien la cólera de aquellos que fueron dejados atrás por la revolución de Reagan, por lo menos por un tiempo. 
Pero, ¿por cuánto tiempo? 
Y, en ese momento, ¿qué pasará? 
A Trump le gustaría derogar las leyes básicas de la economía, a medida que emprenda su propia versión de la economía del vudú. 
Pero, no puede. 
No obstante, a medida que la economía más grande del mundo lidere el camino hacia aguas políticas inexploradas durante el año 2017 y los años venideros, sería temerario que un mero mortal intentara realizar un pronóstico, aparte de indicar lo obvio: casi con seguridad se puede decir que las aguas serán turbulentas, y muchas – si no la mayoría – de las naves con eruditos que naveguen por las mismas naufragarán durante el viaje. 

Un acuerdo perjudicial para el futuro de los Estados Unidos 
WASHINGTON, DC – El pasado 2 de agosto, el presidente Barack Obama consiguió a duras penas la aprobación de una ley presupuestaria para los EE. UU., que combina un aumento del límite legal de la deuda pública con una reducción del gasto federal; así se eludió el riesgo de caer en la primera cesación de pagos en los 224 años de historia de los Estados Unidos. 
Pero el acuerdo alcanzado tiene tres grandes defectos. 
Dos de ellos se compensan entre sí, pero el tercero es una amenaza para lo que más necesitarán los Estados Unidos en los años venideros: crecimiento económico. 
El primer defecto es que las reducciones del gasto son inoportunas, ya que llegan en un momento en que la economía de los EE. UU. está debilitada; se plantea así el riesgo de inducir una nueva recesión. 
El segundo defecto de la medida aprobada es que la reducción prevista no alcanza. 
Pero aunque el plan aprobado será insuficiente para resolver el problema de los déficit presupuestarios crónicos y cada vez mayores que aquejan a los Estados Unidos, al menos es probable que en un corto plazo no cause grandes daños a la economía. 
Sin embargo, el tercer defecto, y el más perjudicial, es que los recortes se aplicarán en los lugares equivocados. 
Puesto que los congresistas demócratas tienen un compromiso casi religioso con mantener intactos los principales programas de prestaciones sociales para ciudadanos mayores con que cuenta el país (la Seguridad Social y Medicare), el proyecto no toca ninguno de los dos. 
Pero a medida que los 78 millones de estadounidenses de la generación del baby boom (personas nacidas entre 1946 y 1964) se retiren y comiencen a cobrar las prestaciones, el costo de estos programas se disparará; esto constituirá el mayor aumento del gasto público y del déficit previsto durante los próximos años. 
Y como los congresistas republicanos son igualmente alérgicos a cualquier suba impositiva (sin importar cuándo o en qué circunstancias), la reducción del déficit estipulada en el proyecto se deberá lograr sin aumentar los impuestos (ni siquiera a los estadounidenses más ricos). 
Todos los recortes del gasto se harán en la parte “discrecional” del presupuesto federal; esto deja fuera la Seguridad Social, Medicare, el programa Medicaid para los más pobres y los intereses de la deuda pública. 
Lo que queda para recortar es apenas un tercio del gasto federal total, y gran parte de esa fracción corresponde al presupuesto de defensa, que los republicanos intentarán proteger en el futuro. 
De modo que el esquema creado por el acuerdo del 2 de agosto concentra la reducción del déficit en la parte del presupuesto federal “discrecional no destinado a defensa”, que es apenas un 10% del total. 
Esta es una fuente de fondos muy pequeña para el nivel de ahorro que necesitará el país en los años venideros. 
Peor aún, el gasto discrecional no militar incluye programas indispensables para el crecimiento económico, que a su vez es indispensable para la prosperidad y la posición internacional de los Estados Unidos en el futuro. 
En primer lugar, el mejor modo que tiene el país para reducir su déficit presupuestario es crecer. 
Cuanto mayor sea la tasa de crecimiento, mayores serán los ingresos que el Estado podrá recaudar sin necesidad de aumentar los impuestos (y el aumento de los ingresos permitirá reducir el déficit). 
Además, el crecimiento económico es necesario para mantener la promesa (de enorme importancia para cada uno de los estadounidenses) de que cada generación tendrá la oportunidad de ser más próspera que la anterior, algo que en el lenguaje coloquial se conoce como “el sueño americano”. 
Y para quienes no son estadounidenses, es igualmente importante el hecho de que solamente un crecimiento económico sólido puede garantizar que los EE. UU. mantengan su función expansiva en el mundo, que sirve de sostén de la economía global y factor de estabilidad en Europa, el este de Asia y el Oriente Próximo. 
Como Thomas L. Friedman y yo explicamos en nuestro próximo libro, That Used To Be Us: How America Fell Behind in the World It Invented and How We Can Come Back [Lo que fueron los Estados Unidos, cómo quedaron rezagados en el mundo que inventaron y cómo pueden recuperarse], un factor determinante del éxito económico de los Estados Unidos fue la colaboración continua entre el sector privado y el público, que se remonta a los tiempos de la fundación del país, y que ahora está en peligro debido al tipo de recortes que estipula el acuerdo del 2 de agosto. 
Esa colaboración se compone de cinco elementos: amplias oportunidades educativas que permiten producir una fuerza laboral altamente calificada; inversión en infraestructuras que sostienen el comercio (rutas, centrales de generación de energía y puertos); financiación de actividades de investigación y desarrollo que permiten extender las fronteras del conocimiento con el fin de crear productos nuevos; una política inmigratoria que atraiga y retenga a personas talentosas nacidas fuera de los Estados Unidos; y una regulación de los negocios lo suficientemente firme para impedir desastres como la casi debacle del sistema financiero en 2008, pero no tan estricta que ahogue la innovación y la disposición a correr riesgos, necesarias para el crecimiento. 
Los primeros tres elementos de la fórmula estadounidense para el crecimiento cuestan dinero. Y ese dinero, que forma parte del gasto “discrecional no destinado a defensa” previsto en el presupuesto federal, ahora está en la mira del acuerdo para aumentar el límite de endeudamiento. 
Recortar gastos en estos programas reducirá el crecimiento económico de los Estados Unidos en el largo plazo, con consecuencias negativas que se harán sentir tanto dentro del país como en el extranjero. 
Pretender reducir el déficit ahorrando en educación, infraestructura y actividades de investigación y desarrollo es como querer adelgazar cortándose tres dedos: uno conserva la mayor parte del peso, pero las perspectivas vitales son mucho peores. 
Para poder elevar el techo de la deuda había que reducir el déficit, pero la manera adoptada por la ley del 2 de agosto es un error. 
A menos que para lograr esa ineludible reducción se apele en mayor medida a limitar los programas de prestaciones y aumentar los ingresos y en menor medida a recortar programas fundamentales para el crecimiento económico, el resultado será un país más pobre y débil, además de un mundo más incierto y tal vez más inestable. 

Una mirada equilibrada de los desequilibrios sino-norteamericanos 
BEIJING – Antes de julio de 2007, la mayoría de los economistas acordaron que los desequilibrios globales eran la amenaza más importante para el crecimiento global. 
Se dijo que la creciente relación entre la deuda extranjera neta y el PBI –el resultado de déficits de cuenta corriente crónicos- le pondría un freno abrupto a los ingresos de capital, a su vez debilitando el dólar, haciendo subir las tasas de interés y sumiendo a la economía estadounidense en una crisis. 
Pero este escenario nunca se materializó. 
En cambio, la crisis surgió de la debacle de las hipotecas de alto riesgo de Estados Unidos, que rápidamente arrastró a la economía global a su recesión más profunda desde los años 1930. 
La mayoría de los economistas no previeron la dinámica económica que, en realidad, condujo a la crisis, porque no le prestaron suficiente atención al rápido incremento de la deuda total estadounidense. 
Por el contrario, se concentraron exclusivamente en la deuda extranjera de Estados Unidos, ignorando la deuda de los hogares (deuda hipotecaria y de consumo), la deuda pública, la deuda empresaria y la deuda financiera. 
En particular, deberían haberle prestado mayor atención a la sostenibilidad de la deuda hipotecaria y de consumo de Estados Unidos. 
En 2007, la relación entre deuda hipotecaria y de consumo y PBI era superior al 90%, comparado con el 24% de la deuda extranjera neta. 
Por supuesto, los diversos componentes de la deuda difieren considerablemente en su carácter y en las fuentes de financiamiento –y, por ende, en su sostenibilidad-. 
Pero todas las partes de la deuda total de un país y cómo está financiada están interconectadas. 
Esto significa dos cosas. 
Primero, los fondos de diferentes fuentes de financiamiento son en cierto modo intercambiables: la deficiencia de los fondos para un componente de la deuda total se puede suplantar por fondos excedentes originariamente destinados a financiar otros componentes. 
Segundo, los problemas en un único componente de la deuda total tendrán un impacto en todos los otros componentes. 
Después de que estalló la crisis de hipotecas de alto riesgo, la deuda hipotecaria y de consumo fue saldada parcialmente por los hogares ya sea con ahorros o por default. 
La caída de la deuda total de Estados Unidos, y el achicamiento de la brecha de financiación entre la deuda total y los fondos domésticos, condujo a una mejora significativa del déficit de cuenta corriente de Estados Unidos en 2008-2009, refutando el argumento del presidente de la Junta de la Reserva Federal de Estados Unidos, Ben Bernanke, de que el déficit estaba causado por un “exceso de ahorro” global. 
De hecho, la posición de cuenta corriente de Estados Unidos se fortaleció a pesar de la apreciación del dólar frente a la demanda de refugio. 
Desafortunadamente, como consecuencia del desapalancamiento del sector privado y de un incremento de los ahorros de los hogares, la economía estadounidense, impulsada por la deuda y el consumo, cayó en recesión. 
Para compensar el impacto negativo del desapalancamiento del sector privado en el crecimiento, el gobierno de Estados Unidos mantuvo políticas fiscales y monetarias expansionistas. 
En este momento en que la deuda de los hogares está pendiente de un hilo tras la intervención gubernamental febril, la posición fiscal se deterioró drásticamente y el balance de cuenta corriente volvió a empeorar. 
La sostenibilidad de la deuda pública reemplazó a la sostenibilidad de la deuda privada como la mayor amenaza para la estabilidad financiera, y el foco del debate sobre la cuenta corriente de Estados Unidos pasó de la sostenibilidad de la deuda extranjera al impacto que tiene reducir el déficit externo en el crecimiento y el empleo. 
El dilema al que se enfrentan los responsables de las políticas de Estados Unidos es cómo estimular el crecimiento y, a la vez, reducir el nivel de deuda total. 
La manera más importante de lograr ambos objetivos es aumentar las exportaciones fortaleciendo la competitividad estadounidense. 
Pero, ¿de dónde surgirá la mayor competitividad? 
La devaluación del dólar podría mejorar la competitividad estadounidense en el corto plazo, pero no es una solución. 
Como el rápido deterioro fiscal hoy hace que los inversores estén preocupados por las pérdidas de capital en los títulos del gobierno de Estados Unidos, la devaluación haría que los extranjeros se sintieran más dubitativos a la hora de financiar el déficit presupuestario estadounidense. 
Si el financiamiento extranjero no llega pronto, los rendimientos sobre la deuda del gobierno de Estados Unidos aumentarán y la economía estadounidense volverá a caer en recesión. 
En el largo plazo, el patrón de crecimiento de Estados Unidos debe sufrir un cambio estructural de una dependencia de la deuda y el consumo a otra basada en la capacidad de la que hacen alarde los norteamericanos para la creatividad y la innovación. 
Sólo entonces Estados Unidos mejorará lo suficiente su competitividad como para permitirle al gobierno reducir la deuda tanto pública como privada a niveles sostenibles y mantener, al mismo tiempo, una tasa de crecimiento respetable. 
Sin embargo, ni una mejor competitividad ni una reducción de la deuda total se pueden lograr de la noche a la mañana. 
En el corto plazo, el déficit de cuenta corriente de Estados Unidos se mantendrá, más allá de qué país tenga excedentes bilaterales. 
Por lo tanto, la continua reinversión de China de sus excedentes de cuenta corriente en títulos del gobierno de Estados Unidos es de suma importancia para el crecimiento y la estabilidad financiera de Estados Unidos. 
Dado que Estados Unidos se beneficia extremadamente con las compras por parte de China de títulos del gobierno de Estados Unidos, es difícil entender por qué el gobierno y el Congreso estadounidenses se vienen quejando tanto del déficit de cuenta corriente bilateral. 
También resulta difícil comprender por qué China se muestra tan reacia a reducir su excedente bilateral, frente a los magros retornos sobre sus tenencias masivas de títulos del gobierno de Estados Unidos y un sostenido riesgo de grandes pérdidas de capital en el futuro. 
Las buenas noticias son que, tras la reciente visita del presidente Hu Jintao a Washington, tanto Estados Unidos como China dieron pasos positivos para resolver sus diferencias sobre el balance de cuenta corriente bilateral. 
Eso es un buen augurio para un diálogo sino-norteamericano más racional y constructivo sobre los desequilibrios globales, que con certeza beneficiaría a la economía global. 


Una oportunidad excepcional para la salud global 
NUEVA YORK – Cada año mueren millones de personas debido a enfermedades que se pueden prevenir y tratar, sobre todo en los países pobres. 
En muchos casos se pueden producir a gran escala medicamentos baratos para salvar vidas pero sus precios de venta impiden que los compren las personas que los necesitan. 
Además, hay muchos que mueren sencillamente porque no hay curas o vacunas debido a que se dedican muy pocos recursos y talento de investigación del mundo para tratar las enfermedades de los sectores pobres. 
Esta situación representa un fracaso de la economía y la legislación que se tiene que corregir urgentemente. 
La buena noticia es que ahora hay nuevas oportunidades de cambio, sobre todo mediante esfuerzos internacionales encabezados por la Organización Mundial de la Salud que empezarían a modificar el régimen ineficaz de propiedad intelectual que obstaculiza el desarrollo y disponibilidad de medicamentos asequibles. 
Hay dos problemas principales que ahora están limitando el acceso a los medicamentos. 
Uno de ellos es que son muy caros; o más bien, el precio asignado es demasiado alto, aunque el costo para producirlos sea de tan solo una fracción de ese precio. 
Segundo, el desarrollo de medicamentos está orientado a obtener el máximo beneficio económico, no social, lo que sesga los esfuerzos dirigidos al desarrollo de medicamentos que son esenciales para el bienestar de la humanidad. 
Como los pobres disponen de poco dinero para gastar, las compañías de medicamentos, bajo las disposiciones actuales, tienen muy pocos incentivos para realizar investigaciones sobre las enfermedades que padecen los pobres. 
Esta situación no tiene que prevalecer. 
Las compañías de medicamentos sostienen que los precios elevados son necesarios para financiar la investigación y el desarrollo. 
Sin embargo, en los Estados Unidos, el gobierno es el que financia gran parte de la investigación y desarrollo en las cuestiones de salud –directamente, mediante apoyo gubernamental (Institutos Nacionales de Salud o la Fundación Nacional para la Ciencia), e indirectamente, a través de adquisiciones públicas de medicamentos por parte de los programas “Medicare” y “Medicaid”. 
Incluso la parte que no recibe fondos del gobierno no es un mercado convencional; la mayoría de las compras individuales de medicamentos con receta médica las cubre el seguro. 
El gobierno financia la investigación en servicios de salud porque los medicamentos mejorados son un bien común. 
Los conocimientos nuevos benefician a todos porque acaban con las epidemias y limitan las pérdidas económicas y humanas que provoca la propagación de enfermedades. 
La eficiencia se logra mediante el uso compartido de la investigación tan amplio como sea posible y tan pronto esté disponible. 
Thomas Jefferson decía que el conocimiento era como las velas: cuando se usa una para encender otra, no disminuye la luz de la primera. 
Al contrario, todo se vuelve más luminoso. 
Con todo, en los Estados Unidos, y en gran parte del mundo, los precios de los medicamentos siguen siendo exorbitantes y la propagación del conocimiento es extremadamente limitada. 
Ello se debe a que hemos creado un sistema de patentes que ofrece a los innovadores un monopolio temporal sobre su creación, lo que los incentiva a acaparar sus conocimientos para no beneficiar a sus competidores. 
Si bien este sistema ofrece incentivos para determinados tipos de investigación porque hace rentable la innovación, también permite a las compañías de medicamentos aumentar los precios, y los incentivos no corresponden necesariamente a los beneficios sociales. 
En el sector de la salud se pueden generar más rendimientos mediante investigaciones sobre medicamentos que ya existen que desarrollar un tratamiento realmente eficaz. 
El sistema de patentes incluso puede tener efectos perjudiciales sobre la innovación porque mientras que el insumo más importante en cualquier investigación es el uso de ideas anteriores, el sistema de patentes incentiva el secreto. 
Los precios elevados y la investigación sesgada se pueden solucionar si se sustituye el modelo actual con un sistema de recompensa respaldado por el gobierno. 
Con un sistema de premios se recompensan los nuevos conocimientos que aportan los innovadores pero no retienen el monopolio de su uso. 
De esa forma, el poder de los mercados competitivos puede garantizar que un medicamento nuevo se ofrecerá al precio más bajo posible –no a un precio inflado monopolizado. 
Por suerte, algunos legisladores estadounidenses muestran un mayor interés en este enfoque. El Proyecto de Ley del Fondo de Recompensa para el VIH/SIDA, iniciativa del Congreso que introdujo el senador Bernie Sanders, es un ejemplo de ello. 
La iniciativa de Sanders tiene una importante disposición destinada a incentivar la investigación abierta, que haría que el modelo actual de investigación se basara más en el intercambio que en el secreto. 
Sin embargo, a nivel global, nuestro sistema de innovación necesita cambios más profundos. 
Los intentos de la OMS para fomentar reformas sustanciales a nivel internacional son cruciales. 
Esta primavera la OMS emitió un informe que aconseja soluciones similares a las propuestas en la iniciativa del senado estadounidense, pero a nivel mundial. 
El informe “Research and Development to Meet Health Needs in Developing Countries” (Investigación y desarrollo para atender las necesidades de salud en los países en desarrollo) recomienda un enfoque amplio que incluya contribuciones financieras obligatorias de los gobiernos para la investigación de las necesidades de salud en los países en desarrollo, coordinación internacional para definir las prioridades en los servicios de salud y su aplicación y un observatorio global que se encargue de detectar dónde hay más carencias por atender. 
A finales de mayo la comunidad internacional tendrá la oportunidad de empezar a poner en marcha estas ideas en la Asamblea Mundial de la Salud de la OMS –un momento de esperanza para la salud pública en todo el mundo. 
Reformar muestro sistema de innovación no es solo una cuestión de economía. En muchos casos es un asunto de vida o muerte. 
Por ende, es esencial desvincular los incentivos para las actividades de investigación y desarrollo de los precios de los medicamentos, y promover un mayor intercambio de los conocimientos científicos. 
En los Estados Unidos, la iniciativa Sanders marca un avance importante. 
Para el mundo, las recomendaciones de la OMS representan una oportunidad única en toda una generación para remediar las atroces desigualdades de larga data en los servicios de salud, y más ampliamente, establecer un modelo de gobernanza de los bienes públicos mundiales adecuado para la era de la globalización. 
No podemos dejar que se nos escape esta oportunidad. 

El euro no prosperará sin centralización 
CAMBRIDGE – El desempleo juvenil en algunos países de la eurozona, como España y Grecia, roza el 50%. ¿Será esto el sacrificio de una generación en aras de una moneda única que abarca un grupo de países demasiado diverso para ser sostenible? 
Si es así, ¿extender a otros países la membresía en la eurozona servirá realmente para alcanzar la aparente meta europea de maximizar la integración económica sin lograr necesariamente una unión política plena? 
Hay una buena noticia y es que respecto de la cuestión de si Europa debería tener una moneda única, hay investigaciones económicas que pueden dar algunas respuestas. 
La mala noticia es que está cada vez más claro que, al menos tratándose de países grandes, las áreas monetarias son sumamente inestables a menos que se correspondan con las fronteras nacionales. 
Como mínimo, una unión monetaria requiere una confederación con más centralización de la autoridad en materia de impuestos y otras políticas que la que los líderes europeos imaginan para la eurozona. 
¿Qué queda entonces de la famosa conjetura propuesta en 1961 por Robert Mundell, ganador del premio Nobel, según la cual no hace falta que las fronteras nacionales se superpongan significativamente con las monetarias? 
En un provocativo artículo que publicó en el American Economic Review, titulado “A Theory of Optimum Currency Areas” [Una teoría de las áreas monetarias óptimas], Mundell sostuvo que mientras los trabajadores puedan moverse dentro de la región monetaria para ir allí donde haya trabajo, la región puede prescindir del uso del ajuste cambiario como mecanismo de equilibrio. 
Mundell atribuyó a otro (futuro) ganador del premio Nobel, James Meade, el crédito por haber reconocido en un trabajo anterior la importancia de la movilidad de la mano de obra, pero criticó su interpretación de la idea por considerarla demasiado estricta (especialmente en el contexto de la naciente integración europea). 
Aunque el trabajo de Mundell no pone el acento en las crisis financieras, es de suponer que en la actualidad la movilidad de la fuerza laboral es más importante que nunca. 
A nadie debe sorprender que los trabajadores se vayan de los países de la eurozona afectados por la crisis; pero no lo hacen necesariamente para ir a los países más prósperos del norte. 
En cambio, los trabajadores portugueses huyen hacia ex colonias en ascenso, como Brasil y Macao, y los trabajadores irlandeses se van en tropel a Canadá, Australia y Estados Unidos. 
Un flujo de trabajadores españoles está entrando en Rumania, que hasta hace poco era una importante fuente de mano de obra agrícola para España. 
Aun así, si dentro de la eurozona hubiera una movilidad cercana al ideal de Mundell, hoy no estaríamos viendo una tasa de desempleo del 25% en España, mientras en Alemania es inferior al 7%. 
Otros autores descubrieron más tarde otros criterios esenciales que definen el éxito de una unión monetaria y que son difíciles de alcanzar sin una profunda integración política. 
Peter Kenen sostuvo a fines de los sesenta que sin el efecto amortiguador de los movimientos cambiarios, las uniones monetarias necesitan apelar a las transferencias fiscales como un modo de compartir riesgos. 
En un país normal, el sistema impositivo nacional obra como un inmenso estabilizador automático interregional. 
Por ejemplo, cuando sube el precio del petróleo, en Estados Unidos se produce un aumento de ingresos en Texas y Montana, que a su vez implica que estos estados tributarán más a las arcas federales y, de ese modo, ayudarán al resto del país. 
Pero obviamente Europa no tiene una autoridad impositiva central significativa, de modo que este estabilizador automático, básicamente, no existe. 
Algunos académicos europeos intentaron demostrar que no se necesitan transferencias fiscales como en Estados Unidos, porque cualquiera sea el nivel de coparticipación en los riesgos que se desee, en teoría se puede lograr a través de los mercados financieros. 
Pero esta afirmación era muy errada. 
Los mercados financieros pueden ser frágiles y ofrecen muy poca capacidad de compartir los riesgos relacionados con el ingreso de los trabajadores, que constituye la mayor parte de la renta de cualquier economía avanzada. 
El tema central para Kenen eran las transferencias de corto plazo tendientes a suavizar los altibajos cíclicos. 
Pero en una unión monetaria con enormes diferencias de ingresos y niveles de desarrollo, el corto plazo puede abarcar un período muy largo. 
En la actualidad, muchos alemanes consideran, con razón, que cualquier sistema de transferencias fiscales acaba convirtiéndose en una sonda de alimentación permanente, muy al estilo de la ayuda que le ha estado dando el norte de Italia al sur durante el siglo pasado. 
De hecho, más de 20 años después de la unificación de Alemania, los alemanes del oeste todavía no saben cuándo se acabarán las facturas que dejó. 
Otro autor posterior, Maurice Obstfeld, señaló que además de transferencias fiscales, una unión monetaria necesita reglas claras respecto de la función de prestamista de última instancia. 
De lo contrario, las corridas bancarias y los pánicos financieros estarán a la orden del día. 
Obstfeld pensaba en un mecanismo de rescate bancario, pero ya quedó suficientemente claro que también se necesitan prestamistas de última instancia y procedimientos de quiebra para estados y municipios. 
Un corolario lógico de los criterios propuestos por Kenen y Obstfeld, e incluso para el criterio de movilidad laboral de Mundell, es que las uniones monetarias no pueden sobrevivir sin legitimidad política, lo cual implica, casi siempre, elecciones populares que abarquen toda la región. 
Los líderes europeos no pueden continuar indefinidamente haciendo grandes transferencias entre los países si no cuentan con un marco político europeo coherente. 
En la actualidad, los responsables políticos europeos se quejan a menudo de que si no fuera por la crisis financiera de Estados Unidos, a la eurozona le estaría yendo bien. 
Puede que tengan razón, pero cualquier sistema financiero tiene que ser capaz de soportar perturbaciones externas, incluso de las grandes. 
Tal vez Europa nunca sea un área monetaria “óptima” según ningún criterio. 
Pero a menos que se logre una integración política y económica más profunda (que no necesariamente incluirá al final a todos los miembros actuales de la eurozona), puede ser que el euro no llegue ni siquiera al final de esta década. 

Un contagio de malas ideas 
NUEVA YORK – La Gran Recesión de 2008 se ha transformado en la Recesión del Atlántico Norte: son principalmente Europa y los Estados Unidos, no los mercados emergentes más importantes, los que se han visto afectados por el lento crecimiento y alto desempleo. 
Y son Europa y los Estados Unidos los que marchan, juntos o separados, hacia el desenlace de una gran debacle. 
La explosión de una burbuja condujo a un estímulo keynesiano masivo que evitó una recesión mucho más profunda, pero también impulsó déficits presupuestarios importantes. 
La respuesta –recortes masivos del gasto– garantiza que niveles de desempleo inaceptablemente altos (un vasto desperdicio de recursos y un exceso de oferta de sufrimiento) continúen durante años. 
La Unión Europea finalmente se ha comprometido a ayudar a sus miembros en dificultades financieras. 
No tenía opción: la agitación financiera amenazaba con difundirse desde países pequeños como Grecia e Irlanda a otros grandes como Italia y España, y la propia supervivencia del euro enfrentaba peligros crecientes. 
Los líderes europeos reconocieron que las deudas de los países en problemas serían inmanejables a menos que sus economías pudiesen crecer, y que el crecimiento no se lograría sin ayuda. 
Pero si bien los líderes europeos prometieron que la ayuda estaba en camino, reforzaron su creencia de que los países sin crisis deben recortar sus gastos. 
La austeridad resultante retrasará el crecimiento europeo y con ello el de sus economías con mayores problemas: después de todo, nada ayudaría más a Grecia que el crecimiento robusto de sus socios comerciales. 
Y el bajo crecimiento dañará la recaudación tributaria, socavando la meta proclamada de consolidación fiscal. 
Las discusiones previas a la crisis ilustraron lo poco que se había hecho para reparar los fundamentos económicos. 
La oposición vehemente del Banco Central Europeo a algo esencial para todas las economías capitalistas –la reestructuración de la deuda de las entidades en quiebra o insolventes– evidencia la continua fragilidad del sistema bancario occidental. 
El BCE argumentó que los contribuyentes deberían hacerse cargo del costo total de la deuda soberana griega en problemas, por miedo a que cualquier participación del sector privado (PSP) pudiese disparar un «evento crediticio» que forzara importantes erogaciones sobre los swaps de incumplimiento crediticio (CDS) y posiblemente fomentara mayores problemas financieros. 
Pero, si ese es un miedo real del BCE –si no se trata meramente de actuar en favor de los prestamistas privados– tendría que haber exigido a los bancos que mantengan más capital. 
Además, el BCE tendría que haber prohibido a los bancos operar en el riesgoso mercado de los CDS, donde son rehenes de las decisiones de las agencias de calificación sobre lo que constituye un «evento crediticio». 
En efecto, un logro positivo de los líderes europeos en la reciente cumbre de Bruselas fue comenzar el proceso de limitar tanto al BCE como al poder de las agencias de calificación estadounidenses. 
De hecho, el aspecto más curioso de la posición del BCE fue su amenaza de no aceptar los bonos del gobierno reestructurados como garantía si las agencias de calificación decidían que la reestructuración debía clasificarse como un evento crediticio. 
La idea de la reestructuración era liquidar deuda y lograr que al resto fuese más manejable. 
Si los bonos eran aceptables como garantía antes de la reestructuración, ciertamente serían más seguros después de ella y, por lo tanto, igualmente aceptables. 
Este episodio sirve como recordatorio de que los bancos centrales son instituciones políticas con una agenda política, y que los bancos centrales independientes tienden a ser capturados (al menos «cognitivamente») por los bancos a los que supuestamente deben regular. 
Y la situación no está mucho mejor del otro lado del Atlántico. 
Allí, la extrema derecha amenazó con paralizar al gobierno de los EE. UU., confirmando lo que sugiere la teoría de los juegos: cuando personas racionales se enfrentan a quienes están irracionalmente decididos a la destrucción si no logran su objetivo, son estos últimos quienes prevalecen. 
Como resultado, el presidente Barack Obama consintió una estrategia desequilibrada de reducción de la deuda, sin aumentos de impuestos –ni siquiera para los millonarios a quienes les ha ido tan bien durante las últimas dos décadas, y sin siquiera eliminar las dádivas impositivas a las empresas petroleras, que socavan la eficiencia económica y contribuyen a la degradación ambiental. 
Los optimistas argumentan que el impacto macroeconómico de corto plazo del acuerdo para aumentar el tope del endeudamiento estadounidense y evitar la cesación de pagos de la deuda soberana será limitado: recortes en el gasto de aproximadamente $25 millardos para el año próximo. 
Pero el recorte en los impuestos salariales (que contribuía con más de $100 millardos al bolsillo del ciudadano común estadounidense) no fue renovado, y seguramente las empresas, anticipando las consecuencias contractivas, serán aún más renuentes a otorgar créditos. 
La cesación del estímulo es en sí misma contractiva. 
Y, a medida que los precios de los inmuebles continúan cayendo, que el crecimiento del PBI vacila y el desempleo se empecina en mantenerse elevado (uno de cada seis estadounidenses que desean un trabajo a tiempo completo aún no puede obtenerlo), lo que hace falta es más estímulo y no austeridad –incluso para equilibrar el presupuesto. 
El impulsor más importante del crecimiento del déficit es la baja recaudación fiscal debida a un pobre desempeño económico; el mejor remedio sería que los EE. UU. vuelvan al trabajo. 
El reciente acuerdo de la deuda es una jugada en la dirección equivocada. 
Ha habido mucha preocupación sobre el contagio financiero entre Europa y los Estados Unidos. 
Después de todo, los errores de gestión financiera estadounidense jugaron un papel importante en el desencadenamiento de los problemas europeos, y la agitación financiera europea no será buena para los EE. UU. –especialmente considerando la fragilidad del sistema bancario estadounidense y su continuo papel respecto de los poco transparentes CDS. 
Pero el problema real surge de otro tipo de contagio: las malas ideas cruzan fácilmente las fronteras, y las nociones económicas equivocadas a ambos lados del Atlántico se han estado reforzando entre sí. 
Esto será también válido para el estancamiento que esas políticas conllevarán. 

Crisis en plena fuga 
MUNICH - Por un tiempo, parecía que el programa de crédito de 1 billón de euros del Banco Central Europeo para inyectar liquidez al sistema bancario de Europa hubiera calmado a los mercados financieros globales. 
Pero ahora las tasas de interés de los bonos de los gobiernos italiano y español vuelven a subir, acercándose al 6%. 
Por supuesto, puede que este no sea el punto de ruptura más allá del cual la carga de la deuda se hace insostenible. 
Después de todo, las tasas de interés en el sur de Europa estaban muy por encima del 10% en la década anterior a la introducción del euro. 
Incluso Alemania en ese tiempo tenía que pagar más del 6% a los tenedores de bonos. 
Sin embargo, los mercados están dando señales inequívocas de sus crecientes duda sobre si España e Italia estarán dispuestos a soportar la carga de su deuda. 
El problema principal es España, donde la deuda externa privada y pública es mayor que las de Grecia, Portugal, Irlanda e Italia juntos y, como en Grecia, se acerca al 100% del PIB (93% para ser precisos). 
Una cuarta parte de la fuerza de trabajo y la mitad de los jóvenes están desempleados, lo que refleja la pérdida de competitividad del país tras la explosión de la burbuja inmobiliaria, inflada por el crédito barato en euros en el período anterior a la crisis. 
El déficit de cuenta corriente se mantiene en el 3,5% del PIB, a pesar de la disminución de las importaciones inducida por la recesión, mientras que la contracción económica hará que España vuelva a incumplir su objetivo de déficit presupuestario. 
Más aún, la deuda de España con el sistema de liquidaciones TARGET del BCE aumentó en € 55 mil millones ($ 72 mil millones) entre febrero y marzo, ya que se hizo necesario compensar las salidas de capital equivalentes. 
Desde julio de 2011, la deuda española con el sistema TARGET ha crecido en € 199 mil millones. 
El capital se encuentra en plena fuga, compensando con creces los flujos de entrada de 2008-2010. 
Si se considera el total acumulado desde el comienzo del primer año de la crisis (2008), se concluye que el país ha financiado la totalidad de su déficit de cuenta corriente a través de la emisión de dinero. 
El panorama no es mucho mejor en Italia, donde la balanza de cuenta corriente ha pasado de un superávit de alrededor del 2% del PIB a un déficit del 3% del PBI en los últimos diez años. 
La deuda del país con el sistema TARGET aumentó en € 76 mil millones entre febrero y marzo, y el total desde julio de 2011 llega a los € 276 mil millones. 
Italia también está sufriendo una gran fuga de capitales; de hecho, la huida de los inversores se aceleró después de la inyección de liquidez del BCE. 
Hoy parece claro que el propio BCE ha provocado gran parte de la fuga de capitales de países como España e Italia, porque el crédito barato que ofreció alejó al capital privado. 
Su propósito era restablecer la confianza y lograr una recuperación del mercado interbancario. 
En esto tampoco ha tenido mucho éxito, a pesar de la enorme cantidad de dinero que puso sobre la mesa. 
De hecho, ahora hasta los franceses parecen tambalearse. 
Con el capital que salió del país entre julio de 2011 y enero de 2012, la deuda de Francia con el sistema TARGET se elevó en € 95 mil millones. 
El país también ha perdido competitividad debido al crédito barato que significó el euro en sus primeros años. 
Según un reciente estudio realizado por Goldman Sachs, el nivel de precios francés debe bajar cerca del 20% frente a la media del euro (es decir, depreciar en términos reales) para que la economía recupere competitividad dentro de la eurozona. 
Italia tendrá que depreciar en un 10-15% y España cerca de un 20%. 
Mientras Grecia y Portugal tienen que hacer frente a una deflación por un total de 30% y 35%, respectivamente, las cifras para España e Italia son lo suficientemente altas como para justificar los temores sobre el futuro desarrollo de la eurozona. 
Estos desequilibrios pueden corregirse sólo con grandes esfuerzos (y eso si es que se logra), y solo si se acepta una década de estancamiento. 
En cuanto a Grecia y Portugal, permanecer en la eurozona implicará enormes sacrificios. 
Muchos solucionarían el problema otorgando crédito cada vez más barato a través de los canales públicos -fondos de rescate, eurobonos o el BCE- desde el sólido y estable núcleo de la eurozona hacia el turbulento sur. 
Sin embargo, con ello se obligaría injustamente a los ahorristas y contribuyentes de aquellos países a proporcionar capital al sur en condiciones que nunca aceptarían voluntariamente. 
Hasta el momento se ha convertido el equivalente a 15.000, 17.000 y 21.000 euros de ahorros alemanes, holandeses y finlandeses por trabajador, respectivamente, desde inversiones transables a créditos de compensación del BCE. 
Nadie sabe lo que valdrán estos instrumentos si la eurozona llega a romperse. 
Sin embargo, por encima de todo, la entrega pública y permanente de crédito barato llevaría en última instancia a Europa a sufrir una enfermedad persistente, si no un colapso económico, ya que la eurozona se convertiría en un sistema de gestión central con control estatal sobre la inversión. 
Estos sistemas no funcionan, ya que eliminan el mercado de capitales como principal mecanismo de dirección del sistema económico. 
Uno no puede dejar de admirarse ante la ligereza con que los políticos europeos han emprendido el descenso por esta pendiente resbaladiza. 

Unas vacaciones del euro 
MÚNICH – Bajo considerable presión externa, los países de la eurozona alcanzados por la crisis se han decidido, por fin, a hacer dolorosos recortes en sus presupuestos fiscales, mediante reducciones de salarios y despidos de empleados públicos, que buscan llevar a niveles tolerables las necesidades de financiación futuras. 
Sin embargo, la competitividad, particularmente en Grecia y Portugal, no mejora. 
Las últimas cifras del Eurostat sobre la evolución del índice de precios de los bienes de producción local (deflactor del PIB) no muestran ninguna tendencia hacia la devaluación real en los países en crisis. 
Pero solo la devaluación real, obtenida mediante un abaratamiento en relación con los competidores de la eurozona, puede restablecer la competitividad de los países afectados. 
La reducción del costo laboral unitario también podría ayudar, pero solo en la medida en que se traduzca realmente en una reducción de precios. 
Después de todo, lo que llevó a estos países a perder competitividad, sumar un déficit de cuenta corriente cada vez mayor y acumular una voluminosa deuda externa fue la inflación, alimentada por la enorme entrada de crédito barato que siguió a la introducción del euro. 
Ahora que los mercados de capitales ya no están dispuestos a financiar el déficit, los precios deberían bajar, pero es obvio que no lo están haciendo. 
En 2010, la inflación en algunos de los países en crisis iba un poco rezagada respecto de la de sus competidores de la eurozona. 
Pero las últimas cifras del Eurostat para el tercer trimestre de 2011 ya muestran un panorama diferente: el nivel de precios en Portugal y Grecia se mantuvo prácticamente igual durante todo el año, y en Italia y España incluso subió ligeramente (0,4% y 0,3%, respectivamente). 
Solamente Irlanda se mantuvo en una senda de deflación rápida (como viene haciendo desde el estallido de su burbuja inmobiliaria en 2006), con una disminución relativa de los precios del 2,2%. 
En total, a lo largo de los últimos cinco años, Irlanda se volvió un 15% más barata que sus competidores de la eurozona. 
Esta devaluación interna ha dado resultados: mientras que en 2008 Irlanda aún mantenía un déficit de cuenta corriente igual al 5,6% del PIB, para 2011 la Comisión Europea espera un superávit de cuenta corriente igual al 0,7% del PIB. 
Es cierto que esto se debe en gran parte al alivio de la deuda, ya que Irlanda pudo cumplir sus obligaciones con el extranjero mediante la impresión de moneda, lo cual le supone solamente un 1% de interés. 
Pero también es cierto que el gran superávit comercial de Irlanda siguió creciendo. 
Irlanda debe gran parte de esta mejoría a su eficiente sector exportador, cuyos defensores pudieron imponer un giro político de 180 grados. 
En cambio, Grecia está bajo la influencia de un poderoso lobby importador. 
Como señaló el ministro de economía griego, Michalis Chrysochoidis, esto puede atribuirse a los subsidios de la Unión Europea, que llevaron a los emprendedores a buscar ganancias fáciles en el sector de importación. 
Ahora los importadores oponen una firme resistencia a cualquier política deflacionaria, a pesar de que la única manera de levantar la economía griega es bajar los precios, lo que desplazaría la demanda griega de los productos importados a los locales y ayudaría al turismo. 
Como el déficit de cuenta corriente de Grecia medido como porcentaje del PIB era tres veces superior al de Irlanda, para obtener resultados similares en Grecia los precios deberían reducirse más o menos a la mitad. 
Pero es inconcebible que el país pueda lograr eso, dentro de la eurozona, sin provocar un amplio malestar social o, incluso, condiciones cercanas a las de una guerra civil. 
Y no son solamente los importadores los que se oponen a una devaluación real. 
También los sindicatos se resisten a las reducciones salariales necesarias, y los deudores, tanto públicos como privados, temen una posible insolvencia si sus activos e ingresos se devalúan al mismo tiempo que sus deudas se mantienen iguales. 
Es una situación difícil de resolver. 
Muchos creen que la única salida es la reducción y socialización de las deudas, ayuda que ya fue otorgada. 
Por el acuerdo reciente, Grecia obtuvo una reducción de 237 mil millones de euros (316 mil millones de dólares), alrededor de un 30% más que el ingreso nacional neto, que es aproximadamente igual a 180 mil millones de euros.Pero esta ayuda no hace más que reafirmar a la economía en un nivel de precios incorrecto y, por lo tanto, contribuir a la pérdida de competitividad. 
Igual que un tumor, la deuda reaparecerá y crecerá año tras año, socavando al mismo tiempo la credibilidad financiera de los países estables de la eurozona. 
Si eso ocurriera, se produciría finalmente el derrumbe del euro. 
El único modo de que los países en crisis logren un superávit de cuenta corriente y puedan pagar sus deudas con el extranjero es mediante la deflación. 
Ya es hora de que Europa se resigne a aceptar esta verdad ineludible. 
Si algunos de los países en crisis no desean asumir la carga de una deflación, se les debería dar la oportunidad de abandonar por un tiempo la eurozona para devaluar sus precios y sus deudas. 
Dicho de otro modo, deberían tomarse una especie de año sabático del euro, propuesta que ahora también defiende el economista estadounidense Kenneth Rogoff. 
Esto desataría una tormenta financiera, pero en cuanto amaine, en poco tiempo el sol saldrá otra vez. 
Los países acreedores deberían contabilizar grandes pérdidas por deudas incobrables, pero aun así el resultado final sería mejor que si los países en crisis se quedan en la eurozona; porque la única forma de recuperar aunque sea parte del valor de los activos es dar a estos países una oportunidad de volver a prosperar saliendo de la unión monetaria. 

Adiós a las armas nucleares 
MOSCÚ – En este mes, hace veinticinco años, me senté enfrente de Ronald Reagan, en Reykjavik (Islandia) para negociar un acuerdo que redujera –y al final podría haber eliminado en 2000– los pavorosos arsenales de armas nucleares que tenían los Estados Unidos y la Unión Soviética. 
Pese a nuestras diferencias, Reagan y yo compartíamos la firme convicción de que los países civilizados no debían hacer de esas bárbaras armas el eje central de su seguridad. 
Aunque no logramos hacer realidad nuestras mayores aspiraciones en Reykjavik, no por ello dejó de ser la cumbre, en palabras de mi ex homólogo, “un importante punto de inflexión en la búsqueda de un mundo más seguro”. 
En los próximos años se verá si nuestro sueño compartido de liberar el mundo de las armas nucleares se hará realidad alguna vez. 
Los críticos presentan el desarme nuclear como carente de realismo, en el mejor de los casos, y un peligroso sueño utópico, en el peor. 
Señalan la “larga paz” de la Guerra Fría como prueba de que la disuasión nuclear es el único medio de evitar una guerra en gran escala. 
Como estuve al mando de dichas armas, disiento rotundamente. 
La disuasión nuclear ha sido siempre una garantía difícil y frágil para la paz. 
Al no proponer un plan convincente de desarme nuclear, los Estados Unidos, Rusia y las demás potencias nucleares están promoviendo, mediante la inacción, un futuro en el que se utilizarán las armas nucleares inevitablemente. 
Hay que impedir esa catástrofe. 
Como yo señalé hace cinco años, junto con George P. Shultz, William J. Perry, Henry A. Kissinger, Sam Nunn y otros, la disuasión nuclear resulta menos fiable y más arriesgada a medida que aumenta el número de Estados que cuentan con armas nucleares. 
Exceptuada la guerra preventiva (que ha resultado contraproducente) o las sanciones eficaces (que hasta ahora han resultado insuficientes), sólo unos avances sinceros hacia el desarme nuclear pueden proporcionar la seguridad mutua necesaria para fraguar avenencias sobre el control de las armas y los asuntos relativos a la no proliferación. 
La confianza y el entendimiento creados en Reykjavik prepararon el terreno para dos tratados transcendentales. 
El Tratado sobre las fuerzas nucleares de alcance intermedio sirvió para destruir los temidos misiles de ataque rápido que entonces amenazaban la paz de Europa y, en 1991, el primer Tratado sobre la reducción de las armas estratégicas (START I) redujo los abultados arsenales nucleares estadounidenses y soviéticos en un 80 por ciento a lo largo de un decenio. 
Pero las perspectivas para el avance en el control de las armas y la no proliferación están ensombreciéndose a falta de un impulso creíble en pro del desarme nuclear. 
Durante aquellos dos largos días en Reykjavik comprendí que las conversaciones sobre desarme pueden ser tan constructivas como arduas. 
Al vincular una diversidad de asuntos relacionados, Reagan y yo creamos la confianza y el entendimiento necesarios para moderar una carrera de armamentos nucleares de la que habíamos perdido el control. 
Retrospectivamente, el fin de la Guerra Fría anunció la llegada de una disposición más desordenada del poder y las persuasión mundiales. 
Las potencias nucleares deben adherirse a las prescripciones del Tratado sobre la no proliferación de las armas nucleares, de 1968, y reanudar las negociaciones de “buena fe” en pro del desarme, con lo que aumentaría el capital diplomático y moral disponible para los diplomáticos, mientras se esfuercen por limitar la proliferación nuclear en un mundo en el que más países que nunca disponen de los medios para construir una bomba nuclear. 
Sólo un programa serio de desarme nuclear universal puede brindar las garantías y el crédito necesarios para crear un consenso mundial sobre que la de la disuasión nuclear es una doctrina muerta. 
Ya no podemos –ni política ni financieramente– permitirnos el lujo que representa el carácter discriminatorio del sistema actual de los ”poseedores” y los “desposeídos” nucleares. 
En Reykjavik se demostró que la audacia es recompensada. 
En 1986 las condiciones para un acuerdo de desarme no eran favorables precisamente. 
Antes de que yo pasara a ser el dirigente soviético en 1985, las relaciones entre las superpotencias de la Guerra Fría estaban en su peor momento. 
Aun así, Reagan y yo pudimos crear una reserva de espíritu constructivo mediante una constante actitud abierta y una relación personal. 
Lo que parece faltar en la actualidad son dirigentes con la audacia y la lucidez para crear la confianza necesaria con miras a reintroducir el desarme nuclear como centro de un orden mundial pacífico. 
Las limitaciones económicas y el desastre de Chernóbil nos incitó a actuar. 
¿Por qué la gran recesión y la desastrosa fusión en Fukushima Daiichi en el Japón no han inspirado una reacción similar en la actualidad? 
Un primer paso sería el de que los EE.UU. ratificaran por fin el Tratado de prohibición completa de los ensayos nucleares (TPCE) . 
El Presidente Barack Obama ha apoyado este tratado por considerarlo un instrumento decisivo para disuadir la proliferación y evitar la guerra nuclear declarada. 
Ya es hora de que Obama cumpla los compromisos que formuló en Praga en 2009, imite a Reagan como “gran comunicador” y persuada al Senado de los EE.UU. para que formalice la adhesión de su país al TPCE. 
Así, los restantes disidentes –China, Egipto, la India, Indonesia, el Irán, Israel, Corea del Norte y el Pakistán– se verán obligados a considerar la posibilidad de hacer también ellos lo propio, con lo que nos acercaríamos más a una prohibición mundial de los ensayos nucleares en cualquier medio: en la atmósfera, bajo el mar, en el espacio ultraterrestre o bajo tierra. 
Un segundo paso necesario es el de que los EE.UU. y Rusia complementen el nuevo acuerdo START y comiencen a hacer reducciones más profundas de las armas, en particular las tácticas y de reserva, que no sirven para nada, son un desperdicio de fondos, y amenazan la seguridad. 
Ese paso debe estar relacionado con los límites de la defensa antimisiles, una de las cuestiones principales que socavaron la cumbre de Reykjavik. 
Un tratado de prohibición de la producción de material fisionable, paralizado desde hace mucho en las conversaciones multilaterales de Ginebra, y el éxito de una segunda cumbre sobre la seguridad nuclear, que se celebrará en Seúl el año que viene, contribuirán a eliminar los peligrosos materiales nucleares. 
Para ello será necesario también que se renueve y se amplíe la Alianza Mundial de 2002, dedicada a eliminar todas las armas de destrucción en gran escala –nucleares, químicas y biológicas– cuando se reúna el año que viene en los EE.UU. 
Nuestro mundo sigue estando demasiado militarizado. 
En el ambiente económico actual, las armas nucleares han llegado a ser unos detestables pozos económicos sin fondo. 
Si, como parece probable, continúan las dificultades económicas, los EE.UU., Rusia y otras potencias nucleares deben aprovechar la ocasión para lanzar reducciones multilaterales de las armas mediante los cauces vigentes, como, por ejemplo, la Conferencia de Desarme de las Naciones Unidas, u otros nuevos. 
Esas deliberaciones brindarían una mayor seguridad por menos dinero. 
Pero también se debe abordar la acumulación de fuerzas militares tradicionales, impulsada en gran medida por la enorme fuerza militar desplegada mundialmente por los EE.UU. Al esforzarnos por hacer avanzar nuestro acuerdo sobre las fuerzas armadas tradicionales en Europa, debemos examinar en serio la posibilidad de reducir la carga de los presupuestos y las fuerzas militares a escala mundial. 
En cierta ocasión, el Presidente de los EE.UU. John F. Kennedy advirtió que “todos los hombres, las mujeres y los niños viven bajo una espada nuclear de Damocles, pendiente del hilo más delgado y que puede ser cortado en cualquier momento”. 
Durante más de 50 años, la Humanidad ha contemplado recelosa ese péndulo letal, mientras los estadistas debatían sobre cómo remendar su deshilachamiento El ejemplo de Reykjavik debe recordarnos que las medidas paliativas no son suficientes. 
Sólo se podrán vindicar nuestros esfuerzos de hace 25 años cuando la Bomba acabe, junto a las cadenas con las que los comerciantes de esclavos aherrojaban a éstos y el gas mostaza de la Gran Guerra, en el museo del salvajismo de otros tiempos. 

Una cura francesa para la maldición de los recursos 
NUEVA YORK –La campaña para velar por que todas las compañías dedicadas a actividades extractivas hagan públicos todos sus pagos en sus países anfitriones está cobrando impulso y Francia es la que la encabeza. 
El Presidente Nicolas Sarkozy es digno de aplauso por apoyar una nueva iniciativa que fomenta unas normas estrictas de transparencia para las compañías petroleras, de gas y mineras cotizadas en las bolsas de valores europeas. 
Francia, que forma parte del núcleo de la Unión Europea y preside este año tanto el G-8 como el G-20, está en condiciones excepcionales para alentar semejante iniciativa reglamentadora. 
Con la capacidad de dirección de Francia, el 2011 ofrece una oportunidad de oro para que los más importantes mercados de capitales adopten normas claras y precisas que exijan una transparencia financiera total por parte de las empresas de la industria extractiva a las autoridades estatales. 
El petróleo, el gas y la minería producen miles de millones de dólares al año para los Estados y las empresas. 
Además, dichas industrias desempeñan con frecuencia un papel fundamental en el desarrollo económico de los países ricos en recursos. 
Sin embargo, pese a su gran riqueza natural, una mayoría de los habitantes de esos países vive en la pobreza. 
Los impuestos y pagos reales abonados a los Estados por las compañías mineras, petroleras y otras de la industria extractiva suelen ser un secreto muy bien guardado, pese a que la mayoría de sus gobiernos afirman utilizar los ingresos para el bien público. 
En realidad, en demasiados países los ciudadanos de a pie no se benefician nada de ese dinero; de hecho, tienen que cargar con los costos medioambientales y sociales que entrañan las operaciones mineras y perforadoras. 
En efecto, esos secretos tan bien guardados de la industria y los gobiernos pueden tener repercusiones graves y generalizadas, como lo demuestran los levantamientos en el norte de África y en Oriente Medio. 
En esos países, muchos de los cuales son ricos en petróleo y gas, los ciudadanos están protestando contra la corrupción y la represión política. 
En el fondo, están protestando contra la mala administración de la riqueza y los recursos de sus países con las consiguientes consecuencias para la seguridad y la asequibilidad de los suministros de energía del mundo entero. 
La transparencia es una parte esencial de la solución. 
Se debe asegurar a los ciudadanos de todas partes que las empresas petroleras y de gas, además de las compañías mineras, hacen pública toda su información financiera pertinente, desglosada por país y por proyecto e incluidos todos los pagos hechos a los presupuestos públicos de los países anfitriones. 
Si los reglamentadores europeos pueden llegar a un acuerdo sobre esa prescripción para las empresas de la industria extractiva cotizadas en sus bolsas de valores, se les aplicará esa norma de la transparencia independientemente de dónde estén radicadas sus sedes. 
Los reglamentadores deben disponer también que las empresas presenten informes periódica y puntualmente y que estén fácilmente disponibles y sean comparables entre los países y con los de las demás compañías extractivas. 
Los Estados Unidos ya han aprobado un instrumento legislativo, la Ley Dodd-Frank, de 2010, que obliga a revelar los pagos hechos a los gobiernos. 
La prescripción de que las empresas revelen todas sus corrientes de ingresos por país y por proyecto es aplicable al 90 por ciento de las compañias petroleras y de gas internacionales y a ocho de las diez compañías mineras mayores. 
Así, los ciudadanos podrán comprobar el uso que se hace de ese dinero, pero no los ayudará a apreciar si sus gobiernos reciben una participación justa. 
Si la UE obligara a las empresas a hacer pública una información detallada sobre las cifras relativas a la producción y las operaciones, los balances financieros y contables y los pagos a las autoridades, las empresas rendirían cuentas de verdad ante los ciudadanos y los ingresos estatales aumentarían. 
La Comisión Europea está examinando ahora esa reforma de la reglamentación y el apoyo de Francia es imprescindible para que la UE anuncie este mes las necesarias iniciativas legislativas encaminadas a fomentar la transparencia. 
La ministra de Hacienda de Francia, Christine Lagarde, subrayó recientemente la necesidad de fomentar “iniciativas en los sectores industriales encaminadas a mejorar la gestión de los asuntos públicos y a aumentar la integridad y la transparencia de las transacciones económicas”. 
En su recién concluida cumbre celebrada en Deauville (Francia), el G-8 pidió por primera vez la presentación obligatoria de informes por parte de las compañías petroleras, de gas y mineras. 
Se trata de un avance importante, pero, lamentablemente, queda matizada por una redacción que permite optar por iniciativas voluntarias y se centra sólo en la transparencia de los pagos. 
Ahora el mundo debe estar atento a la cumbre del G-20 que se celebrará en Cannes el próximo noviembre para que formule un compromiso inequívoco sobre las necesarias prescripciones relativas a los informes, en vista de que participarán en ella importantes economías en ascenso, como, por ejemplo, el Brasil, la India y China, además de Sudáfrica y otros países africanos ricos en recursos. 
La importancia de la transparencia financiera de las empresas extractivas no se limita a un país o a una época y es demasiado importante para dejarla al albur de las iniciativas voluntarias exclusivamente. 
Una mayor rendición de cuentas y una gestión más idónea de los asuntos públicos por parte de dichas empresas podría cambiar las vidas, las economías y los sistemas políticos de todo el mundo. 

Un acuerdo sobre el crecimiento mundial 
LONDRES – El Presidente de los Estados Unidos, Barack Obama, cautivó la imaginación del mundo cuando habló recientemente de un nuevo “momento sputnik”. 
Trazó un plan audaz para mejorar la educación, las infraestructuras y la tecnología y comparó, gráficamente, la determinación necesaria para enviar a un hombre a la Luna con la necesaria para restablecer el crecimiento de la economía de los EE.UU. 
Obama tiene razón al decir que Occidente afronta no sólo grandes amenazas, sino también grandes oportunidades. 
En el último decenio, la economía mundial quedó transformada con la incorporación de mil millones de trabajadores asiáticos a las filas de los productores industriales. 
En 2011, por primera vez en dos siglos, Europa y los Estados Unidos corren el riesgo de ser superados en producción, exportaciones e inversiones por China y el resto del mundo. 
Sin embargo, el crecimiento de Asia infunde también a Occidente una esperanza económica sin precedentes. 
En este decenio, el mundo quedará transformado una vez más por el aumento de los consumidores asiáticos. 
En 2020, el tamaño de los mercados internos de Asia será el doble del de los Estados Unidos. 
La clase media del mundo habrá pasado de mil millones de consumidores a tres mil millones. 
Las oportunidades para el crecimiento de Europa y de los EE.UU. que ofrecerá esa demanda mundial suplementaria serán enormes. 
Los países y las empresas que prosperarán en los nuevos mercados de Asia serán los que ofrezcan los bienes y servicios –hechos por encargo, facilitados por la tecnología y con gran valor añadido– necesarios para atender la demanda de dos mil millones de consumidores de Asia. 
Pero ni Europa ni los EE.UU. se encuentran en una situación suficientemente fuerte para aprovechar al máximo esos nuevos mercados. 
Para poder aprovechar las oportunidades que ofrece Asia, Occidente debe empezar de nuevo a superar en invención, innovación y aptitudes al resto del mundo. 
De hecho, a no ser que Occidente aumente en gran medida sus inversiones de capital en los sectores de la ingeniería, la ciencia y las nuevas tecnologías, se verá marginado por países cuyos gobiernos respaldan a sus innovadores con dinero contante y sonante. 
Con el plan de inversiones de Obama se pondría la primera piedra para un acuerdo mundial oficial que brinde altos niveles de crecimiento a todos los confines del mundo y cree millones de nuevos puestos de trabajo. 
Conforme a dicho acuerdo, Europa se uniría a los EE.UU. para aumentar los niveles de inversión, complementando la iniciativa del “lanzamiento de un cohete lunar” por parte de los Estados Unidos con un programa de reforma estructural encaminado a crear una economía digital, verde, energéticamente eficiente y competitiva, mientras que China desempeñaría su papel aumentando su consumo. 
Creo que semejante acuerdo podría incrementar la economía mundial en un 3 por ciento, aproximadamente, de aquí a 2014... y sacar a cien millones de personas de la pobreza. 
Presenté ese plan cuando presidí el G-20 en Londres en 2009. 
Quería que Oriente y Occidente se comprometieran con una estrategia oficial para rendir resultados más duraderos que los prometidos por los planes de rescate que estábamos aplicando en aquel momento. 
Habíamos centrado la atención en impedir que la recesión se convirtiera en una depresión. 
Yo sostuve que era también el momento de innovar con la creación de un marco de crecimiento más duradero. 
Al final, no se pudo lograr un objetivo compartido de crecimiento y hasta ahora no ha habido suficiente voluntad política para actuar coordinadamente a fin de lograrlo. 
Desde entonces, Europa y los Estados Unidos han crecido muy por debajo de su capacidad (pese a la existencia de una demanda no atendida en todo el mundo) y el desempleo ha llegado a ser el 10 por ciento, aproximadamente, en los dos continentes (con un desempleo juvenil que ha alcanzado el alarmante nivel del 20 por ciento). 
El acuerdo sobre el crecimiento mundial que nos eludió en 2009 sigue siendo la labor inacabada del G-20. 
La inversión pública concentrada al principio del período podría financiarse con cargo a un Banco Europeo de Inversiones de mayores dimensiones. 
China ha puesto ya los cimientos para desempeñar su papel: su política de xiaokang (reducir la pobreza y aumentar la clase media) ha de crear un mercado de miles de millones de dólares de bienes y servicios occidentales. 
Occidente debe proponer que, si el consumo de China aumenta en entre dos y cuatro puntos porcentuales de su PIB durante los tres próximos años (cosa enteramente posible, al ampliar su red de seguridad social, reducir los impuestos y poner al alcance de sus ciudadanos de a pie la propiedad de una vivienda), los Estados Unidos y Europa incrementarán su inversión pública en cantidades similares. 
Si otros países asiáticos hacen lo propio y acuerdan crear un campo de juego igual para todos los exportadores, podríamos crear unos 50 millones de puestos de trabajo suplementarios. 
Naturalmente, en Occidente un plan de inversión se expone a las críticas de quienes prefieren que no hagamos otra cosa que hablar de estrategias de crecimiento. 
De hecho, los críticos sostienen que el aumento de la inversión pública entra en conflicto con el impulso necesario para reducir los déficits públicos y avisan sobre el aumento de los tipos de interés que entraña un mayor gasto. 
Pero los críticos se equivocan sobre los efectos de las inversiones específicas en el déficit. 
Un estudio reciente del Fondo Monetario Internacional aportó pruebas inequívocas de que podemos mantener en realidad los planes de reducción de los déficits, sin por ello dejar de beneficiarnos de las inversiones de capital suplementarias que las economías de los EE.UU. y de Europa necesitan. 
Mí extrapolación del modelo del FMI muestra que los países occidentales pueden incrementar en gran medida su crecimiento del PIB a largo plazo aumentando sus niveles de inversiones de capital a lo largo de un período de tres años. 
Un estímulo anual equivalente a tan sólo el 0,3 por ciento del PIB rendiría un beneficio en los EE.UU. de 0,8 por ciento en crecimiento económico en su punto máximo en 2013 y de 0,4 en Europa. 
Ese planteamiento, que garantiza el crecimiento y reduce el desempleo sin aumentar el déficit, es necesario para activar el sector privado y movilizar parte del capital que se ha acumulado en los balances de las empresas en los últimos años. 
También subraya la importancia del G-20 y del FMI para intentar conseguir el consenso mundial ahora. 
Occidente está en condiciones de desempeñar su papel en la renovación mundial. 
Sus extraordinarias fuerzas laborales producen bienes y servicios de primera categoría, pero no se debe condenar a la fuerza laboral occidental con políticas que produzcan tozudamente un decenio de crecimiento lento y empleo escaso. 
Sería una tragedia humana y no sólo un desastre económico. 

Una red de soluciones mundiales 
NUEVA YORK – Los grandes cambios sociales se producen de varias formas. 
Un avance tecnológico –máquina de vapor, computadoras, Internet– puede desempeñar un papel destacado. 
Los visionarios –como, por ejemplo, Mahatma Gandhi, Martin Luther King, Jr., y Nelson Mandela– pueden inspirar una exigencia de justicia. Los dirigentes políticos pueden encabezar un amplio movimiento de reforma, como Franklin Roosevelt y el New Deal. 
Nuestra generación necesita urgentemente espolear otra era de grandes cambios sociales. 
Esta vez debemos actuar para salvar el planeta de una catástrofe medioambiental inducida por el hombre. 
Cada uno de nosotros siente esa amenaza casi diariamente. 
Olas de calor, sequías, inundaciones, incendios forestales, glaciares que retroceden, ríos contaminados y tormentas extremas azotan el planeta a un ritmo que aumenta dramáticamente a consecuencia de las actividades humanas. 
Nuestra economía mundial de 70 billones de dólares al año está sometiendo el medio ambiente natural a presiones sin precedentes. 
Vamos a necesitar unas tecnologías, unos comportamientos y una ética nuevos, apoyados en pruebas sólidas, para conciliar un mayor desarrollo económico con la sostenibilidad medioambiental. 
El Secretario General de las Naciones Unidas, Ban Ki-moon, está afrontando esa amenaza sin precedentes desde su excepcional posición en la encrucijada de la política y la sociedad mundiales. 
En el nivel político, las Naciones Unidas son el punto de reunión de 193 Estados miembros para negociar y crear legislación internacional, como en el caso del importante tratado sobre el cambio climático aprobado en la Cumbre de la Tierra, celebrada en Río de Janeiro en 1992. 
En el nivel de la sociedad mundial, las NN.UU. representan a los ciudadanos del mundo, “nosotros, los pueblos”, como se dice en la Carta de las NN.UU. En el nivel de la sociedad¸ las NN.UU. se ocupan de los derechos y responsabilidades de todos nosotros, incluidas las generaciones futuras. 
En los dos últimos decenios, los gobiernos han carecido de soluciones para las amenazas medioambientales. Los políticos no han aplicado adecuadamente los tratados aprobados en la Cumbre de la Tierra de 1992. 
Ban sabe que la adopción de medidas estatales contundentes sigue revistiendo importancia decisiva, pero también reconoce que la sociedad civil debe desempeñar también un papel mayor, sobre todo porque demasiados gobiernos y políticos están enfeudados con intereses creados y demasiado pocos políticos piensan en horizontes temporales que superen las próximas elecciones. 
Para habilitar a la sociedad mundial a fin de que actúe, Ban ha lanzado una nueva y audaz iniciativa mundial, a la que agradezco poder incorporarme voluntariamente. 
La Red de Soluciones para el Desarrollo Sostenible de las Naciones Unidas es una potente operación para movilizar el conocimiento general para salvar el planeta. 
La idea consiste en recurrir a las redes mundiales de conocimiento y acción para determinar y demostrar nuevos planteamientos de vanguardia para el desarrollo sostenible en todo el mundo. 
La red colaborará con los gobiernos, los organismos de las NN.UU., las organizaciones de la sociedad civil y el sector privado y les prestará apoyo. 
La Humanidad necesita aprender nuevas formas de producir y utilizar una energía con reducidas emisiones de carbono, producir alimentos de forma sostenible, construir ciudades habitables y gestionar los bienes comunales de los océanos, la diversidad biológica y la atmósfera, pero el tiempo resulta cada vez más escaso. 
Las megaciudades actuales, por ejemplo, ya tienen que afrontar peligrosas olas de calor, niveles del mar en aumento, más tormentas extremas, congestiones angustiosas y la contaminación del aire y del agua. 
Las regiones agrícolas ya necesitan volverse mas resistentes frente a una inestabilidad climática mayor y, cuando una región en una parte del mundo idee una forma mejor de gestionar su transporte, sus necesidades energéticas, su abastecimiento de agua o de alimentos, esos éxitos deben pasar rápidamente a formar parte de la base mundial de conocimientos, lo que permitirá a otras regiones beneficiarse también de ellos rápidamente. 
A las universidades corresponde un papel especial en la nueva red de conocimientos de las NN.UU. Hace exactamente 150 años, en 1862, Abraham Lincoln creó, mediante donaciones de terrenos, universidades en los Estados Unidos para ayudar a las comunidades locales a mejorar la agricultura y la calidad de vida gracias a la ciencia. 
Actualmente, necesitamos universidades en todas las partes del mundo para ayudar a sus sociedades a afrontar los imperativos de la reducción de la pobreza, la energía limpia, el abastecimiento sostenible de alimentos y todo lo demás. 
Al interconectarse y ofrecer sus planes de estudios en línea, las universidades del mundo pueden llegar a ser aún más eficaces a fin de descubrir y promover soluciones para problemas complejos basadas en la ciencia. 
Al sector empresarial del mundo corresponde también un papel importante en el desarrollo sostenible. Ahora bien, el sector empresarial tiene dos caras. 
Es el depositario de tecnologías sostenibles de vanguardia, investigación e innovación avanzadas, gestión de primera categoría y posiciones destacadas en materia de sostenibilidad medioambiental, pero al mismo tiempo el sector empresarial ejerce presiones enérgicas para desactivar las reglamentaciones medioambientales, reducir al máximo los tipos del impuesto de sociedades y eludir su responsabilidad en la destrucción del medio ambiente. 
A veces una misma empresa actúa en los dos lados de la divisoria. 
Necesitamos urgentemente que las empresas con amplitud de miras se adhieran a la Red de Soluciones para el Desarrollo Sostenible. Dichas empresas están en condiciones excepcionales para plasmar las nuevas ideas y tecnologías en proyectos de demostración de fase temprana, con lo que se acelerarán los ciclos mundiales de aprendizaje. 
Igualmente importante es la necesidad de una masa crítica de dirigentes empresariales respetados que presione a sus homólogos para que cesen el cabildeo y la financiación de campañas antimedioambientales que explican la inacción de los gobiernos. 
El desarrollo sostenible es un imperativo generacional, no una tarea a corto plazo. 
La reinvención de los sistemas energético, alimentario, de transporte y de otras índoles requerirá decenios, no años, pero, aunque dicho imperativo sea a largo plazo, no debe hacernos caer en la inacción. 
Debemos empezar a reinventar nuestros sistemas productivos ahora, precisamente porque el camino del cambio va a ser tan largo y los peligros medioambientales son ya tan apremiantes. 
En la Cumbre de Río+20, celebrada el pasado mes de junio, los gobiernos del mundo acordaron y aprobaron un nuevo conjunto de objetivos sobre el desarrollo sostenible para el período posterior a 2015 a fin de completar el éxito de los objetivos de desarrollo del Milenio en la reducción de la pobreza, del hambre y de la enfermedad. 
En la época posterior a 2015, la lucha contra la pobreza y la lucha para proteger el medio ambiente irán a la par y se fortalecerán mutuamente. 
El Secretario General, Ban Ki-moon, ya ha iniciado varios procesos mundiales para contribuir a la fijación de los nuevos objetivos con vistas al período posterior a 2015 de forma abierta, participativa y basada en el conocimiento. 
Así, pues, el lanzamiento por el Secretario General de la Red de Soluciones para el Desarrollo Sostenible es particularmente oportuna. 
No sólo adoptará el mundo un nuevo conjunto de objetivos para lograr el desarrollo sostenible, sino que, además, dispondrá de una nueva red de conocimientos técnicos para contribuir a la consecución de dichos objetivos decisivos. 

Un círculo vicioso griego 
BUENOS AIRES – En situaciones desesperadas se toman medidas desesperadas. 
El paquete más reciente para hacer frente a la insolvencia de Grecia ofrece un plan de recompra de bonos para aligerar la carga de la deuda del país. 
En esencia, se trata de una restructuración de la deuda realizada a través de la puerta trasera: el fondo de rescate de Europa, denominado Mecanismo Europeo de Estabilidad Financiera (EFSF, por el nombre en inglés) prestaría el dinero para que Grecia recompre su propia deuda en el mercado secundario con grandes descuentos, imponiendo así una pérdida a los tenedores privados de bonos sin la necesidad de declarar una cesación de pagos. 
Una característica recurrente en el debate sobre la crisis de la deuda de Europa es un precedente en América Latina. 
De hecho, muchos países altamente endeudados de América Latina llevaron a cabo recompras de deuda similares a finales de los años ochenta. 
La recompra que llevó a cabo Bolivia de cerca de la mitad de su deuda soberana en mora el año 1988, una operación financiada por donantes internacionales, es un ejemplo clásico. 
Pero la experiencia más relevante de América Latina en cuanto a recompra de deuda es un caso más reciente y mucho menos estudiado: Ecuador en el año 2008. 
El Presidente Rafael Correa ha estado considerando la idea de una cesación de pagos desde la campaña presidencial de 2006 (el repudio de la deuda fue parte de su plataforma) y rápidamente obtuvo una calificación CCC de Fitch. 
Los motivos invocados por Correa (problemas legales sobre cómo los bonos fueron emitidos durante el canje de deuda del año 2000) no fueron asuntos que venían al caso. 
La amenaza de cesación de pagos fue una manera de deprimir los precios de los bonos en los mercados secundarios, solamente con el fin de recomprarlos a un descuento a través de la puerta trasera. 
Esa tarea fue encargada al Banco del Pacífico, que compró los títulos ecuatorianos que pronto entrarían en cesación de pago a un precio de 20 centavos o más por cada dólar – un nivel lo suficientemente bajo como para un recorte profundo, pero lo suficientemente alto como para ahuyentar a los inversores "buitre". 
Para acelerar las cosas, después de que se declaró la cesación de pagos en diciembre de 2008, Ecuador completó la recompra mediante una subasta inversa para los tenedores de bonos que aún quedaban, que iba a ser pagada en dinero en efectivo – en lugar de un canje común en el cual la legalidad de las compras encubiertas probablemente podría ser cuestionada. 
Con la mayor parte de los títulos en circulación en manos amigas, y con los tenedores institucionales de bonos presionados a liquidar sus posiciones en medio de la ola de ventas post-Lehman Brothers, la operación fue todo un éxito. 
Este episodio ofrece algunas lecciones preliminares sobre recompras de deuda. 
La primera se refiere a la respuesta del mercado. 
A juzgar por la reciente evolución de los rendimientos de los bonos ecuatorianos, parece que los mercados no han castigado la conducta de Ecuador: Ecuador, un exportador de petróleo bendecido por la recuperación de los precios del petróleo de 2008, pudo haber vuelto a los mercados de capital poco después del canje. 
Esto es particularmente destacable, ya que la cesación de pagos de Ecuador fue, quizás, la primera cesación oportunista (provocada por la falta de voluntad de pago, en lugar de una incapacidad de pago) en los últimos tiempos. 
La segunda lección, y la más pertinente para Europa en la actualidad, se refiere al papel crucial desempeñado por el escenario de cesación de pagos. 
De hecho, casi dos años de amenazas de cesación de pagos por parte de Correa no fueron suficientes para suscitar un gran descuento. 
Ecuador tuvo que recorrer todo el camino hasta llegar a un "evento de crédito" en diciembre de 2008 para poder comprar los bonos a precios de ganga. 
La premisa de que únicamente una cesación de pagos que sea creíble asegura una importante participación del sector privado (es decir, que los tenedores privados de bonos tomen una pérdida real) es evidente cuando se compara el canje de deuda pro-mercado de Uruguay en el 2003 con la reestructuración draconiana de Argentina de 2005. 
En Uruguay, lo que las autoridades presentaron como una transacción voluntaria no produjo recortes nominales y solamente produjo un alivio menor de la deuda; en Argentina, una moratoria de la deuda de cuatro años fue esencial para lograr recortes nominales por encima del 50%. 
Por lo tanto, surge la pregunta: ¿cómo se convencerá a los tenedores privados de bonos para que ellos se deshagan de sus bonos griegos tomando una pérdida si existe un comprador de último recurso que es creíble? 
Si Europa ofrece voluntariamente y de manera creíble fondos para recomprar toda la deuda de Grecia, la prima de riesgo griega desaparecería y los inversores privados podrían ser plenamente rescatados. 
Sólo la probabilidad de una cesación de pagos – y el objetivo de evitar recortes aún más profundos – puede inducir a los inversionistas a liquidar sus posiciones con un descuento. 
Sin embargo, la recompra de acciones sólo puede tener éxito si el mercado la percibe como la última oportunidad antes de una reestructuración unilateral de la deuda. 
En otras palabras, un plan de recompra exitosa es un preámbulo de una cesación de pagos. 
¿Podrá Grecia, con la ayuda del EFSF, obtener alivio de su deuda, evitando al mismo tiempo la cesación de pagos? 
Pequeñas compras a los actuales precios de pánico, al estilo de los fondos buitre, siempre se presentan como una posibilidad, pero no prometen un alivio sustancial de la deuda. 
Las grandes compras harían subir los precios en el mercado secundario, abatiendo el objetivo de toda la operación. 
Y, los opacos métodos ecuatorianos no son posibles en Europa, tanto por razones legales como porque una operación de esta envergadura no podría ser disfrazada o subcontratada. 
Pero ¿qué pasa si el EFSF fuera a imitar al Banco del Pacífico de una manera transparente, por ejemplo, mediante el establecimiento de un nivel de margen que actúe como umbral, por encima del cual financiaría recompras de cualquier bono griego en el mercado? 
Naturalmente, el margen automáticamente convergería hacia el umbral, pero ¿cuánto se vendería? 
¿Estaría el EFSF retirando la deuda de Grecia a precios de ganga o estaría proporcionando un seguro a los actuales tenedores de bonos? 
Si el margen que actúa como umbral se establece en un nivel razonablemente alto a fin de lograr un descuento importante, la cantidad de deuda que se retira mediante la recompra sería marginal. 
Después de todo, el mecanismo de recompra limitaría el riesgo de baja mientras que al mismo tiempo proveería incentivos para mantener los bonos y esperar la llegada de un alza – una buena razón, tal vez, para hacer que el mecanismo sea una oferta temporal. 
Por el contrario, si el umbral se establece en un nivel suficientemente bajo como para reducir los márgenes hasta que alcancen los niveles de pánico, las compras serán más sustanciales, pero a costa de reducir considerablemente el recorte efectivo para los tenedores privados. 
Una recompra de deuda es una especie de círculo vicioso: para tener éxito en la inducción de un recorte, se necesita sacar provecho de los temores de que ocurra una cesación de pagos que es la misma que se tiene la intención de aliviar. 
Sin los trucos de Ecuador, las recompras no parecen ser la solución para la deuda pendiente de pago de Grecia. 

Una Europa con liquidez 
BRUSELAS – ¿Está la eurozona alejándose del borde del abismo? 
Esto, realmente, podría ser posible, debido a que las directrices emergentes del nuevo marco para resolver la crisis de la deuda soberana en curso contienen un componente clave que, hasta ahora, hacia falta. 
En verdad, la ausencia de dicho componente es lo que se encontraba detrás de la crisis financiera que este verano se propagó más allá de los países pequeños y periféricos, como Grecia, Irlanda y Portugal, atacando sistemáticamente a países importantes, como Italia y España. 
El contagio comenzó cuando los inversores se dieron cuenta que el fondo europeo de rescate, denominado Fondo Europeo de Estabilidad Financiera (FEEF), fue diseñado para proporcionar apoyo financiero de emergencia únicamente a los países periféricos. 
Este fondo simplemente no tiene, y nunca tendrá, fondos suficientes para financiar la masiva compra de bonos que se necesita a fin de estabilizar los mercados de deuda de las grandes economías, como ser las de España e Italia. 
El FEEF va a tener, a lo mucho, €440 mil millones a su disposición (un aumento podría hacer peligrar la calificación AAA de Francia), mientras que la deuda pública combinada de Italia y España es de más de € 2 billones. 
A principios de agosto, el efecto dominó de la crisis de la deuda soberana en la periferia de la eurozona empezó a activarse, ya que los mercados financieros no esperan a que se disminuya la calificación crediticia de un país y luego del otro. 
Al contrario, los mercados tienden a anticipar el final, o por lo menos un posible escenario; concretamente en este caso, el desmoronamiento de toda la estructura de la crisis y el contagio. 
Los mercados se dieron cuenta de que el euro parecía estar atrapado entre la espada (la limitada capacidad de endeudamiento del FEEF) y la pared (la renuencia del Banco Central Europeo a comprometerse a compras de gran escala de bonos de los gobiernos con problemas financieros). 
Pero después de todo, el BCE, no fue la pared que aparentaba ser; no obstante, esta institución hizo hincapié en que dejaría de intervenir tan pronto como el nuevo FEEF se encuentre en funcionamiento. 
Y, dada la limitada capacidad de respuesta del FEEF, el mercado se hubiera quedado sin apoyo. 
Para plantear el problema de manera más general, la eurozona requiere el respaldo de liquidez de su autoridad fiscal. 
En una economía “normal” que tiene su propia moneda, las autoridades fiscales nunca tendrían motivo para enfrentar una escasez de liquidez, debido a que el gobierno siempre puede contar, al menos potencialmente, con el apoyo del banco central. 
Un gobierno de la eurozona, por el contrario, siempre está en una situación precaria: sólo tiene activos a muy largo plazo (su poder tributario) y pasivos con plazos más cortos; es decir, tiene deuda pública, gran parte de la cual debe ser refinanciada de forma anual. 
Si los inversores se niegan a comprar la deuda, sin importar cuales son los términos para dicha compra, hasta un país fiscalmente prudente podría encontrarse en una posición de restricción de liquidez y podría tornarse en insolvente. 
De igual forma, los bancos tienen pasivos de corto plazo (depósitos) y activos de largo plazo, que no pueden hacerse líquidos de forma rápida sin que se tenga que incurrir en grandes pérdidas. 
Esta es la razón por la que todos los países ofrecen apoyo de liquidez de emergencia en caso de que sobrevenga una corrida bancaria, tal como ocurrió en una escala global cuando la confianza en el sector bancario colapsó junto con Lehman Brothers en el año 2008. 
Análogamente, la eurozona necesita un mecanismo para hacer frente a las corridas de deuda pública en sus países miembros. 
Esto obliga a que las autoridades fiscales tengan acceso a una gran cantidad de liquidez para casos de emergencia. 
Sólo el BCE puede proporcionar este seguro de protección. 
La buena noticia es que ahora hay una solución que poco a poco está tomando forma; esta solución promete la creación de un mecanismo por el cual el BCE podría respaldar al FEEF. 
Esto podría lograrse mediante el simple registro del FEEF como banco, lo que le daría acceso a los refinanciamientos normales del BCE bajo los mismos términos aplicados a otros bancos normales. 
En dicho caso, el FEEF podría llevar a cabo grandes compras de deuda pública, apalancando su limitado capital a través del refinanciamiento del BCE y utilizando como garantía los bonos gubernamentales que compra. 
De esta manera, se podría establecer una división del trabajo adecuada. 
El FEEF tendría la responsabilidad de enfrentar las crisis fiscales en los Estados miembros. 
En el caso de países con problemas de solvencia lo apropiado sería un programa de ajuste similar a los de Grecia, Irlanda, o Portugal. 
Sin embargo, en el caso de países grandes que hacen frente a un déficit de liquidez, el FEEF podría atenerse al apoyo del BCE. 
Si los inversores saben que ya no existe la posibilidad de que ocurra una restricción de liquidez, ellos se abstendrán de ataques especulativos a países solventes. 
Las condiciones de casi pánico en los mercados financieros disminuyeron tan pronto como se propagaron rumores de que la solución aquí descrita había sido discutida, al menos, a puertas cerradas. 
Ahora, la misma debe ser implementada. 
Como siempre en Europa, existen obstáculos legales y políticos al cambio. 
Sin embargo, incluso los políticos más reacios reconocen que el costo de la inacción es demasiado grande. 
Los obstáculos jurídicos a una potencial "financiación monetaria” del sector público, que se presentan dentro de los tratados que rigen a la Unión Europea, pueden ser superados. 
El obstáculo más importante es la reticencia que tiene Alemania a admitir públicamente que el respaldo de liquidez del BCE a los mercados de deuda gubernamental puede ser crucial para mantener la estabilidad financiera. 
Sólo el gobierno alemán y el BCE pueden abrir la puerta a esta sutil pero profunda reforma de las bases fundamentales del euro. 
Es una decisión que ellos no pueden postergar por mucho más tiempo. 

Un préstamo y una plegaria 
NUEVA YORK – Los países conocidos colectivamente como PIIGS –Portugal, Irlanda, Italia, Grecia y España– cargan con unos niveles cada vez más insostenibles de deuda pública y privada. 
Varios de los más afectados –Portugal, Irlanda y Grecia– han visto que los costos de su endeudamiento alcanzaban cifras sin precedentes en las últimas semanas, aun después de que su pérdida de acceso a los mercados propiciara rescates financiados por la Unión Europea y el Fondo Monetario Internacional. 
También están aumentando los costos del endeudamiento de España. 
Grecia es claramente insolvente. 
Aun con un plan de austeridad draconiano, que asciende al 10 por ciento de su PIB, su deuda pública ascendería al 160 por ciento del PIB. 
Portugal, donde el crecimiento lleva un decenio estancado, está experimentando un desastre en cámara lenta que provocará la insolvencia del sector público. 
En Irlanda y en España, la transferencia de enormes pérdidas del sistema bancario al balance general del Estado, que se suma a una deuda pública en aumento, provocará con el tiempo la insolvencia de su deuda soberana. 
El planteamiento oficial, el plan A, ha sido el de fingir que esas economías padecen una crisis de liquidez, no un problema de solvencia, y que la facilitación de préstamos de rescate, junto con austeridad fiscal y reformas estructurales, puede restablecer la sostenibilidad de la deuda y el acceso a los mercados. 
Esa actitud de “prolongar y fingir” o de “prestar y rezar” está condenada al fracaso, porque, lamentablemente, la mayoría de las opciones a las que han recurrido en el pasado los países endeudados para librarse de su excesiva deuda no son viables. 
Por ejemplo, los PIIGS no disponen de la antigua solución de imprimir dinero y escapar de la deuda mediante la inflación, porque están atrapados en la camisa de fuerza de la zona del euro. 
La única institución que puede poner en marcha la máquina de imprimir –el Banco Central Europeo– nunca recurrirá a la monetización de los déficits fiscales. 
Tampoco podemos esperar un rápido crecimiento del PIB para salvar a esos países. 
La carga de la deuda de los PIIGS es tal, que resulta prácticamente imposible que obtengan unos resultados económicos sólidos. 
Además, el crecimiento económico que algunos de esos países lleguen a registrar depende de la aplicación de reformas políticamente impopulares que sólo darán frutos a largo plazo... y a costa de un sufrimiento aún mayor a corto plazo. 
Para restablecer el crecimiento, esos países deben recuperar también competitividad logrando una depreciación real de su divisa, es decir, convirtiendo sus déficits comerciales en superávits, pero un euro que está apreciándose, impulsado por una restricción monetaria excesivamente temprana por parte del BCE, entraña una mayor apreciación real, lo que socava la competitividad. 
La solución alemana para ese aprieto –la de mantener el aumento de los salarios por debajo de la productividad, con lo que se reducen los costos por unidad laboral– tardó más de un decenio en dar resultados. 
Si los PIIGS iniciaran hoy ese proceso, los beneficios tardarían demasiado en llegar para restablecer la competitividad y el crecimiento. 
La última opción –la deflación de los salarios y los precios– para reducir los costos, lograr una depreciación real y restablecer la competitividad va acompañada de una recesión cada vez más profunda. 
La depreciación real necesaria para restablecer el equilibrio del saldo del comercio con el exterior aumentaría aún más el valor de las deudas en euros, con lo que resultarían aún más insostenibles. 
Tampoco son opciones viables las de reducir el consumo privado y público para aumentar el ahorro privado y aplicar una austeridad fiscal para reducir las deudas privadas y públicas. 
El sector privado puede gastar menos y ahorrar más, pero eso entrañaría un costo inmediato, conocido como la paradoja de la frugalidad de Keynes: reducción de la producción económica y aumento de la deuda como porcentaje del PIB. 
Estudios recientes hechos por el FMI y otros indican que el aumento de los impuestos, la reducción de las subvenciones y del gasto estatal, incluso el gasto ineficiente, asfixiaría el crecimiento a corto plazo, lo que exacerbaría el problema subyacente de la deuda. 
Si los PIIGS no pueden librarse de sus problemas mediante la inflación, el crecimiento, la devaluación ni el ahorro, el plan A está fracasando o está condenado a fracasar. 
La única opción substitutoria es la de pasar rápidamente el plan B: una reestructuración ordenada y una reducción de las deudas de los Estados, familias y bancos de esos países. 
Puede hacerse de varias formas. 
Una puede ser la de reestructurar las deudas públicas de los PIIGS sin reducir la cantidad principal debida, que consiste en ampliar las fechas de vencimiento de las deudas y reducir el tipo de interés de la nueva deuda a niveles muy inferiores que los actualmente insostenibles de los mercados. 
Esa solución limita el riesgo de contagio y las posibles pérdidas que las entidades financieras arrostrarían, si se redujera el valor del principal de la deuda. 
Las autoridades deberían examinar también la posibilidad de recurrir a las innovaciones utilizadas en los decenios de 1980 y 1990 para ayudar a los países en desarrollo cargados de deuda. 
Por ejemplo, se podría alentar a los titulares de bonos a que cambiaran los bonos vigentes por otros vinculados con el PIB, que ofrecen pagos vinculados con un crecimiento económico futuro. 
En realidad, esos instrumentos convierten a los acreedores en accionistas de la economía de un país, lo que les da derecho a recibir una porción de sus beneficios futuros, mientras se reduce temporalmente la carga de la deuda. 
Otra forma de convertir en parte la deuda hipotecaria en patrimonio de los accionistas es la de reducir el valor nominal de las hipotecas y aportar los beneficios futuros, en caso de que los precios de la viviendas aumenten a largo plazo, a los bancos acreedores. 
También se podrían reducir los bonos bancarios y convertirlos en fondos propios, lo que evitaría la absorción de los bancos por el Estado y al mismo tiempo impediría que la socialización de las pérdidas de los bancos causara una crisis de la deuda soberana. 
Europa no puede seguir destinando fondos para resolver el problema y rezar por que el crecimiento y el tiempo aporten la salvación. 
Nadie bajará del Cielo, deus ex machina, para rescatar al FMI o a la UE. 
Los acreedores y los titulares de bonos que prestaron el dinero en primer lugar deben arrostrar su parte de la carga por el bien de los PIIGS, de la UE y de sus propios saldos finales. 

La desigualdad y un futuro de privaciones 
BERKELEY – No importa qué indicadores económicos consideremos, esta es una época de desilusión. 
En Estados Unidos, el 7,2 % de la fuerza laboral disponible está ociosa; la brecha del empleo aumenta en Europa y se prevé que superará a la estadounidense para fines de este año. 
Es importante entonces dar un paso atrás y recordarnos que la «década perdida» que actualmente sufrimos no constituye nuestro destino económico de largo plazo. 
Como nos lo recordara recientemente Paul Krugman, tal vez haya sido John Maynard Keynes quien mejor lo describió: 
«Esta es una pesadilla que desaparecerá en la mañana. 
Ya que los recursos de la naturaleza y los dispositivos humanos son tan fértiles y productivos como antes. 
Nuestros avances para solucionar los problemas materiales de la vida no han perdido velocidad. 
Somos tan capaces como antes de lograr que un elevado nivel de vida para todos –elevado respecto del de, digamos, hace 20 años– y pronto aprenderemos a alcanzar un nivel todavía más alto. 
No habíamos sido defraudados antes. 
Pero hoy nos hemos sumergido en un enredo colosal, nos equivocamos en el control de una delicada máquina, cuyo funcionamiento no comprendemos. 
El resultado es podemos desperdiciar nuestras posibilidades de riqueza durante un tiempo». 
Pero, ¿cuál es nuestro destino económico de largo plazo? 
Keynes anticipaba una época, tal vez 2050, cuando todos (al menos en Inglaterra) podrían tener el nivel de vida de un Keynes. 
Y, como imaginaba que ninguna persona en su sano juicio podría desear más de lo indispensable, comodidades y lujos de la vida a los que accedía un Keynes, el problema económico estaría resuelto. 
Somos más sabios –y tal vez estemos más descorazonados– que Keynes. 
Sabemos que queremos reemplazos de cadera y trasplantes de corazón, tratamientos de fertilidad y viajes aéreos baratos, calefacción central e Internet con banda ancha, y acceso exclusivo a la playa desde nuestras casas. 
Ya casi todos en la región del Atlántico Norte tienen comida suficiente para evitar el hambre, vestimenta suficiente para evitar el frío y refugio suficiente para estar protegidos. 
Pero, sin embargo, queremos más, nos enojamos cuando no lo tenemos, y somos lo suficientemente conscientes como para saber que los lujos se convierten en comodidades, y luego en necesidades –y que tenemos una excelente capacidad para inventar nuevos lujos a los cuales aspirar. 
Ciertamente el problema económico, entonces, nos acompañará durante un largo tiempo. 
Pero al menos podemos contar con la capacidad de generar una sociedad relativamente igualitaria de clase media mientras avanzamos penosamente hacia nuestra utopía consumista, ¿verdad? 
Fue Karl Smith, de la Universidad de Carolina del Norte, quien me explicó que probablemente esto no sea así. 
La prolongada bonanza posterior a la Revolución Industrial, que llevó los salarios de los trabajadores no cualificados a valores antes impensables –y mantuvo a esa gente a una distancia salvable (o, al menos, soñable) de los niveles de vida de los ricos y famosos– no es necesariamente una buena representación de lo que vendrá. 
Para crear riqueza son necesarias ideas sobre cómo dar forma a la materia y la energía, energía adicional para llevar a cabo esa tarea, y medios para controlar el proceso mientras se implementa. 
La Revolución Industrial trajo ideas y energía a la mesa, pero los cerebros humanos continuaron siendo los únicos medios eficaces de control. 
A medida que la energía y las ideas se abarataron, los cerebros humanos, que eran sus complementos, se valorizaron. 
Pero, a medida que avanzamos hacia un futuro de inteligencia artificial, que observadores como Kevin Drum esperan (o incluso la imbecilidad artificial que claramente ya está disponible), y hacia un futuro de biotecnología que se crea a sí misma de la misma forma que los sistemas biológicos, ¿no dejarán los cerebros humanos de ser los únicos medios valiosos de control? 
Esto no necesariamente significa que los niveles de vida de los trabajadores «no cualificados» vayan a caer en términos absolutos: los mismos factores que reducen el valor de los cerebros humanos bien ser igualmente eficaces para reducir los costos de las necesidades, las comodidades y los lujos. 
Pero la riqueza probablemente fluya hacia los propietarios de las ideas productivas –o, tal vez, de las ideas de moda– y hacia los propietarios de aquello que solo pueda ser imitado con gran dificultad y a un costo elevado, incluso con medios de control baratísimos, energía baratísima, y montones de ideas. 
La lección es evidente: el mercado no garantiza por su naturaleza la producción de un futuro de largo plazo caracterizado por un nivel razonable de desigualdad de la riqueza y pobreza relativa. 
A menos que aceptemos esto completamente, y hasta que lo hagamos, seguiremos a merced de la «delicada máquina» de Keynes que tan poco entendemos. 

Un hombre contra la maquinaria 
WASHINGTON, DC ­– El sector financiero de los Estados Unidos ha mostrado una fuerza renovada en los meses recientes –hablo de fuerza política—al debilitar la mayoría de las propuestas sensatas de reforma de la banca que aún quedan sobre la mesa. 
El que todavía haya algún progreso se debe a los generosos esfuerzos de un grupo reducido de senadores estadounidenses. 
La labor más notable ha sido la del senador Ted Kaufman, demócrata de Delaware (sí, un Estado que favorece a las empresas), quien ha presionado incansablemente para arreglar el mayor problema del sector financiero estadounidense. 
Kaufman comprende que una reforma exitosa requiere tres ingredientes: argumentos para convencer, la capacidad de reclutar colegas y una buena dosis de suerte que se manifieste en la forma de acontecimientos que resalten los problemas en el momento preciso. 
En dos de los frentes, Kaufman ha logrado –contra las probabilidades—dar pasos sustanciales. 
Mucho antes de que se pusiera de moda, Kaufman insistía en la idea de que el auge de los bienes inmobiliarios en los Estados Unidos estaba alimentado en parte por fraudes generalizados en el conjunto hipotecas-titularización-derivados que en efecto forma el corazón de Wall Street. 
Esta tesis está cobrando un impulso mucho mayor. Los diarios principales informan de la ampliación de una investigación penal por el gobierno federal—y por el fiscal del Estado de Nueva York—de los créditos hipotecarios y otras prácticas de titulización relacionadas. 
Kaufman trabajó el año pasado con los senadores Patrick Leahy y Chuck Grassley para que se aprobara un proyecto de ley con el fin de dar recursos oportunos a los organismos federales de aplicación de la ley que trabajaban sobre los fraudes financieros recientes. 
Más recientemente, Kaufman se mostró devastador durante sus interrogatorios a los ejecutivos de Goldman Sachs. 
El senador Carl Levin, presidente del subcomité en el que se rindieron los testimonios, y que evidentemente compartía la opinión de Kaufman, fue igualmente duro tras una investigación que duró un año de Washington Mutual, Goldman y los lamentables fracasos de las instancias de reglamentación bancaria y las agencias de calificación del crédito. 
Kaufman dio un golpe aun mayor con su advertencia de los peligros del crecimiento explosivo de las operaciones de alta frecuencia. El principal organismo de vigilancia financiera de los Estados Unidos, la Comisión de Valores y Bolsa (SEC por sus siglas en inglés) no entiende bien esas operaciones, que plantean un riesgo de mercado sistémico. 
Sus preocupaciones parecen haber sido validadas por el cierre de 20 minutos de las operaciones en Nueva York el 6 de mayo, cuando el mercado de valores falló completamente en su función más básica: la determinación de precios entre compradores y vendedores. 
Todavía no sabemos cuál combinación de los programas informáticos y algoritmos de operaciones electrónicas que interactúan en más de 50 centros de mercado fue la que causó esta catástrofe. 
No obstante, nuestra misma falta de conocimiento confirma cuánto se han rezagado nuestras capacidades de reglamentación y vigilancia con respecto a la “innovación financiera”. 
El enfoque de Kaufman –que se basaba principalmente en pronunciar discursos en el senado—parecía irrelevante o incluso pintoresco a los críticos hasta apenas unas semanas. 
Ninguna voz importante de Wall Street prestaba atención a sus preocupaciones –y en cambio, elogiaban a los mercados de valores como un ejemplo brillante del buen funcionamiento de la tecnología. 
Ahora la gente lo entiende. 
Como lo reconoció gentilmente el senador Mari Warner, “El senador de Delaware ha enviado una alerta temprana de que las enormes inversiones que han realizado ciertas empresas para tratar de obtener lo que parece ser una ventaja de milésimas de segundo en las operaciones pueden volverse en nuestra contra…Me enorgullece seguir su ejemplo”. 
La SEC fue alguna vez un organismo independiente grande y poderoso. 
En las últimas décadas atravesó por periodos difíciles y apenas ahora un nuevo liderazgo está empezando a poner las cosas en orden. 
No obstante, aún no recaba de manera rutinaria la información que necesita –operaciones por tiempo y cliente—para comprender las acciones y el impacto de los operadores grandes. 
Kaufman los ha presionado insistentemente para que hagan más –y para que lo hagan mucho más rápido; es seguro que ahora ellos y muchos otros están prestando atención. 
En cuanto a una tercera cuestión, los resultados hasta ahora han sido desiguales. 
Kaufman defendió la idea de reducir la talla de los bancos estadounidenses más grandes como parte de los esfuerzos globales de reformas financieras. 
Su labor ayudó a crear apoyo y obligó a que se llevara a cabo en el senado una votación sobre una enmienda copatrocinada por el senador Sherrod Brown que habría impuesto un límite a la talla y el apalancamiento (deuda con respecto a activos) de los bancos. 
La enmienda era moderada y completamente razonable y sin embargo fue derrotada 33-61, el mismo 6 de mayo. 
Tal vez habría obtenido más apoyo unos días después –cuando los senadores fueron testigos del rescate de los gigantescos bancos de la zona euro. 
De cualquier manera, ha fortalecido el apoyo para otra enmienda patrocinada por los senadores Jeff Merkley y Carl Levin, que restringiría las transacciones por cuenta propia de los megabancos –que coincidentemente es una de las prácticas que presumiblemente forma una parte importante y “oscura” de las operaciones de alta velocidad. 
El punto más profundo y fundamental de la crítica de Kaufman de nuestro sistema es la necesidad de tener leyes firmes. 
No podemos únicamente confiar en que las autoridades de reglamentación hagan lo correcto. 
En particular, las autoridades de reglamentación no pueden ver a largo plazo y actuar de manera preventiva cuando los mercados son opacos y cuando los poderosos intereses de Wall Street (y sus aliados del Capitolio) pueden cerrar filas y afirmar que no hay problemas. 
Desafortunadamente, a pesar de la reciente importancia que ha adquirido en la escena nacional, Kaufman dejará su cargo a finales de este año. A finales de 2008 fue nombrado para ocupar el escaño del vicepresidente Joe Biden y se comprometió entonces a no buscar la reelección. 
Cuando se vaya, los elementos peligrosos de Wall Street sin duda respirarán aliviados. 
Esperemos que para entonces ya haya ayudado a cambiar permanentemente el consenso entre sus colegas –y que con ello quede preparado el terreno para emprender más acciones en el congreso orientadas a establecer salvaguardas más estrictas en el sector financiero. 
El legado perdurable de Kaufman será una idea simple y poderosa que para las personas razonables es cada vez más evidente: confiar en la desregulación y el interés propio en los mercados complejos y opacos actuales fracasará por completo en lograr una asignación razonable del capital o en apoyar el espíritu de empresa y el crecimiento. 
Debemos crear y aplicar leyes que restablezcan la credibilidad de nuestros mercados financieros. 

Un Plan Marshal para el mundo árabe 
ROMA – El importante discurso del Presidente de los Estados Unidos, Barack Obama, sobre las consecuencias de la “primavera árabe” es también un desafío para Europa. 
Sólo si la asociación transatlántica resulta eficaz, como lo fue para afrontar las exigencias de la Guerra Fría y el fin de la división de Europa, podrá Occidente contribuir a hacer realidad las esperanzas despertadas por los levantamientos árabes. 
La crisis entre los vecinos meridionales de Europa refleja un proceso de profunda transformación que tendrá consecuencias muy duraderas: para la región, para Europa y para el mundo. 
La región mediterránea es decisiva para la paz, la estabilidad y el crecimiento económico de Europa. 
Los vecinos mediterráneos del continente consideran a ésta su socio natural y los acontecimientos allí sucedidos, incluido el proceso de paz palestino-israelí, tienen repercusiones más amplias, que, naturalmente, entrañan la estrecha participación de socios mundiales: en primerísimo lugar, los Estados Unidos. 
Los acontecimientos actuales, no sólo en Libia, sino también en Túnez, Egipto, Siria, Yemen y Baréin, reflejan la complejidad política de esos países. También se deben a diferentes factores, como, por ejemplo, la frustración por el aumento de los precios de los alimentos y la corrupción generalizada, junto con las exigencias de una mayor democratización, la reducción de las desigualdades económicas y sociales y la creación de puestos de trabajo. 
La reacción de Europa ante ese proceso debe encarnar el objetivo de una transición rápida y ordenada. 
Quienes proponen algún tipo de “asociación por transformación", basada en la reforma política y el respeto pleno de los derechos humanos y las libertades fundamentales, deben tener presente que el paisaje político de la región seguirá siendo inestable y tenso en los próximos meses. 
Así, pues, no es de extrañar que la estabilidad regional haya surgido como una máxima prioridad para los europeos. 
El caos, un resurgimiento del terrorismo, el ascenso del islamismo radical y las olas de inmigración en masa hacia Europa son sólo algunas de las posibles amenazas para la Unión Europea que ahora se están previendo. 
En vista de ello, la UE debe hacer todo lo posible para impedir un deterioro de la seguridad de la región. 
Así como el Plan Marshal de después de 1945 consistió en una ayuda financiera encaminada a la reconstrucción y el relanzamiento de las economías de la Europa occidental para apoyar la transformación democrática y la estabilidad política, los países de la “primavera árabe” afrontan imperativos y necesidades similares. 
Tenemos que habilitar a países como Egipto y Túnez –y posiblemente a una Libia pacífica– para fortalecer su estabilidad política mediante la democratización. 
El Plan Marshal fue acompañado de asociaciones para la reconstrucción en las que los EE.UU. y los países europeos beneficiarios participaban en plan de igualdad. El objetivo era el de fortalecer la cooperación como medio de crear una paz duradera. 
La situación en la región mediterránea está en una fase más avanzada. 
Ya hay una base, por lo que lo que ahora se necesita es aumentar la integración de Europa con sus vecinos meridionales. 
Ésa es la razón por la que Italia ha propuesto un nuevo “Plan para el Mediterráneo” de la UE encaminado a apoyar el proceso de transición y partir de los instrumentos institucionales y financieros existentes para aportar recursos suplementarios a la región. 
Se debe revitalizar y reorientar la Unión por el Mediterráneo, lanzada por el Presidente francés Nicolas Sarkozy en 2008, hacia proyectos de desarrollo que vayan desde carreteras y puertos hasta el fomento de las pequeñas y medianas empresas. 
Pero también hace falta una iniciativa económica más amplia para movilizar una masa crítica de recursos financieros europeos e internacionales a fin de atraer inversión a la región y modernizar sus infraestructuras y servicios. 
Debemos derribar, junto con los EE.UU., las barreras económicas y comerciales que están asfixiando esas economías. También debemos conceder a algunos países mediterráneos la condición de asociados, que les permitirá integrarse progresivamente en el mercado interior de la UE y participar en sus programas. 
Para lograr todo eso, se necesita un conjunto claro de principios. 
Nosotros, los europeos, debemos favorecer la estabilidad, crear un auténtico espíritu de corresponsibilidad y fomentar la responsabilidad política. 
En ese nuevo marco, la UE debe evitar una excesiva condicionalidad, en particular durante el período de transición. 
El fuerte apoyo de Europa al desarrollo económico de la región debe seguir siendo la prioridad máxima, a medida que los países árabes introduzcan reformas necesarias. 
Además, se debe crear una institución financiera especializada para que contribuya a esa tarea. 
Una propuesta digna de estudio es la de mejorar y fortalecer el Mecanismo para la Inversión y la Asociación Euromediterránea del Banco Europeo de Inversiones, que pasaría a ser una institución autónoma, tal vez con sede en Oriente Medio o en el norte de África y de cuyas acciones serían titulares los gobiernos (u otras instituciones) de la región y otras partes que así lo desearan. 
El Banco Europeo de Reconstrucción y Desarrollo (BERD), con sede en Londres, podría unirse a esa empresa ampliando sus actividades a la región, que podrían ir acompañadas de la creación de servicios especializados para apoyar el aumento de las empresas creadoras de puestos de trabajo. 
El BERD hizo una importante contribución al proceso de transición democrática en la Europa oriental; existen razones poderosas para aprovechar su experiencias y conocimientos técnicos a fin de ayudar al Mediterráneo meridional. 
Al mismo tiempo, la UE debe lanzar un “diálogo entre iguales” sobre asuntos políticos y de seguridad, encaminado a la creación de confianza en toda la región. 
Una Conferencia de Seguridad y Cooperación en el Mediterráneo y Oriente Medio (CSCM) podría llegar a ser rápidamente un instrumento útil para fomentar ese planteamiento amplio de la seguridad y del desarrollo. 
En una palabra, tenemos que transformar los países mediterráneos en productores –en lugar de consumidores– de estabilidad regional. 
Nosotros, los Europeos, no podemos permitirnos el lujo de dar la espalda a nuestros amigos árabes de allende el mare nostrum. 
Forman parte de nuestra historia colectiva y merecen el mejor futuro que podamos ayudarlos a construir. 

Una propuesta modesta para el G-20 
BEIJING – En marzo, en una reunión en Beijing organizada por la Iniciativa para el Diálogo de Políticas de la Universidad de Columbia y la Universidad Central de Finanzas y Economía de China, académicos y responsables de políticas discutieron cómo reformar el sistema monetario internacional. 
Después de todo, aún si el sistema no fue la causa directa de los recientes desequilibrios e inestabilidad en la economía global, demostró su ineficiencia a la hora de abordarlos. 
Toda reforma exigirá, por supuesto, una amplia discusión y deliberación. 
Pero el consenso en Beijing fue que el G-20 debería adoptar una propuesta modesta este año: una expansión limitada del actual sistema de Derechos Especiales de Giro (DEG). 
Esta propuesta, aunque restringida en su alcance, podría desempeñar un papel importante en iniciar la discusión de reformas más profundas, y ayudaría igualmente a restablecer la salud de la frágil economía mundial y a alcanzar el objetivo expresado en la declaración de Pittsburgh del G-20: un crecimiento sólido, sostenible y equilibrado. 
Sugerimos que el papel de los DEG se expanda a través de nuevas emisiones y facilitando su uso en los préstamos del FMI. 
Estas acciones construirían sobre la afortunada decisión adoptada en la reunión del G-20 en Londres en abril de 2009 de emitir el equivalente de 250.000 millones de dólares en DEG, que en su momento se ejecutó rápidamente. 
El G-20 podría sugerir que el FMI emitiera un volumen significativo de DEGs en los próximos tres años. Nosotros sugerimos, por ejemplo, una emisión de 150.000-250.000 millones de DEGs por año (aproximadamente 240.000-390.000 millones de dólares a los tipos de cambio actuales). 
Una medida de este tipo tendría varios efectos positivos. 
Primero, reduciría el sesgo recesivo en la economía mundial, especialmente durante las crisis y los años posteriores a ellas. 
Muchos países siguen acumulando altos niveles de reservas internacionales preventivas, especialmente para evitar futuras crisis que surjan de inversiones en sus cuentas de capital y de comercio. 
Las recientes crisis financieras les enseñaron a los países que aquellos que tienen grandes cantidades de reservas estaban mejor preparados para capear las vicisitudes de los mercados financieros internacionales. 
Si bien estas acumulaciones de reservas ayudan a proteger a los países, en determinados períodos reducen la demanda agregada global. 
Dada su escala relativamente pequeña, la emisión anual de DEGs sólo compensaría parcialmente estas deficiencias, pero de todas maneras ayudaría a sostener y acelerar la recuperación global sin causar presiones inflacionarias. 
Es más, al reducir la necesidad de que los países aparten fondos para reservas también facilitaría cierta disminución de los desequilibrios globales. 
Una emisión adicional de DEGs debería estar acompañada de otras medidas destinadas a aumentar su efectividad. 
Por ejemplo, el FMI podría considerar como “depósitos” en el organismo los DEGs que los países no utilicen, para usarlos luego para financiar sus programas de préstamo. 
Esto debería entenderse como el primer paso hacia la integración de las cuentas de “recursos generales” y “DEG” en una única cuenta del FMI, y hacia un mayor papel del DEG en las transacciones del FMI para que, finalmente, se convierta en el principal –o incluso el único- mecanismo de financiamiento del FMI. 
Durante una crisis declarada, los préstamos del FMI debería estar financiados totalmente por nuevas emisiones de DEGs en cantidades ilimitadas. 
Se podría establecer un grupo de trabajo para estudiar otras reformas en este campo que mejorarían aún más la estabilidad financiera mundial, y para ocuparse de otros objetivos económicos y financieros globales. 
Por ejemplo, un sistema alternativo de asignación de DEGs, mediante el cual se les diera una mayor proporción de la asignación de DEGs a los países que verdaderamente requieren las reservas (principalmente los países en desarrollo), podrían contribuir al crecimiento y la estabilidad a nivel mundial. 
Una ventaja de esta propuesta modesta es que no perjudicaría los resultados del grupo de trabajo en lo que concierne a reformas más amplias, como nuevas fórmulas de distribución de los DEGs. 
La emisión de DEGs adicionales, si bien contribuye a la estabilidad global, no alteraría de manera fundamental los acuerdos monetarios existentes. 
Sugerimos que esta propuesta sea analizada en las próximas reuniones del G-20. 
El G-20 demostró ser eficiente a la hora de responder a la crisis que estalló en 2008. 
El interrogante hoy es si, cuando pase el momento de crisis y las circunstancias y perspectivas de los países diverjan, el G-20 puede demostrar el liderazgo que el mundo necesita a la hora de abordar los problemas críticos que subsisten. 
No tomar acciones concretas amenazaría con alimentar la desilusión. 
Nuestra propuesta reafirmaría el continuo liderazgo del G-20 en cuanto a asegurar una mayor estabilidad y un crecimiento sostenido de la economía mundial. 

El enraizamiento económico de China 
HONG KONG – Por más de tres décadas, el PIB de China creció en un promedio de más del 10% anual. 
Sin embargo, el exprimer ministro Wen Jiabao describe acertadamente este impresionante desempeño del crecimiento como “inestable, desequilibrado, descoordinado e insostenible”, destacando los muchos costos y desafíos que lo han acompañado en lo económico, social y ambiental. 
Ahora China tiene que elegir entre el antiguo modelo basado en las exportaciones e impulsado por la inversión y un nuevo orden económico más viable. 
Los créditos baratos y los incentivos perversos – tales como otorgar ascensos a los funcionarios que contribuyen más al crecimiento del PIB – han dado lugar a inversiones de gran magnitud, pero que al mismo tiempo son redundantes. Dichas inversiones, a su vez, han contribuido a un exceso de infraestructura y de capacidad en la industria. 
Este modelo no sólo es ineficiente, sino que al canalizar los recursos gubernamentales hacia la inversión también socava el desarrollo social de China. 
Teniendo en cuenta esto, los líderes de China han decidido dejar de utilizar el crecimiento del PIB como criterio principal para evaluar el desempeño de los funcionarios. 
De hecho, el Doceavo Plan Quinquenal, que se extiende hasta el año 2015, tiene como objetivo cambiar la economía de China a un nuevo modelo de crecimiento más sostenible basado en la calidad y la innovación, y acepta que el crecimiento anual del PIB posiblemente caiga a un 7% durante la transición. 
En la actualidad, gran parte del debate sobre modelos de crecimiento económico se basa en el trabajo del premio Nobel Robert Solow. 
Para Solow, el crecimiento del PIB está determinado por los factores de producción: tierra, trabajo y capital, junto con la productividad total de los factores de la economía (PTF). PTF es el cambio en la producción que no se explica por los cambios en el volumen de los insumos, sino por otros factores como la innovación tecnológica y la reforma institucional. 
Desde el año 1978, China, mediante la implementación de importantes reformas, ha logrado tres períodos de alto crecimiento de la PTF, cada uno con 5 a 7 años de duración. 
En primer lugar, en la década de 1980, tras la introducción del sistema de responsabilidad familiar para el sector rural – mismo que aumentó la productividad agrícola y liberó una gran cantidad de mano de obra no calificada para que trabaje en los sectores urbanos e industriales de mayor productividad – el crecimiento anual de la PTF se aceleró aproximadamente a un 3 o 4 %. 
El segundo período de este tipo fue posterior a la gira por el sur de China de Deng Xiaoping en el año 1992, durante la cual se hizo hincapié en la necesidad de cambiar a un sistema basado en el mercado – aunque el mismo esté controlado por el Estado –mediante la apertura de la economía de China a la inversión extranjera directa y el establecimiento de zonas económicas especiales para ayudar a desarrollar las industrias orientadas a las exportación. 
Esta vez, el crecimiento de la PTF se elevó a un nivel aproximado del 5 o 6%, en parte debido al proceso de “dar alcance”, facilitado por la adopción de China de tecnologías y conocimientos extranjeros. 
Finalmente, después de importantes reformas en las empresas de propiedad estatal (EPE) y en el sistema de impuestos, China pudo acceder a ser miembro de la Organización Mundial del Comercio en el año 2001. 
Con el país plenamente integrado en las cadenas de suministro globales, el crecimiento de la PTF llegó al 4%, donde permaneció hasta el año 2007. 
Desde entonces, sin embargo, la tasa de crecimiento de la PTF se ha reducido casi a la mitad. 
De hecho, la economía de China ha experimentado una desaceleración significativa – y en curso– del crecimiento, como consecuencia de la crisis económica mundial que estalló hace cinco años. 
Hasta el año 2012, la contribución del capital humano al crecimiento del PIB de China se redujo casi a cero, y la acumulación de capital fijo dio cuenta de aproximadamente el 60% del crecimiento total. 
Las inversiones de capital a gran escala y financiadas mediante deuda han incrementado la relación Crédito/PIB del país a casi el 200%, lo que aumenta la vulnerabilidad del sistema financiero – un hecho que se reflejó en el reciente aumento de las tasas de interés interbancarias. 
Con el fin de lograr un crecimiento del PIB más equilibrado y sostenible, los líderes chinos deben implementar una serie de reformas institucionales profundas, integrales y duraderas destinadas a impulsar la PTF. 
En particular, las reformas deben ser diseñadas para facilitar la transición de China a partir de su modelo de crecimiento tradicional basado en la oferta, que asume que la construcción de la infraestructura física conduce automáticamente al crecimiento de la demanda. 
De hecho, el crecimiento del PIB podría estar precisamente desacelerándose debido a la actual inversión en la industria e infraestructura – llevada a cabo en su mayoría por los gobiernos locales y las empresas estatales – no coincide con el patrón de demanda interna. 
Como resultado, China se enfrenta ahora al problema de un exceso a corto plazo de capacidad. 
Mejorar la calidad del crecimiento del PIB dependerá de la voluntad de los líderes chinos para promulgar las reformas orientadas al mercado. 
En lugar de impulsar directamente la inversión, el Estado debe hacer hincapié en sus funciones de dictar regulaciones y hacer cumplir dichas regulaciones, incluyendo sus funciones relativas al establecimiento y supervisión de las normas, la creación de una infraestructura efectiva sobre derechos de propiedad, y la gestión de las condiciones macroeconómicas. 
Al mismo tiempo, el Estado debe mejorar la calidad y las prestaciones en los ámbitos de la educación, salud y la seguridad, y debe reducir al mínimo la corrupción y los abusos administrativos. 
En resumen, China debe desplazar su enfoque, y moverse desde su actual enfoque en el cumplimiento de los objetivos de crecimiento del PIB, hacia uno que construya un entorno que fomente la innovación y la competencia; y por consiguiente, que permita que las fuerzas del mercado fijen precios y asignen recursos con mayor eficacia. 
El Estado se convertiría así en un agente intermediario, facilitando el desarrollo de un orden económico sostenible en el que menos es más – es decir, un sistema en el que una menor intervención crea más oportunidades para la creatividad. 
Las empresas de propiedad estatal, sin duda, jugaron un papel importante en el anterior modelo de crecimiento de China, proporcionando la infraestructura y los servicios que se consideraban necesarios para que funcione la cadena mundial de suministros en el sector de manufactura. 
Sin embargo, el acceso al crédito barato proveniente de los bancos controlados por el Estado crea un incentivo para que las empresas estatales generen un exceso de capacidad, lo que aumenta el riesgo sistémico en la economía. 
Para corregir el problema de China en cuanto al exceso de capacidad se necesitaría que empresas pertinentes, ya sean empresas públicas o privadas, salgan del mercado. 
A menos que los líderes chinos implementen reformas estructurales encaminadas a establecer un modelo de crecimiento basado en el mercado, no podrán evitar la “trampa de los ingresos medios” que ha impedido que muchas economías en desarrollo lleguen a ser consideradas como países avanzados. 
La desaceleración del crecimiento del PIB que tales reformas causarían sería más que compensado por el mayor dinamismo del mercado y la estabilidad económica generalizada. 

Un festín financiero que se muda de lugar 
LONDRES– Había un momento en el que las tablas de ligas se podían encontrar solamente en las páginas deportivas de los periódicos. 
Hoy, son una obsesión global. 
Hay tablas de ligas de escuelas y universidades, clasificaciones de empresas por su rentabilidad o responsabilidad social empresaria, tablas de indicadores de felicidad por país y tablas que intentan calificar las marcas de consumo por valor. 
Existe incluso una tabla de liga de los chistes más divertidos del mundo (yo no me reí tanto). 
El mundo financiero también está lleno de este tipo de rankings. 
Los banqueros de inversión esperan ansiosamente las tablas de ligas de fusiones y adquisiciones, aunque el vínculo entre ranking alto y rentabilidad suele ser flojo o inexistente. 
Las tablas de ligas de los bancos nos acompañan desde hace un tiempo y ahora tienden a basarse en la fuerza del capital y no en el volumen de activos, lo cual es un pequeño avance, aunque todavía no demasiado importante. 
Hoy también existen varias tablas de ligas diferentes –que están generando una considerable angustia- que clasifican a los centros financieros en base, principalmente, a encuestas de empresas. 
En qué grado afectó la crisis financiera la reputación y el desempeño de los principales centros occidentales es una pregunta que cada vez se formula más en Londres, y en menor medida en Nueva York. 
(Algunos norteamericanos tienden a pensar que el mundo se abrirá camino hasta su puerta, no importa lo mal que lo reciban cuando llega). 
Hasta el momento, el mensaje de las tablas más recientes no es demasiado alarmante para los participantes. 
Una clasificación preparada para la Corporación de la Ciudad de Londres muestra que Nueva York y Londres siguen peleando cabeza a cabeza en la cima de la liga. 
La revista The Banker produce otro ranking, donde Nueva York está a la cabeza y Londres, apenas atrás en el segundo puesto –aunque la distancia entre ellas y las que vienen detrás se está achicando-. 
Los resultados tanto en Londres como en Nueva York en cuanto a calidad e intensidad de la regulación, y carga impositiva, han caído. 
Las empresas parecen nerviosas por el futuro en ambas áreas. 
El cambio más sorprendente en los rankings es el ascenso de los principales centros financieros asiáticos –y no sólo Hong Kong y Singapur, sino también Shanghái, Beijing y Shenzhen-. 
Los chinos han venido promoviendo de manera explícita sus centros financieros, y el impacto está empezando a percibirse. 
El Índice de Desarrollo Financiero del Foro Económico Mundial –otra tabla de liga más para tener en cuenta- muestra que Hong Kong y Singapur de hecho están muy cerca de Londres, y actualmente China está por delante de Italia en lo que a sofisticación financiera se refiere. 
Los fideos chinos les están ganando a los espaguetis. 
Esto, en parte, no sorprende. 
Mientras el centro de gravedad económica del mundo se desplaza hacia el este, el equilibrio de la actividad financiera está destinado a avanzar con él. 
Teniendo en cuenta el principio de que si algo es inevitable es mejor darle la bienvenida, la respuesta apropiada en Londres y Nueva York es encontrar maneras de colaborar con estos nuevos centros. 
Sin embargo, la pregunta más importante para los centros financieros tradicionales es si la actividad internacional que puede trasladarse a otra parte realmente lo está haciendo. 
Eso es algo mucho más difícil de juzgar. 
Existen anécdotas de gestores de fondos de cobertura individuales que se trasladan a Ginebra. 
Cada vez que un gobierno, o un regulador, anuncia algún control nuevo, o un ajuste de los controles existentes, los banqueros amenazan con empacar y marcharse, llevándose consigo sus Porsche y sus amantes. 
Estas amenazas, que antes tenían mucho impacto político, ahora son mucho menos efectivas. 
Algunos políticos y analistas rápidamente dicen “¡Adiós y buen viaje!”. 
Hasta el Banco de Inglaterra ha preguntado si, frente al costo de limpiar el caos causado por la última crisis, vale la pena albergar un mercado financiero global. 
Es una especulación riesgosa. 
A pesar de todo lo mal que se hayan comportado –y algunos claramente merecen una década o más en el banquillo de los expulsados-, los servicios financieros son un elemento crucial de la economía de Londres. 
Si el sector financiero se viene a pique, ¿qué lo va a reemplazar en términos de empleos? 
A pesar de todos los dichos poco serios sobre la ciencia y la industria como las escaleras para salir de la recesión (una imagen favorita del ex primer ministro británico Gordon Brown), no son más que eso –palabras vacías-. 
Existen pocos ejemplos –si es que existen- de sociedades post-industriales de altos costos que reanimen su sector industrial en gran escala una vez que ha declinado. 
Londres, en particular, no tiene ningún derecho inalienable a ser un centro financiero global. 
El mercado doméstico del Reino Unido, después de todo, es mucho más pequeño que el de Estados Unidos. 
De hecho, la ubicación de la actividad financiera ha cambiado a lo largo de los siglos. 
Si la incumbencia fuera una ventaja permanente, las oficinas globales de Goldman Sachs estarían en Babilonia. 
Debe de haber un punto crítico en el cual cierta combinación de mayores impuestos, más regulación gravosa y un clima político hostil haga que las empresas financieras se reubiquen. 
Existe el riesgo de que Gran Bretaña ahora pueda estar acercándose a ese punto. 
Es por eso que la Autoridad de Servicios Financieros del Reino Unido, y hasta la Confederación de la Industria Británica, que habla esencialmente por las firmas no financieras que tienen que ver con el acceso al crédito, ha empezado a pedir una tregua entre las autoridades y los mercados financieros. 
Los próximos dos o tres meses determinarán si se declara la paz y, de ser así, si perdurará. 
Como siempre sucede en las negociaciones de paz, ambas partes deben estar dispuestas a hacer concesiones. 
Las empresas necesitarán mostrar una limitación visible en lo que concierne a la ronda de sobresueldos de este año. 
El gobierno británico no tolerará otra juerga. 
Y los gobiernos de ambos lados del Atlántico necesitarán decidir hasta dónde quieren llegar a la hora de castigar a los bancos. 
Las continuas amenazas de cargas impositivas aún más altas podrían resultar peligrosamente contraproducentes. 
Si no se establece un nuevo contrato social entre el Estado y los mercados pronto, esos mercados pueden, efectivamente, trasladarse a otra parte. 

Un nuevo acuerdo para los estados frágiles 
PARÍS – Hoy, aproximadamente una cuarta parte de la población mundial vive en estados frágiles y afectados por el conflicto. 
A pesar de las vastas sumas de dinero que se han invertido en ayudar a estos estados en los últimos 50 años, el conflicto armado y la violencia siguen deteriorando las vidas de millones de personas en todo el mundo. 
Los socios internacionales y nacionales deben cambiar radicalmente la manera en que interactúan con estos estados. 
Yo experimenté de primera mano la necesidad de una nueva estrategia en 2004 en Sri Lanka. 
En los dos primeros meses luego del tsunami devastador que ocurrió ese mes de diciembre, cerca de 50 jefes de Estado y ministros de Relaciones Exteriores visitaron la isla. 
Cada uno llegaba con sus propios programas, sus propias organizaciones de la sociedad civil y sus propios equipos de televisión. 
Pocos llegaban con un profundo entendimiento de la dinámica del conflicto político entre los militantes tamiles y el estado de Sri Lanka. 
Se cometieron grandes errores, que alimentaron aún más la violencia. 
Nuestro mayor desafío hoy es apartarnos del modelo de sociedad según el cual las prioridades, políticas y necesidades de financiamiento se deciden en las capitales de los países donantes y en las sedes centrales de los socios para el desarrollo. 
Los estados afectados por el conflicto tienen que poder decidir sobre sus propios destinos. 
Deberíamos establecer modelos de transición post-conflicto como el modelo defendido por el g7+, un grupo de dieciocho estados frágiles. 
El modelo es simple: los países evalúan su propia situación, mediante las herramientas que ellos mismos desarrollan y que son apropiadas para el contexto, para formular una visión y un plan destinados a consolidar la paz y alcanzar la prosperidad. 
Esto tal vez suene como castillos en el aire, pero ya lo pusimos a prueba en África, donde la Agenda para la prosperidad 2013-2017 de Sierra Leona y la Visión para Liberia 2030 ejemplifican el potencial de este tipo de programas. 
El progreso en cuanto a cumplir con las prioridades nacionales como la consolidación de la paz, un mayor acceso a la justicia o una mayor seguridad se monitorea localmente. 
Quedó demostrado que la utilización de sistemas y capacidades locales puede fortalecerlos. 
El "Nuevo acuerdo para el compromiso en estados frágiles", que se basa en una serie de compromisos internacionales respecto de la ayuda y el desarrollo, y que fue respaldado en el Cuarto foro de alto nivel sobre la eficacia de la ayuda en Busán, Corea del Sur, en 2011, propone exactamente un modelo de este tipo. 
Este acuerdo consagra lo que más importa a la hora de crear estados y sociedades pacíficos: compromisos -los Objetivos de construcción de paz y consolidación estatal- para mejorar la manera en que los socios nacionales e internacionales participan en contextos frágiles, afectados por el conflicto. 
El Nuevo acuerdo reconoce lo que la historia de la construcción de la paz nos enseña: el liderazgo nacional y el manejo de las agendas son esenciales para obtener resultados visibles y sustentables. 
Como dijo Kosti Manibe Ngai, ministro de Finanzas de Sudán del Sur, "Nada sobre nosotros sin nosotros". 
En muchas conversaciones con el presidente de Sudán del Sur, Salva Kiir, analizamos la confección de una lista breve de prioridades claras para el nuevo estado. 
Pero esos objetivos sólo tienen sentido si los socios de un estado frágil están dispuestos a aceptar que las cosas se decidan desde una capital como Juba y no desde sus oficinas centrales. 
Más de 40 países e instituciones han respaldado el estilo de trabajo del Nuevo acuerdo, y se comprometieron a forjar mejores relaciones -y a invertir los recursos y el capital político necesarios-. 
Por esta razón es que el modelo del Nuevo acuerdo es innovador; genera respaldo político alrededor de cuestiones que es preciso abordar si los países han de consolidar la transición del conflicto y la fragilidad a la paz y la estabilidad. 
Respaldar un diálogo político inclusivo y asegurar que el conflicto se resuelva a través de medios pacíficos son las principales prioridades, así como lo son la seguridad, el acceso a la justicia y un sector privado dinámico que genere suficientes oportunidades laborales. 
Es más, muchos estados frágiles son ricos en recursos naturales, y deben establecer una gestión transparente de los recursos -destinada a frenar la corrupción y a controlar flujos ilícitos de dinero y bienes- a fin de aumentar los ingresos necesarios para ofrecer servicios. 
Un foco en estos procesos aseguraría que los estados frágiles tomen la delantera y asuman la responsabilidad. 
Como socios, debemos aceptar este liderazgo nacional. 
Después del catastrófico terremoto de Haití en 2010, el país fue apodado "la república de las ONG". 
Al no poder crear las condiciones para que los propios haitianos pudieran tomar la delantera en la reconstrucción de su propio país, los socios externos de Haití socavaron la creación de un sistema de gobernancia interna funcional. 
¿Cómo podemos entonces traducir nuestros compromisos y prioridades en mejores vidas para la gente que está afectada por el conflicto y la fragilidad? 
Los países de la OCDE necesitan liderar con el ejemplo y cumplir con los compromisos que hicieron. 
Nuestros socios, a través de agrupaciones como el g7+, deben seguir exigiendo los cambios en las políticas y las prácticas que se prometieron. 
También debemos planificar los cambios para el largo plazo. 
A medida que se acerca la fecha límite de 2015 de los Objetivos de desarrollo del milenio, promover la paz, la seguridad y la resolución no violenta del conflicto sigue siendo de vital importancia, y es algo que debe estar plenamente integrado en cualquier agenda de desarrollo futuro. 
Recientemente, los miembros del Diálogo internacional sobre construcción de la paz y consolidación estatal, el foro político de alto nivel de donde surgió el Nuevo acuerdo, se reunieron en Washington para evaluar nuestro progreso en cuanto a cambiar la manera en que trabajamos e implementamos los compromisos del Nuevo acuerdo. 
Concordaron en el Comunicado de Washington, que insta a los socios para el desarrollo, los países del g7+ y las organizaciones de la sociedad civil a intensificar sus esfuerzos para utilizar el Nuevo acuerdo a fin de ofrecer resultados concretos en el terreno, y reclama una agenda de desarrollo post-2015 que reconozca la importancia universal de la construcción de la paz y la consolidación estatal. 
En definitiva, nuestro progreso depende de la voluntad de todos de transformar las vidas de 1.500 millones de personas cuya existencia está aquejada por la violencia, el conflicto y la inseguridad. 

Una segunda oportunidad para la reforma europea 
MUNICH – El Banco Central Europeo logró tranquilizar a los mercados con su promesa de compras ilimitadas de bonos de gobiernos de la eurozona, porque efectivamente aseguró a los tenedores de bonos que los contribuyentes y los pensionados de las economías todavía sólidas de la eurozona asumirían la carga del reembolso si fuera necesario. 
Aunque el BCE no especificó cómo es que esto se llevaría a cabo, su compromiso despertó el apetito de los inversores, redujo los diferenciales de las tasas de interés en la eurozona y permitió reducir el financiamiento de las economías afectadas por la crisis a través de la imprenta. 
Este respiro ofrece una oportunidad ideal para impulsar las reformas. 
El primer ministro griego, Antonis Samaras, debe convencer a sus compatriotas de que tiene serias intenciones de ponerlas en práctica. 
El primer ministro español, Mariano Rajoy, y el ministro de Finanzas portugués, Vitor Gaspar, merecen más respaldo para sus planes. 
Y es de esperarse que el primer ministro interino de Italia, Mario Monti, dispute la próxima elección general. 
Todos estos líderes entienden qué es lo que se debe hacer. 
Francia, en cambio, no parece haber entendido lo que sucede. 
El presidente François Hollande quiere resolver los problemas de su país con programas de crecimiento. 
Pero cuando los políticos dicen "crecimiento" están hablando de "endeudamiento". Eso es lo último que necesita Francia. 
El ratio deuda/PBI de Francia ya está cerca del 90%; aún si su déficit presupuestario de 2013 no supera el 3,5% del PBI, su ratio deuda/PBI habrá trepado al 93% para fin del año. 
La participación del gobierno en el PBI, 56%, es la más alta en la eurozona y la segunda más alta entre todos los países desarrollados. 
No son sólo los actores cinematográficos como Gérard Depardieu los que se van del país para huir de sus impuestos elevados; la industria también se va. 
Los fabricantes de autos alguna vez orgullosos de Francia luchan por sobrevivir. 
De hecho, la industria manufacturera de Francia se ha reducido a apenas el 9% del PBI, por debajo que en Gran Bretaña (10%) y menos de la mitad que en Alemania (20%). 
Su cuenta corriente está cayendo en un agujero de déficit cada vez más profundo. 
El desempleo está alcanzando niveles sin precedentes. 
El problema esencial de Francia, como el de los países más afectados por la crisis, es que la ola de crédito barato que hizo posible la introducción del euro alimentó una burbuja inflacionaria que la privó de su competitividad. 
Goldman Sachs ha calculado que Francia debe volverse 20% más barata para cumplir con su deuda sobre una base sustentable. 
Lo mismo es válido para España, mientras que Italia tendría que volverse entre 10% y 15% más barata, y Grecia y Portugal necesitarían que los precios domésticos cayeran 30% y 35%, respectivamente. 
Las estadísticas de poder adquisitivo de la OCDE pintan un panorama similar, en el que Grecia necesita una depreciación del 39% y Portugal del 32%, sólo para alcanzar el nivel de precios que prevalece en Turquía. 
Pero, hasta el momento, prácticamente no se hizo nada al respecto. 
Peor aún, las tasas de inflación de algunos de los países en problemas todavía son superiores a las de sus socios comerciales. 
Los políticos de la eurozona tienden a creer que es posible recuperar la competitividad si se llevan a cabo reformas, si se emprenden proyectos de infraestructura y si se mejora la productividad, pero sin reducir los precios domésticos. 
Esa es una falacia, porque estas medidas mejoran la competitividad sólo en la medida que reducen los precios internos con respecto a los competidores de la eurozona. 
Es imposible que haya una reducción en los precios domésticos relativos mientras estos países permanezcan en la unión monetaria: o deflacionan, o sus socios comerciales inflacionan más rápido. 
No existe una manera fácil o socialmente agradable de lograrlo. 
En algunos casos, este tipo de acción puede ser tan peligrosa que no se la debería desear a ninguna sociedad. 
La brecha es decididamente demasiado grande entre lo que se necesita para restablecer la competitividad y lo que los ciudadanos pueden tolerar si siguen formando parte de la unión monetaria. 
Para volverse más barato, la tasa de inflación de un país debe permanecer por debajo de la de sus competidores, pero eso sólo se puede lograr mediante un desplome económico. 
Cuanto más defienden los sindicatos las estructuras salariales existentes, y cuanto menor es el crecimiento de la productividad, mayor será la caída económica. 
España y Francia necesitarían un desplome de diez años, con una inflación anual 2% por debajo de la de sus competidores, para recuperar su competitividad. 
En el caso de Italia, el camino hacia la competitividad es más corto, pero para Portugal y Grecia es sustancialmente más largo -tal vez demasiado largo. 
Italia, Francia y España deberían poder recuperar la competitividad en la eurozona en un período predecible de tiempo. 
Después de todo, Alemania recortó sus precios en relación a sus socios comerciales de la eurozona un 22% entre 1995, cuando se anunció definitivamente el euro, y 2008, cuando estalló la crisis financiera global. 
Hace diez años, Alemania era como Francia hoy -el enfermo de Europa-. Sufría un creciente desempleo y una falta de inversión. 
La mayor parte de sus ahorros se invertían en el extranjero y su porcentaje de inversión doméstica neta estaba entre los más bajos de todos los países de la OCDE. 
Bajo una presión cada vez más fuerte, el gobierno socialdemócrata de Gerhard Schröder en 2003 decidió privar a millones de alemanes de su seguro de desempleo, abriendo así el camino para la creación de un sector de bajos salarios, reduciendo a su vez la tasa de inflación. 
Desafortunadamente, hasta el momento, no existe ninguna señal de que los países en crisis, sobre todo Francia, estén dispuestos a morder el polvo. 
Cuanto más tiempo sigan creyendo obstinadamente en fórmulas mágicas, más tiempo la crisis del euro se quedará entre nosotros. 

Un nuevo camino hacia una economía de bajas emisiones de carbono 
NUEVA YORK – La solución al cambio climático creado por el hombre depende de la transición a una producción de electricidad que, a diferencia de quemar petróleo, gas natural y carbón, emita nada o casi nada de dióxido de carbono, gas de invernadero que es el principal responsable del calentamiento global. 
Es posible producir electricidad de bajas emisiones de carbono mediante energía solar, nuclear y eólica, o mediante plantas energéticas a carbón que capturen y guarden sus emisiones de CO2. 
El problema de política es sencillo: el carbón es una fuente de energía más barata y fácil de usar que sus alternativas. 
Es barata porque es abundante y su uso es más fácil que la energía eólica o solar porque puede proporcionar electricidad de manera ininterrumpida, independientemente de las condiciones climáticas. 
Para salvar el planeta, necesitamos convencer a los proveedores de energía de que adopten fuentes con bajas emisiones de carbono, a pesar del menor precio del carbón y su mayor facilidad de uso. 
La manera obvia es aplicar impuestos al carbón o exigir a las plantas energéticas que cuenten con permisos para el uso del carbón, y fijar el impuesto o el precio del permiso lo suficientemente alto como para inducir un cambio hacia alternativas de bajas emisiones. 
Supongamos que el carbón produce electricidad a un coste de $0,06 por kilovatio-hora, mientras la energía solar cuesta $0,16/kilovatio-hora. El impuesto a la electricidad basada en carbón tendría que ser de $0,10/kilovatio-hora. 
En tal caso, los consumidores pagarían $0,16/kilovatio-hora por cualquiera de los dos tipos de energía. Las empresas de servicios públicos pasarían entonces a usar energía solar. 
Sin embargo, en este caso el cambio más que duplicaría la factura de electricidad. 
Los políticos son renuentes a aplicar un impuesto así, ya que temen sus consecuencias políticas. Por años esto ha limitado en los Estados Unidos el avance hacia una economía de bajas emisiones de carbono. 
Sin embargo, varios países europeos han introducido con éxito la idea de un "arancel de alimentación", que proporciona el núcleo de una solución aceptable en el largo plazo. 
Un arancel de alimentación subsidia la fuente de bajas emisiones de carbono en lugar de aplicar impuestos a la fuente de energía de altas emisiones. 
En nuestro ejemplo, el gobierno pagaría un subsidio de $0,10/kilovatios-hora a la planta de energía solar para compensar la diferencia entre el precio al consumidor de $0,06 y el coste de producción de $0,16. 
El precio al consumidor sigue siendo el mismo, pero el gobierno debe pagar de algún modo el subsidio. 
La siguiente es otra manera. 
Supongamos que aplicamos un pequeño impuesto a las plantas de energía carbón existentes para pagar el subsidio solar y luego subimos gradualmente las facturas de electricidad de los consumidores a medida que más y más plantas solares entran en funcionamiento. 
El precio que se cobraría a los consumidores aumentaría gradualmente de $0,06/kilovatio-hora al coste completo de $0,16/kilovatio-hora, pero a lo largo de un periodo de adaptación de, digamos, 40 años (el periodo de vida útil de la más nuerva de las plantas a carbón actuales). 
Partamos del supuesto de que en 2010 todo el sistema de electricidad se basa en carbón y que el precio de la electricidad que pagan los consumidores es $0,06/kilovatio-hora. 
Para 2014, supongamos que se ha logrado un 10% de la transición de 40 años a la energía solar. 
El precio al consumidor se eleva en un 10% de la diferencia entre $0,06 y $0,16, es decir, llega a los $0,07/kilovatio-hora. 
El impuesto al carbón se fija entonces a $0,01/kilovatio-hora, lo que basta justo para pagar el subsidio solar que se necesita de $0,09/kilovatio-hora. 
Los productores solares cubren totalmente sus costes de $0,16/kilovatio-hora, puesto que venden energía a los consumidores a $0,07/kilovatio-hora y reciben un subsidio de $0,09/kilovatio-hora. 
Un pequeño impuesto al carbón puede sustentar un gran subsidio a la energía solar. 
Supongamos además que para 2030 la transición a una economía de bajas emisiones de carbono está a medio camino. Ahora el precio al consumidor de la electricidad es $0,11, exactamente la mitad entre $0,06 y $0,16. 
El impuesto al carbón se ha elevado a $0,05/kilovatio-hora, justo lo suficiente para cubrir el subsidio solar de $0,05/kilovatio-hora. 
Una vez más. los productores de energía solar cubren sus costes exactamente, puesto que el subsidio de $0,05/kilovatio-hora cierra la brecha entre el precio al consumidor ($0,11/kilovatio-hora) y el coste de producción ($0,16/kilovatio-hora). 
Finalmente, asumamos que para 2050 toda la producción de electricidad ha hecho la transición a fuente de energía de bajas emisiones de carbono. 
El precio al consumidor finalmente llega a $0,16/kilovatio-hora, suficiente como para cubrir todo el coste de la energía solar sin ningún subsidio. 
Este enfoque permite que los mayores precios de la electricidad que deban pagar los consumidores se eleven gradualmente y, al mismo tiempo, establece incentivos fuertes e inmediatos para la adopción de la energía solar. 
Más aún, el presupuesto del gobierno se equilibra cada año, por lo que el impuesto al carbón paga el subsidio solar. 
La transformación real que ocurrirá en los próximos años tendrá una ventaja importante en comparación con esta ilustración. 
Puede que las plantas de energía solar actuales cuesten $0,10/kilovatio-hora más que las de carbón, pero serán mucho menos costosas en el futuro, a medida que mejore su tecnología. 
Así, la magnitud de los subsidios que se necesiten en una década o dos será menor que en la actualidad. 
Los debates sobre la energía en Estados Unidos, Australia y otros países se han centrado hasta ahora en introducir un complicado sistema de intercambio de derechos de emisiones de carbono. 
Todo usuario importante de combustibles fósiles tendría que comprar derechos para emitir CO2, los que se transarían en un mercado especial. 
El precio de mercado de los derechos sería equivalente a pagar un impuesto sobre las emisiones de CO2. 
Lamentablemente, estos sistemas son difíciles de manejar y no dan señales claras acerca de sus precios en el futuro. 
Europa ha adoptado dicho sistema, pero otras partes del mundo lo han rechazado una y otra vez. 
De hecho, los mayores éxitos de Europa en la promoción de energía de bajas emisiones de carbono proceden de sus aranceles de alimentación, y los impuestos al carbón en algunos países, más que del sistema de intercambio de derechos de emisión. 
Ha llegado el momento de que EE.UU., China, India y otras grandes economías declaren cómo promoverán su propia transición a una economía con bajas emisiones de carbono. 
En los Estados Unidos, podría ganar apoyo político un impuesto pequeño y que aumente progresivamente para financiar un sistema de aranceles de alimentación, lo que además podría ayudar a generar consenso entre las principales economías basadas en plantas energéticas que utilizan carbón, incluidas China e India. 
Como vemos, sí hay soluciones eficaces de largo plazo al cambio climático producido por el hombre y que son políticamente aceptables y factibles de implementar. 
Es hora de que las adoptemos. 

Una agenda de paz para el desarrollo global 
MONROVIA, LIBERIA – Esta semana, los 27 miembros del Panel de Alto Nivel de Personas Eminentes sobre la Agenda de Desarrollo Post-2015 se reúnen en Monrovia, Liberia, para asesorar al secretario general de las Naciones Unidas, Ban Ki-moon. 
En la reunión, el Panel establecerá una visión "audaz y a la vez práctica" para una acción conjunta en materia de desarrollo sustentable. 
Mientras se llevan a cabo estas discusiones -cuyos anfitriones son la presidente liberiana y premio Nobel de la Paz Ellen Johnson Sirleaf, el presidente indonesio, Susilo Bambang Yudhoyono, y el primer ministro británico, David Cameron-, la vecina región de Sahel y los Grandes Lagos sigue sumida en la violencia y el conflicto. 
De hecho, en muchos países de África (para no mencionar Siria y otras partes) se está produciendo un desplazamiento en gran escala de personas y se registra un sufrimiento humano atroz, lo que amenaza con revertir el progreso económico sin precedentes que el continente registró durante los últimos diez años. 
El Panel (del cual soy miembro) debe aprovechar la oportunidad que se presenta con la reunión de Monrovia para contribuir a la agenda de desarrollo global que se ocupa del círculo vicioso de conflicto y pobreza que dificulta la actividad económica y mina el bienestar humano. 
Durante más de una década, los Objetivos de Desarrollo del Milenio, que caducan en dos años, han servido de marco para la cooperación en pos del desarrollo internacional, con un foco puesto en la lucha contra la pobreza a nivel mundial. 
Al desarrollar una nueva agenda de seguimiento integral, los líderes globales deberían reconocer que, si bien los ODM les han permitido a millones de personas en todo el mundo eludir el analfabetismo, la enfermedad y el hambre, su impacto general ha sido inadecuado, particularmente en los países frágiles y acosados por el conflicto. 
Las estadísticas del Banco Mundial demuestran que ningún país de ingresos bajos afectado por el conflicto ha logrado un solo ODM, lo que refleja el fracaso del marco a la hora de abordar de manera efectiva los problemas causados por la violencia organizada y la inseguridad. 
Por este motivo la agenda post-2015 debería centrarse en la paz, la seguridad y la liberación del miedo. 
Debería enfocarse en hacer que la justicia y la prosperidad sean una realidad para todo el mundo. 
Y debería reflejar la noción de que el desarrollo es imposible sin paz, de la misma manera que la paz es imposible sin desarrollo -y que la paz duradera y el desarrollo sustentable son imposibles sin respeto por los derechos humanos y el régimen de la ley. 
Es más, como sugiere el tema de la reunión de Monrovia, "Pilares Nacionales para la Prosperidad Sostenida", las iniciativas de desarrollo global post-2015 deberían enfatizar el respaldo a los esfuerzos nacionales para lograr una prosperidad fuerte, estable y a largo plazo. 
Las estrategias que ayudarían a los países a superar la inseguridad y el conflicto internos, a transformar sus economías y, en definitiva, a alcanzar todo su potencial implican fortalecer las instituciones de gobernancia y el régimen del derecho, asegurar la participación de las partes interesadas y garantizar que todos los ciudadanos tengan igual acceso a la justicia. 
El respaldo internacional a ese tipo de esfuerzos implicaría darles a los líderes y a las partes interesadas en África la oportunidad -y la responsabilidad- de eliminar el subdesarrollo y fomentar la prosperidad. 
Es más, si bien la erradicación de la pobreza seguirá siendo una preocupación primordial después de 2015, el foco debe virar de los promedios nacionales a las disparidades locales. 
Las medidas deben ir más allá de las necesidades sociales generales para impulsar el progreso en los sectores productivos que generan empleos e ingresos. 
Y se deben hacer esfuerzos contundentes en los países afectados por el conflicto para promover la reconciliación e impedir que se reanude la violencia. 
Dado el reciente éxito de Liberia en la reconstrucción post-conflicto y el desarrollo humano, luego de una guerra civil que se extendió durante 14 años, es un contexto apropiado para las deliberaciones del Panel. 
Desde 2003, la visión y el compromiso del país, junto con el respaldo internacional, han permitido que Liberia lleve a cabo elecciones democráticas, reintroduzca algunos servicios públicos esenciales, reestablezca un sistema de gestión de las finanzas públicas y haga progresos a la hora de combatir la corrupción endémica y reconstruir las instituciones públicas así como la infraestructura nacional. 
El Panel debería ver los esfuerzos actuales de Liberia para asegurar la paz, mantener la estabilidad e iniciar una transformación económica y social como un plan de acción para una transición exitosa luego del conflicto. 
Otros modelos inspiradores se pueden encontrar en Ruanda, Mozambique y Sierra Leona. 
El Panel está comprometido con la creación de una propuesta ambiciosa, coherente y práctica para una agenda de desarrollo global sostenible. 
El proceso será abierto, inclusivo y transparente, y estará enriquecido por las opiniones y experiencias de los expertos y las partes interesadas que representan a los jóvenes, las mujeres, la gente mayor y los discapacitados, así como actores legislativos, académicos e intergubernamentales. 
El Panel también aprovechará los amplios esfuerzos online y offline para entablar contacto con personas en todo el mundo y adquirir un conocimiento profundo sobre el futuro que avizoran. 
Sus perspectivas enriquecerán los esfuerzos por desarrollar una agenda que se ocupe de sus prioridades. 
En un mundo agitado por el conflicto, los esfuerzos de desarrollo nunca serán suficientes. 
La agenda de desarrollo global post-2015 debe tomar una iniciativa integral, que combine medidas para reducir la pobreza con iniciativas que favorezcan la paz y estrategias para la transformación económica. 
De esta manera, los líderes globales pueden empezar a sentar las bases para la prosperidad, la justicia y el desarrollo sustentable en todo el mundo. 
Las futuras generaciones cuentan con ello. 

Un giro hacia los pueblos 
PRINCETON – El Consejo de Seguridad de las Naciones Unidas se reunió el 1 de febrero para analizar la propuesta de la Liga Árabe de cese a la violencia en Siria. 
La secretaria de Estado, Hillary Clinton, iba en representación de los Estados Unidos. A mitad de su discurso comenzó a dirigirse no al embajador sirio, que estaba en el sala, o siquiera al gobierno sirio, sino al pueblo sirio directamente. 
Dijo que el cambio en ese país requería del trabajo conjunto de todos los sirios de cualquier religión y etnia, en el que se velara por la protección y el respeto de los derechos de las minorías. 
Dirigiéndose a aquellas minorías, prosiguió: “Escuchamos sus temores y respetamos sus aspiraciones. 
No permitan que el régimen actual los explote para extender la crisis.” 
Dijo a los empresarios, militares y otros líderes sirios que tenían que reconocer que su futuro está con el Estado, no con el régimen. 
“Siria es de los 23 millones de ciudadanos, no de un hombre o su familia.” 
Hablar directamente a los ciudadanos –considerar a los ciudadanos de un país así como a su gobierno- no es solo una estratagema retórica. 
Si bien muchos expertos de política exterior se han centrado en el “giro de los Estados Unidos hacia Asia,” Clinton también ha ejecutado un giro hacia el pueblo, que ha sido menos mediatizado pero no por ello es menos importante. 
Ha introducido políticas, programas y reformas institucionales diseñadas para apoyar la diplomacia entre gobiernos y sociedades y entre una sociedad y otra, junto con las tradicionales relaciones de gobierno a gobierno. 
Estas iniciativas no acaparan encabezados pero transformarán gradualmente gran parte de la política exterior estadounidense. 
En enero, el Departamento de Estado presentó una nueva “súper división” de Seguridad Civil, Democracia y Derechos Humanos, que está bajo la dirección de la subsecretaria, Maria Otero. 
La división reúne a las agencias enfocadas en la aplicación del derecho internacional, la lucha contra el terrorismo y la reconstrucción y estabilización, con las que se encargan de promover la democracia, los derechos humanos y la asistencia humanitaria a los refugiados y migrantes. 
Otero explica la lógica detrás de la iniciativa en términos de “protección a las personas.” 
Eso a su vez requiere “no solo propiciar las interacciones entre Estados,” sino también trabajar con actores fuera de los canales tradicionales en los que hemos participado.” 
Vista desde esta perspectiva, la lucha contra el terrorismo incluye refutar la propaganda terrorista mediante una campaña estratégica de comunicaciones. 
Luchar contra la violencia relacionada con las bandas de narcotraficantes incluye trabajar con el magnate mexicano de telecomunicaciones, Carlos Slim, para desarrollar las herramientas que permitan que los ciudadanos comunes hagan denuncias anónimas de los actos de violencia mediante mensajes de texto y que la policía analice los resultados. 
Fortalecer la democracia significa trabajar con los creadores kenianos de una plataforma cartográfica de zonas de crisis que permite a cualquiera con un teléfono móvil enviar información por mensaje de texto a una estación central de monitoreo sobre algún fraude electoral o violencia. 
Sobre la base país por país, girar hacia los pueblos significa tratar con los blogueros de Egipto así como con el dirigente Consejo Supremo de las Fuerzas Armadas; convocar a los jóvenes emprendedores en Túnez, Argelia y Marruecos y ponerlos en contacto con quienes les pueden dar asesoría y financiamiento; y usar las redes sociales en Rusia para refutar los esfuerzos del gobierno para desprestigiar al embajador estadounidense. 
Y trabajar a nivel oficial, significa copatrocinar junto con Brasil la Asociación de Gobierno Abierto, que reúne a los gobiernos que desean aumentar la transparencia, la rendición de cuentas y la participación ciudadana; y utiliza la presión recíproca entre pares y los informes abiertos para hacerlos cumplir sus compromisos. 
Ver a los países a partir de estos términos integrales también ofrece una perspectiva estratégica diferente. 
Clinton ha creado numerosos puestos nuevos en el Departamento de Estado para propiciar el acercamiento con los diferentes segmentos sociales. 
Las estrategias y programas desarrollados por el embajador de Temas Globales de la Mujer, la Oficina de Temas Globales de la Juventud, el asesor de temas de la Sociedad Civil y Democracias Emergentes, el representante especial para el Acercamiento a las Comunidades Musulmanas, el representante especial de Asociaciones Globales, y el representante especial de Asuntos Comerciales y Empresariales a menudo presentan una cara muy distinta de los Estados Unidos. 
Como resultado, Clinton ha iniciado un verdadero diálogo estratégico con la sociedad civil. 
Por ejemplo, la embajadora Melanne Verveer ha asistido a más de mil eventos en todo el mundo, enfocados en el empoderamiento de la mujer en áreas como las negociaciones de paz o la agricultura. 
Asimismo, ha emprendido programas como mWomen, que está diseñado para expandir y apoyar la tecnología móvil que aumenta la independencia de la mujer, la seguridad y el acceso a los servicios de salud y los conocimientos vitales. 
La Oficina de Asuntos de la Juventud Globales está creando un consejo local de la juventud en cada embajada de los Estados Unidos en todo el mundo para ofrecer asesoría y ayudar a poner en aplicación los programas de la embajada destinados a la juventud local. 
Gran parte de los programas destinados a la juventud, mujeres, empresarios, diásporas, tecnólogos y otros grupos sociales, está en parte financiado y dirigido por el sector privado. 
En efecto, en la Estrategia Nacional de Seguridad de la administración Obama se hace mención de “asociaciones públicas y privadas” más de 30 veces. 
Clinton diseñó la Iniciativa de Asociación Global para crear el mayor número posible de coaliciones, redes y asociaciones con las corporaciones, fundaciones, ONG’s, universidades, y otras organizaciones cívicas. 
Aquí, el giro hacia los pueblos incluye el pueblo estadounidense: el dinamismo, creatividad y recursos de las empresas y organizaciones sin fines de lucro de dicho país que ya están participando en todo el mundo. 
Una iniciativa patrocinada por el sector privado y dirigida por el Departamento de Estado enviará 300 árboles de cornejo a Japón esta primavera para plantarlos en la zona afectada por el tsunami y en Tokio para expresar el apoyo del pueblo estadounidense al pueblo japonés; otra iniciativa enviará profesores de inglés por todo el sureste asiático. 
Después de participar en la conferencia de los “Amigos de Siria” en Túnez, Clinton convocó a los jóvenes tunesinos a una reunión pública. 
En sus comentarios inaugurales dijo a su público que “los jóvenes están en el centro de las grandes oportunidades y retos estratégicos de hoy”. 
Habló de los esfuerzos que ha realizado toda su vida para incluir “el empoderamiento de las mujeres en la agenda internacional” y añadió que “ya es tiempo de incluir también el empoderamiento de los jóvenes”. 
Las implicaciones de todas estas actividades, a las que Clinton se refiere como “el arte de gobernar del siglo XXI”, son profundas. 
De ahora en adelante, los Estados Unidos buscarán la participación de los pueblos de otros países en sus relaciones diplomáticas y tratarán de que entren en contacto con el pueblo estadounidense en la mayor medida posible. 
Desde el punto de vista de los diplomáticos estadounidenses, los pueblos de todos los países están en condiciones de igualdad con sus gobiernos. 
Ese supuesto es la esencia de la democracia; es una revolución para la democracia. 

¿Un auge de la productividad en ciernes? 
BERKELEY – Una recesión de caída doble es una cosa, pero una década perdida es algo mucho más siniestro. 
En Estados Unidos, existe una creciente preocupación de que la peor recesión desde la Gran Depresión haya dañado la capacidad de la economía para crecer. 
En rigor de verdad, existen buenos motivos para preocuparse de que Estados Unidos y otros países avanzados ahora se vean condenados a un período prolongado de crecimiento por debajo de lo esperado. 
Tras verse afectados por la crisis, los bancos han ajustado sus estándares de préstamo, y ahora serán objeto de requerimientos de capital y liquidez más estrictos. En consecuencia, el crédito bancario será más difícil de obtener. 
Una oferta más limitada de crédito bancario implicará costos de capital más elevados. Las pequeñas y medianas empresas –las fuentes más importantes de innovación y crecimiento del empleo- sentirán los efectos con mayor dureza. 
Los gobiernos, por su parte, saldrán de la crisis mucho más endeudados, lo cual implica mayores impuestos futuros, menos inversión y, por ende, menores tasas de crecimiento. 
Otra preocupación es que la crisis cree un núcleo duro de desempleados a largo plazo cuyas capacidades se atrofien y que se vuelvan estigmatizados a los ojos de los potenciales empleadores. 
Un creciente desempleo estructural reducirá el insumo de mano de obra y la eficiencia. 
Es más difícil crecer cuando los trabajadores de la construcción y los gestores de fondos de cobertura tienen que ser capacitados para trabajar como soldadores y enfermeros. 
Esta incompatibilidad entre las capacidades ofrecidas y aquellas solicitadas representa un serio obstáculo para el crecimiento del empleo. 
Todos estos efectos también se volvieron evidentes al cabo de la Gran Depresión. 
En Estados Unidos, hubo crecimiento cero en los préstamos bancarios entre 1933, el punto más bajo de la Depresión, y 1937, el subsiguiente pico del ciclo comercial. 
La inversión se vio afectada. Los inventarios tanto de equipos como de estructuras, en realidad, eran inferiores en 1941 que en 1929. 
De la misma manera, los problemas de incompatibilidad obstaculizaron la transferencia de recursos humanos de sectores en baja a sectores en expansión. 
En Gran Bretaña, donde existía un elevado nivel de desempleo entre los mineros de carbón, la expansión de las industrias de vehículos motorizados y de ingeniería se vio perjudicada por una escasez de mecánicos calificados. 
En todas partes, el desempleo de largo plazo se volvió agudo. 
Las capacidades se fueron perdiendo y el núcleo duro de desempleados terminó estigmatizado y desmoralizado. 
Un influyente estudio de 1933 de la ciudad austríaca de Marienthal realizado por el sociólogo Paul Lazarsfeld pintaba este panorama sombrío en detalle. George Orwell lo describió gráficamente en El camino a Wigan Pier. 
El resultado fue una recuperación decepcionante llena de gente sin trabajo. 
En Estados Unidos, el desempleo seguía siendo del 14% en 1937, después de cuatro años enteros de recuperación, y en 1940, en la víspera de que el país entrara en la Segunda Guerra Mundial. 
Pero la moneda tenía dos caras. 
La producción se expandió de manera robusta después de 1933. Entre 1933 y 1937, la economía estadounidense creció el 8% anual. 
Entre 1938 y 1941, el crecimiento promedió más del 10%. 
El rápido crecimiento de la producción sin un crecimiento igualmente rápido del capital accionario o del empleo debe de haber reflejado un rápido crecimiento de la producción. Esta es la paradoja de los años 1930. 
A pesar de ser un período de alto desempleo crónico, quiebras de empresas y continuas dificultades financieras, los años 1930 registraron el más rápido crecimiento de la productividad de cualquier década en la historia estadounidense. 
¿Cómo pudo ser? 
Tal como demostró el historiador económico Alexander Field, muchas empresas aprovecharon el “período de paralización del trabajo” creado por una demanda débil de sus productos para reorganizar sus operaciones. 
Las fábricas que anteriormente habían utilizado una única fuente de poder centralizada instalaron motores eléctricos más flexibles y pequeños en la planta. 
Los trenes reorganizaron sus operaciones para hacer un uso más eficiente del material móvil ferroviario y de los trabajadores. 
Cada vez más compañías establecieron departamentos modernos de gestión de personal y laboratorios de investigación internos. 
Hoy existen indicios de empresas que responden de manera similar. 
General Motors, enfrentada a una crisis existencial, ha intentado transformar su modelo de negocios. 
Las aerolíneas estadounidenses han aprovechado el cese temporal de la demanda de sus servicios para reorganizar tanto sus equipos como su personal, al igual que los trenes en los años 1930. 
Las empresas dedicadas tanto a la fabricación como a los servicios están adoptando nuevas tecnologías de la información –de las análogas de hoy a pequeños motores eléctricos- para optimizar las cadenas de suministro y los sistemas de gestión de calidad. 
De modo que, aún si existen buenos motivos para esperar un período de inversión y crecimiento del empleo por debajo de lo pronosticado, esto no tiene por qué traducirse en una productividad o crecimiento del PBI lentos. 
Pero esta respuesta positiva de la productividad no está garantizada. Los estrategas políticos deben fomentarla. 
Las firmas pequeñas e innovadoras necesitan tener mejor acceso al crédito. Las empresas precisan mayores incentivos fiscales para investigación y desarrollo. 
El crecimiento de la productividad se puede alentar mediante la inversión pública en infraestructura, según quedó ilustrado en los ejemplos de los años 1930 de la Represa Hoover y la Autoridad del Valle del Tennessee. 
El crecimiento de la productividad hace muchas cosas posibles. 
Hace que resulte más fácil eliminar los déficits presupuestarios, a la vez que permite aumentar el gasto en educación y financiar programas de capacitación para los desempleados de larga data. 
Pero, aún si es posible un rápido crecimiento de la productividad bajo las actuales circunstancias, no se puede dar por sentado. 
Quienes diseñan las políticas deben entrar en acción. 

La inmunización en primera línea 
MAPUTO – La mayoría de las noticias que proceden de Mozambique son malas –pobreza, enfermedades, conflictos e inundaciones–, pero también ocurren muchas cosas buenas en mi país. 
En los dos últimos decenios, Mozambique ha pasado a ser una democracia que funciona, su sector agrícola ha crecido, se han elevado las tasas de alfabetización, ha aumentado el abastecimiento de agua y de electricidad en las zonas rurales y se ha reducido espectacularmente la mortalidad infantil, de 219 por 1.000 nacidos vivos en 1990, dos años antes de que acabara la guerra civil, a 135 por 1.000 en 2010. 
Me siento particularmente orgullosa de este último logro, porque, al haber trabajado en colaboración con los compatriotas mozambiqueños para aumentar la cobertura de inmunización, creo que he desempeñado un papel en su consecución. 
Yo me crié en Mozambique cuando el país estaba aún gobernado por Portugal y la desigualdad de nuestra sociedad colonial contribuyó a formar mi opinión de que todas las personas tienen derecho a la atención de salud. 
Recuerdo haber trabajado en un pabellón pediátrico cuando era adolescente y haber visto a niños morir de enfermedades como la poliomielitis, el sarampión y el tétanos, todas ellas fáciles de prevenir mediante vacunas. 
La impresión de aquella experiencia me movió a pasar los 40 años siguientes trabajando a fin de velar por que todos los niños de Mozambique, independientemente de su origen étnico o del lugar en el que vivan, reciban las vacunas que necesitan para que puedan tener una vida larga y sana. 
Dentro de unos días, me uniré a 300 dirigentes mundiales en Abu Dhabi para celebrar la primera cumbre mundial sobre las vacunas: reunión dedicada a velar por que todos los niños de todo el mundo tengan acceso a las vacunas. 
Personas como Bill Gates y Kofi Annan expondrán los argumentos por los que los programas de inmunización merecen una financiación y un apoyo político adecuados. 
Yo no tengo tanta repercusión pública como Gates o Annan, pero quisiera unir mi voz a la suya. 
Millones de agentes de salud, como mis colegas y yo, trabajan diariamente en la inmunización. 
Hemos dado pasos gigantescos para llegar a más niños con más vacunas, razón por la cual están sobreviviendo más niños que nunca, pero aún quedan más niños por salvar y necesitamos ayuda para llevar a cabo nuestra labor en el terreno. 
Comos las vacunas son inútiles, si los padres se niegan a aplicárselas a sus hijos, una parte importante de mi labor es la de colaborar con los agentes de salud, los dirigentes comunitarios, los maestros y las figuras políticas locales para informar a los padres sobre las vacunas, pero contar con el apoyo de la comunidad no es suficiente. 
También es decisivo velar por que las vacunas lleguen a donde deben llegar, en el momento oportuno y en las condiciones correctas. 
Por ejemplo, para prevenir la escasez, VillageReach, la organización para la que trabajo, contribuyó a la corrección de las cifras de población utilizadas para prever el número de vacunas necesarias en cada uno de los centros de salud. 
VillageReach fundó también una compañía que distribuye gas propano a los centros de salud en el Mozambique septentrional, donde, como en muchas de las zonas rurales del país, la electricidad es poco fiable o no se dispone de ella para alimentar los refrigeradores que mantienen frescas las vacunas. 
Mediante el propano, podemos estar seguros de que las vacunas no se echan a perder durante el viaje desde donde se las produce hasta la madre y el niño y una vez al mes velamos por que los agentes de salud entreguen las vacunas y otros servicios de salud recorran “la última milla” hasta las madres y los niños de zonas rurales remotas. 
Por último, he aprendido que el mantenimiento meticuloso de registros y el calibrado de los resultados son decisivos para llegar hasta más niños. 
Ésa es la razón por la que estamos evaluando diversos métodos de recogida de datos en el terreno, incluida la utilización de aplicaciones móviles para digitalizar los registros en papel. 
La creación de esos procedimientos de inmunización sistemática nos ha ayudado ya a erradicar enfermedades como la poliomielitis y todos los tipos, menos uno, de sarampión. 
En fecha anterior de este mes, los hemos utilizado para vacunar a niños contra la neumonía por primera vez en la historia de Mozambique y esperamos que el año próximo comenzaremos a abordar el rotavirus, que causa la diarrea y es la mayor causa de mortalidad entre los niños menores de cinco años de edad. 
Nuestro objetivo a largo plazo es el de fortalecer lo suficiente esos procedimientos para llegar hasta todos los niños de Mozambique con las vacunas básicas y otras formas de atención de salud. 
Creo que podemos lograr ese objetivo, porque he contemplado lo mucho que ya hemos avanzado, pese a las dificultades. 
Seguimos teniendo por delante muchas de éstas, pero confío en que, con el apoyo de la comunidad mundial, podré dejar a mis hijos y a mi comunidad un país próspero y en el que todas las personas tengan la oportunidad de prosperar. 

Estados Unidos espera en vano 
NUEVA YORK – Después de una dura campaña electoral cuyo costo superó holgadamente los 2 mil millones de dólares, para muchos observadores los cambios en la política estadounidense no fueron tantos: Barack Obama aún es presidente, los republicanos todavía controlan la Cámara de Representantes y los demócratas mantienen su mayoría en el Senado. 
Estados Unidos enfrenta un «precipicio fiscal» –aumentos en los impuestos y recortes en el gasto automáticos a partir de principios de 2013, que muy probablemente llevarán a la economía a una recesión a menos que se logre un acuerdo bipartidario sobre una alternativa fiscal– ¿podría haber algo peor que una parálisis política ininterrumpida? 
De hecho, la elección tuvo varios efectos saludables –más allá de mostrar que el gasto corporativo desenfrenado no puede comprar una elección y que los cambios demográficos en EE. UU. pueden condenar al extremismo republicano. 
La campaña explícita de los republicanos en algunos estados para privar del derecho al voto a ciertas personas –como en Pensilvania, donde intentaron dificultar que los afroamericanos y latinos se registrasen para votar– resultó contraproducente: quienes vieron sus derechos amenazados encontraron motivos para entrar en acción y ejercerlos. 
En Massachusetts, Elizabeth Warren, una profesora de derecho de Harvard e incansable defensora de reformas para proteger al ciudadano común de las prácticas abusivas de los bancos, ganó una banca en el Senado. 
Algunos de los asesores de Mitt Romney parecieron desconcertados por la victoria de Obama: ¿no se definían las elecciones con los temas económicos? 
Confiaban en que los estadounidenses olvidarían que el afán desregulador de los republicanos había llevado a la economía al borde de la ruina, y en que los votantes no hubiesen notado como su intransigencia en el Congreso había evitado la implementación de políticas más eficaces tras la crisis de 2008. 
Los votantes, supusieron, se centrarían solo en el malestar económico del momento. 
Los republicanos debieron prever el interés estadounidense por cuestiones como la quita del derecho al voto y la igualdad para ambos sexos, pero no lo hicieron. 
Si bien estos temas se refieren al núcleo de los valores del país –lo que implica para nosotros la democracia y los límites a la intromisión gubernamental en las vidas de las personas– también son cuestiones económicas. 
Como explico en mi libro The Price of Inequality (El precio de la desigualdad), gran parte del aumento de la desigualdad económica en EE. UU. puede atribuirse a un gobierno en el cual los ricos tienen una influencia desproporcionada –y la usan para afianzarse. 
Obviamente, cuestiones como los derechos reproductivos y el casamiento homosexual también tienen grandes consecuencias económicas. 
En términos de la política económica para los próximos cuatro años, la causa principal de celebración poselectoral es que los EE. UU. han evitado medidas que hubieran impulsado el país hacia la recesión, aumentado desigualdad, impuesto más penurias a los ancianos e impedido el acceso al cuidado de la salud a millones de estadounidenses. 
Más allá de eso, esto es lo que los estadounidenses deberían esperar: una ley sólida de «empleo» –basada en inversiones en educación, atención sanitaria, tecnología e infraestructura– que estimule la economía, restablezca el crecimiento, reduzca el desempleo y genere ingresos impositivos que superen a sus costos con un amplio margen para mejorar la posición fiscal del país. 
También pueden esperar un programa de vivienda que finalmente se ocupe de la crisis estadounidense de las ejecuciones de hipotecas. 
Además es necesario un programa integral para aumentar las oportunidades económicas y reducir la desigualdad –su meta será eliminar durante la próxima década el dudoso honor estadounidense de ser el país avanzado con la mayor desigualdad y la menor movilidad social. 
Esto implica, entre otras cosas, un sistema impositivo justo, más progresivo y que elimine las distorsiones y los vacíos legales que permiten a los especuladores pagar impuestos a tasas efectivas menores que las que deben afrontar quienes trabajan para ganarse la vida, y que los ricos usen las Islas Caimán para evitar pagar la contribución que les corresponde. 
Estados Unidos –y el mundo– también se beneficiarían con una política energética que reduzca su dependencia de las importaciones, tanto por un aumento de su producción local como por la reducción del consumo, y que reconozca los riesgos que implica el calentamiento global. 
Además, la política de ciencia y tecnología estadounidense debe reflejar que los aumentos de largo plazo en los estándares de vida dependen del crecimiento de la productividad, que refleja el progreso tecnológico que supone cimientos sólidos en la investigación básica. 
Finalmente, EE. UU. necesita un sistema financiero que sirva a toda la sociedad en vez de funcionar como un fin en sí mismo. 
Eso significa que el foco del sistema debe desplazarse de los intercambios especulativos y las negociaciones con cartera propia a los préstamos y la creación de empleos, algo que implica reformas en la regulación del sector financiero y de las leyes antimonopolio y de gobierno corporativo, junto con la cohesión necesaria para garantizar que los mercados no se conviertan en casinos manipulados. 
La globalización ha llevado a que todos los países sean más interdependientes y requieran una mayor cooperación mundial. 
Podríamos esperar que Estados Unidos muestre un mayor liderazgo en la reforma del sistema financiero global abogando por una regulación internacional más fuerte, un sistema de reserva mundial y mejores formas para reestructurar la deuda soberana; en ocuparse del calentamiento global; en democratizar las instituciones económicas internacionales; y en proporcionar asistencia a los países más pobres. 
Los estadounidenses deberían esperar todo esto, aunque no soy muy optimista sobre las probabilidades de que lo obtengan. 
Es más probable que Estados Unidos continúe con sus enredos –aquí otro pequeño programa para los estudiantes y propietarios en dificultades, allá el final de los recortes impositivos de la era Bush para los millonarios, pero sin una reforma impositiva completa, recortes importantes en el gasto en defensa ni progresos significativos sobre el calentamiento global. 
Con la crisis del euro que probablemente continuará incólume, el continuo malestar estadounidense no augura nada bueno para el crecimiento mundial. 
Lo que es aún peor, en ausencia de un sólido liderazgo estadounidense, los problemas globales de larga data –desde el cambio climático hasta las urgentemente necesarias reformas del sistema monetario internacional– continuarán enconándose. 
De todas formas, debemos estar agradecidos: es mejor seguir en el mismo lugar que avanzar en la dirección equivocada. 

La libreta de calificaciones de Río 
NUEVA YORK - Una de las más importantes revistas científicas del mundo, Nature, acaba de dar a conocer, a pocos días de realizarse la próxima Cumbre sobre Desarrollo Sostenible Río+20, una libreta de calificaciones sobre la implementación de los tres grandes tratados firmados en 1992 en la primera Cumbre de la Tierra de Río. 
Las calificaciones fueron las siguientes: Cambio climático - Reprobado, Diversidad biológica - Reprobado y Lucha contra la desertificación - Reprobado. 
¿Puede todavía la humanidad evitar salir expulsada de clases? 
Durante al menos una generación hemos sabido que el mundo necesita un cambio de rumbo. 
En lugar de alimentar la economía mundial con combustibles fósiles, tenemos que estimular un uso mucho mayor de alternativas bajas en carbono, como las energías eólica, solar y geotérmica. 
En lugar de cazar, pescar y talar sin tener en cuenta el impacto sobre otras especies, debemos adaptar el ritmo de nuestra producción agrícola, pesquera y forestal a las capacidades del medio ambiente. 
En lugar de dejar a los más vulnerables del mundo sin acceso a planificación familiar, educación y atención básica de salud, tenemos que acabar con la pobreza extrema y reducir las altas tasas de fecundidad que persisten en las zonas más pobres del planeta. 
En resumen, tenemos que reconocer que con siete mil millones de personas hoy en día, y nueve mil millones a mediados de siglo, todas interconectadas en una economía global que hace un uso intensivo de la energía y las altas tecnologías, nuestra capacidad colectiva para destruir los sistemas del planeta que dan sustento a la vida ha alcanzado niveles sin precedentes. 
Sin embargo, por lo general las consecuencias de nuestras acciones individuales están tan lejos de nuestra conciencia diaria que podemos ir derecho al precipicio sin ni siquiera darnos cuenta. 
Cuando encendemos nuestros ordenadores y luces, no somos conscientes de las emisiones de carbono resultantes. 
Cuando comemos nuestras comidas, no somos conscientes de la deforestación producida por la agricultura no sostenible. 
Y cuando miles de millones de nuestras acciones se combinan para generar hambrunas e inundaciones, afectando a los más pobres en países propensos a las sequías como Mali y Kenia, pocos de nosotros tenemos la más vaga noción de las peligrosas trampas de la interconexión global. 
Hace veinte años el mundo intentó hacer frente a estas realidades a través de tratados y el derecho internacional. 
Los acuerdos que surgieron en 1992 en la primera Cumbre de Río eran buenos: completos, con visión de futuro y espíritu público, y centrados en las prioridades mundiales. 
Y, sin embargo, no han sido capaces de salvarnos. 
Permanecieron en las sombras de nuestras políticas cotidianas, nuestra imaginación y los ciclos de los medios de comunicación. 
Año tras año los diplomáticos partían a conferencias para ponerlos en práctica, pero los principales resultados fueron la negligencia, el retraso y rencillas sobre minucias legales. 
Veinte años después, apenas podemos mostrar tres bajas calificaciones. 
¿Hay una manera diferente de hacerlo? 
El camino del derecho internacional involucra a abogados y diplomáticos, pero no a los ingenieros, científicos y líderes comunitarios que se encuentran en la primera línea del desarrollo sostenible. 
Está plagado de arcanos técnicos sobre la vigilancia, las obligaciones vinculantes, los países del anexo I y los que no pertenecen a ese grupo, y miles de otros legalismos, pero no ha logrado darnos el lenguaje para hablar sobre nuestra propia supervivencia. 
Tenemos miles de documentos, pero no podemos hablarnos con claridad los unos a los otros. 
¿Queremos salvarnos a nosotros mismos y a nuestros hijos? 
¿Por qué no lo dijimos en su momento? 
En Rio+20 tendremos que decirlo con claridad, con decisión y de un modo que conduzca a una actitud resolutiva y activa, en lugar de llevarnos a disputas y ponernos a la defensiva. 
Dado que los políticos siguen a la opinión pública en lugar de guiarla, debe ser el público quien exija su propia supervivencia, no funcionarios electos que de alguna manera se supone que nos salvarán a pesar de nosotros mismos. 
Hay pocos héroes en política; esperar a que los políticos lo sean implicaría esperar demasiado. 
Por lo tanto, el resultado más importante de Río no ha de ser un nuevo tratado, cláusula vinculante o compromiso político. 
Tiene que ser un llamamiento mundial a la acción. 
En todo el mundo se eleva el grito que pide que el desarrollo sostenible se ponga al centro del pensamiento y la acción globales, especialmente para ayudar a los jóvenes a resolver el triple desafío (bienestar económico, sostenibilidad ambiental e inclusión social) que definirá su época. 
Río+20 puede ayudar a que lo hagan. 
En lugar de un nuevo tratado en Río +20, adoptemos un conjunto de Objetivos de Desarrollo Sostenible, u ODS, que inspiren la acción de una generación. 
Así como los Objetivos de Desarrollo del Milenio nos abrieron los ojos a la pobreza extrema y promovieron una acción global sin precedentes para combatir el SIDA, la tuberculosis y la malaria, los ODS pueden abrir los ojos de la juventud de hoy al cambio climático, la pérdida de biodiversidad y los desastres de la desertificación. 
Todavía podemos cumplir los tres tratados de Río si ponemos a personas a la vanguardia de las iniciativas. 
Los ODS para poner fin a la pobreza extrema, descarbonizar el sistema energético, aminorar el crecimiento demográfico, promover el suministro sostenible de alimentos, proteger los océanos, los bosques y las tierras secas, y corregir las desigualdades de nuestro tiempo pueden impulsar la solución de problemas equivalentes a toda una generación. 
Los ingenieros y expertos tecnológicos de Silicon Valley, São Paulo, Bangalore y Shanghai tienen en sus mangas ideas que pueden salvar el mundo. 
Las universidades de todo el mundo albergan legiones de estudiantes y académicos dispuestos a solucionar problemas prácticos en sus comunidades y países. 
Las empresas, al menos las buenas, saben que no pueden prosperar y motivar a sus trabajadores y consumidores a menos que sean parte de la solución. 
El mundo está listo para actuar. 
Río+20 puede ayudar a desatar toda una generación de acciones. 
Todavía hay tiempo, aunque por los mínimos, para enmendar las malas calificaciones y aprobar el examen final de la humanidad. 

Hacia un mundo totalmente vacunado 
ABU DHABI/NUEVA YORK – Para vacunar a un niño basta un momento (y a lo sumo, que llore un poco). 
Pero ese momento es fundamental para que el niño empiece su vida con salud y para que podamos acercarnos a cumplir nuestros objetivos mundiales de salud y desarrollo. 
Por eso coincidimos con el príncipe heredero de Abu Dhabi, Mohamed bin Zayed bin Sultan Al Nahyan, en destacar la importancia de la primera cumbre mundial que se celebra esta semana en aquella ciudad y cuyo objetivo es garantizar los beneficios de la vacunación para todos los niños del mundo. 
La vacunación es una medida de protección que dura toda la vida; es también una de las inversiones más eficaces que se pueden hacer para lograr un mundo mejor. 
Las vacunas erradicaron la viruela y dejaron la polio al borde de la erradicación; las vacunas salvaron a millones de niños del sarampión, la difteria, el tétanos y otras enfermedades mortales o discapacitantes. 
Fue en parte gracias a las vacunas que la cantidad de niños que no llegaron a los cinco años de vida se redujo de 20 millones en 1960 a 6,9 millones en 2011, a pesar del gran aumento de la población mundial que se dio al mismo tiempo. 
De todos los activos con que cuenta cualquier país, el mayor es la energía y el talento de su gente. 
Las enfermedades atentan contra ese capital, y esta pérdida es especialmente grave para los países pobres que luchan por integrarse a la economía global. 
Pero cuando los niños están sanos, sus familias se liberan de la carga de afrontar costosos tratamientos médicos y pueden dedicar más recursos a la alimentación y la educación. 
Los niños sanos asisten más a la escuela, aprenden mejor y se convierten en adultos más productivos. 
Hay investigaciones recientes que demuestran que la vacunación mejora el desarrollo cognitivo de los niños, aumenta la productividad de los trabajadores y contribuye en general al crecimiento económico de los países. 
Pero más de 22 millones de niños no tienen acceso a vacunas básicas que en los países de altos ingresos se dan por descontadas. 
Esos niños viven en las comunidades más pobres y remotas del mundo, allí donde el riesgo de enfermarse es mayor. 
Quienes nacen en un país de bajos ingresos están 18 veces más expuestos a morir antes de cumplir los cinco años que si hubieran nacido en un país de altos ingresos. 
Terminar con esta desigualdad es el motivo central de la mayor y más exitosa iniciativa de lucha contra la pobreza en toda la historia de la humanidad: los Objetivos de Desarrollo del Milenio. 
Los ODM son ocho metas adoptadas en una reunión de líderes mundiales celebrada en 2000 en las Naciones Unidas, en la que se acordó reducir a la mitad la pobreza extrema y el hambre, combatir las enfermedades, mejorar la seguridad y la salubridad de las fuentes de agua, ampliar el acceso a la educación y promover el empoderamiento de niñas y mujeres. 
Pero a pesar de los notorios avances obtenidos, todavía queda mucho por hacer, y tenemos menos de 1000 días para actuar antes de que llegue 2015, el plazo fijado para el logro de los objetivos. 
Ampliar el alcance mundial de las vacunas es un modo de acelerar la concreción de los ODM y al mismo tiempo tomar envión para seguir con una agenda de desarrollo después de 2015. 
La Asamblea Mundial de la Salud, órgano que representa a los 194 países miembros de la Organización Mundial de la Salud, adoptó un plan conjunto denominado Década de las Vacunas, que propone un mundo sin enfermedades que pueden prevenirse mediante la vacunación, un mundo donde los beneficios de la inmunización lleguen a todas las personas sin importar quiénes sean y dónde vivan. 
Terminar con la polio marca un hito importante en la ruta a ese objetivo. 
Por eso, durante esta cumbre se presentará un nuevo plan de acción integral con medidas concretas para la erradicación total de la polio de aquí a 2018, que complementa las iniciativas genéricas que ya existen atinentes a extender la cobertura de los programas de vacunación contra otras amenazas como el sarampión, la neumonía y el rotavirus. 
De hecho, ya estamos viendo cómo la presencia de sistemas de inmunización eficaces protege los avances hechos contra la polio y brinda una plataforma para la provisión de nuevas vacunas y atención médica básica a las madres y los niños más vulnerables del mundo. 
Si tenemos éxito, cuando termine esta década habremos salvado las vidas de más de 20 millones de personas; evitado cerca de mil millones de casos de enfermedad; y ahorrado casi 12 mil millones de dólares solamente en costos de tratamiento médico. 
Y en el proceso de liberar al mundo del lastre de las enfermedades, liberaremos también un potencial humano imposible de cuantificar. 
Proyectos como los ODM y la Década de las Vacunas son la prueba de que la adopción de objetivos de desarrollo mundiales bien definidos permite lograr cambios profundos. 
Nos muestran todo lo que se puede hacer mediante la creación de mecanismos de colaboración entre las Naciones Unidas, los gobiernos, los organismos de desarrollo, la sociedad civil, las fundaciones y el sector privado. 
En los próximos 1000 días (y después también), la medida de nuestro avance vendrá dada por lo que hagamos por mejorar las vidas de los miembros más pobres y vulnerables de la familia humana. 
Comencemos por renovar nuestro compromiso con hacer realidad el sueño de un mundo en el que todos los niños tengan acceso a la protección de las vacunas, para que empiecen sus vidas en condiciones equitativas. 
Esta generación nos lo agradecerá, y las muchas que vendrán después también. 

¿Un momento rooseveltiano para los megabancos de los Estados Unidos? 
WASHINGTON, D. C. – Hace algo más de cien años, los Estados Unidos estaban a la cabeza del mundo en relación con la necesidad de replantear el funcionamiento de las grandes empresas y de decidir cuándo se debía limitar su poder. 
Retrospectivamente, la legislación que constituyó un gran avance al respecto –y no sólo para los Estados Unidos, sino internacionalmente– fue la Ley Sherman Antimonopolio de 1890. 
El proyecto de ley Dodd-Frank de reforma financiera, que está a punto de aprobar el Senado de los EE.UU., hace algo similar –y que hacía falta desde hacía mucho– para la banca. 
Antes de 1890, estaba generalizada la opinión de que las grandes empresas eran más eficientes y en general más modernas que las pequeñas. 
La mayoría de las personas veían la consolidación de las empresas pequeñas en un número menor de empresas mayores como un desarrollo estabilizador que recompensaba el éxito y permitía una mayor inversión productiva. 
Al final, la creación de los Estados Unidos como una potencia económica importante fue posible gracias a fundiciones de acero gigantescas, sistemas ferroviarios integrados y la movilización de enormes reservas energéticas mediante empresas como la Standard Oil. 
Pero unas empresas cada vez mayores también tuvieron unas repercusiones sociales profundas y a ese respecto no todo correspondió a la columna del “haber”. 
Quienes dirigían las grandes empresas eran con frecuencia personas sin escrúpulos y en algunos casos se valían de su posición dominante en el mercado para expulsar de él a sus competidores, lo que después permitía a las empresas supervivientes limitar la oferta y aumentar los precios. 
Desde luego, había posición dominante en los mercados locales y regionales de los Estados Unidos en el siglo XIX, pero nada comparable con lo que se desarrolló en los cincuenta años siguientes. 
Las grandes empresas aportaron importantes mejoras en la productividad, pero también la capacidad de las empresas privadas de actuar de forma perjudicial para el mercado en sentido más amplio... y para la sociedad. 
La propia Ley Sherman no cambió aquella situación de la noche a la mañana, pero, una vez que el Presidente Theodore Roosevelt decidió adoptar aquella causa, pasó a ser un instrumento potente al que se podía recurrir para desbaratar los monopolios industriales y de transportes. 
Al hacerlo, Roosevelt y quienes siguieron sus pasos cambiaron el consenso. 
La primera actuación de Roosevelt, contra Northern Securities en 1902, fue inmensamente polémica, pero la opinión mayoritaria consideró completamente razonable la división, un decenio después, de Standard Oil, tal vez la empresa más poderosa de la historia del mundo hasta aquella fecha, que se hizo al grandioso estilo americano: se la fraccionó en treinta piezas, a los accionistas les fue muy bien y la familia Rockefeller acabó rehabilitándose ante el público americano. 
¿Por qué no se utilizan esos instrumentos antimonopolio contra los megabancos actuales, que han llegado a ser tan poderosos, que pueden inclinar la legislación y la reglamentación en gran medida a su favor, al tiempo que reciben, además, los generosos rescates necesarios financiados con cargo a los contribuyentes? 
La respuesta es la de que el tipo de poder que los grandes bancos ejercen actualmente es muy diferente de lo que imaginaron los redactores de la Ley Sherman o quienes dieron forma a su aplicación en los primeros años del siglo XX. 
Los bancos no tienen capacidad para fijar precios de forma monopolista en el sentido tradicional y su participación en el mercado, a escala nacional, es menor que la que desencadenaría una investigación antimonopolio en los sectores no financieros. 
Las reformas de la banca del decenio de 1930 impusieron topes de tamaño que resultaron eficaces y en la Ley Riegle-Neal de 1994 se procuró mantener restricciones semejantes, pero la total desreglamentación de los quince últimos años dio al traste con todas esas limitaciones. 
Sin embargo, ahora llega un nuevo tipo de antimonopolio, en forma de la enmienda Kanjorski, cuyo lenguaje estaba inserto en el proyecto de ley Dodd-Frank. 
Una vez que el proyecto pase a ser ley, los reglamentadores federales tendrán el derecho y el deber de limitar el alcance de los grandes bancos y, en caso necesario, fragmentarlos cuando planteen un “grave riesgo” para la estabilidad financiera. 
No se trata de una posibilidad teórica: esos riesgos se manifestaron con toda claridad a finales de 2008 y a comienzos de 2009. 
Naturalmente, sigue sin poder saberse seguro si los reglamentadores adoptarían, en efecto, semejantes medidas, pero, como dijo recientemente el Representante Paul Kanjorski, impulsor principal de esa disposición, “la enseñanza fundamental que se desprende del pasado decenio es la de que los reglamentadores financieros deben utilizar sus facultades, en lugar de mimar los intereses industriales”. 
Y probablemente Kanjorski esté en lo cierto, en el sentido de que no sería necesaria gran cosa. 
“Si tan sólo un reglamentador recurre a esas facultades extraordinarias [de dividir bancos demasiado grandes para quebrar] una sola vez”, dice, “constituirá un mensaje potente”, que podría “cambiar en gran medida el comportamiento de todas las grandes empresas financieras por siempre jamás”. 
Los reglamentadores pueden hacer mucho, pero necesitan la dirección política desde el nivel más alto para lograr avances auténticos. 
Naturalmente, Teddy Roosevelt prefirió “no levantar la voz y empuñar un gran garrote”. 
La enmienda Kanjorski es un gran garrote. 
¿Quién lo empuñará? 

La alternativa de Alemania 
FRÁNCFORT – La crisis del euro ya ha transformado a la Unión Europea de una asociación voluntaria de Estados iguales en una relación entre deudores y acreedores de la que no resulta fácil escapar. 
Los acreedores podrían perder grandes sumas, si un Estado miembro saliera de la unión monetaria; sin embargo, los deudores están sometidos a políticas que ahondan su depresión, agravan la carga de su deuda y perpetúan su situación subordinada. 
A consecuencia de ello, la crisis amenaza ahora con destruir a la UE. 
Sería una tragedia de proporciones sin precedentes, que sólo la dirección de Alemania puede prevenir. 
No se pueden entender correctamente las causas de la crisis sin reconocer la deficiencia fatal del euro: al crear un banco central independiente, los países miembros han acabado endeudados en una divisa que no controlan. 
Al principio, tanto las autoridades como los participantes en el mercado consideraron todos los bonos estatales como si carecieran de riesgo, lo que creó un incentivo perverso para que los bancos se llenaran con los bonos más débiles. 
Cuando con la crisis griega apareció el espectro de la suspensión de pagos, los mercados financieros reaccionaron intensamente y relegaron a todos los miembros profundamente endeudados de la zona del euro a la condición de un país del Tercer Mundo que no puede satisfacer sus obligaciones financieras en una divisa extranjera. 
Posteriormente, se consideró a los países miembros profundamente endeudados como si fueran los únicos responsables de sus desgracias y siguió sin corregirse el defecto estructural del euro. 
Una vez entendido eso, la solución se desprende por sí sola. 
Se puede resumir en una palabra: eurobonos. 
Si se permitiera a los países que cumplen el nuevo Pacto Fiscal convertir el volumen total de su deuda estatal en eurobonos, las repercusiones positivas serían poco menos que milagrosas. 
El peligro de suspensión de pagos desaparecería y también las primas de riesgo. 
Los balances de los bancos recibirían un impulso inmediato, como también los presupuestos de los países profundamente endeudados. 
Italia, por ejemplo, se ahorraría hasta el cuatro por ciento de su PIB; su presupuesto pasaría a tener superávit y un estimulo fiscal substituiría a la austeridad. 
A consecuencia de ello, su economía crecería y la proporción de su deuda disminuiría. 
La mayoría de los problemas aparentemente arduos se esfumarían. 
Sería como despertar de una pesadilla. 
De conformidad con el Pacto Fiscal, se permitiría a los países miembros emitir nuevos eurobonos sólo para substituir a los que llegaran a su vencimiento; al cabo de cinco años, las deudas pendientes habrían quedado reducidas gradualmente al 60 por ciento del PIB. 
Si un país miembro acumulara más deudas, podría recibir un préstamo por cuenta propia. 
Cierto es que el Pacto Fiscal necesita algunas modificaciones para velar por que las sanciones por su incumplimiento sean automáticas, rápidas y no demasiado severas para ser creíbles. Un Pacto Fiscal más estricto eliminaría prácticamente el riesgo de suspensión de pagos. 
Así, pues, los eurobonos no arruinarían la calificación crediticia de Alemania. 
Al contrario: resultarían mejores que los bonos de los EE.UU., del Reino Unido y del Japón. 
Desde luego, los eurobonos no son una panacea. 
El impulso procedente de los eurobonos podría no ser suficiente para garantizar la recuperación; podría hacer falta un estímulo fiscal o monetario –o ambos- suplementarios, pero tener ese problema sería un lujo. 
Más preocupante es que los eurobonos no eliminarían las divergencias en competitividad. 
Los países aún necesitarían emprender reformas estructurales. 
La UE necesitaría también una unión bancaria para que el crédito estuviera a disposición de todos los países en plan de igualdad. 
(El rescate de Chipre ha vuelto más apremiante al volver el terreno de nuevo aún menos igual para todos.) 
Pero la aceptación por Alemania de los eurobonos transformaría la atmósfera y facilitaría la aplicación de las reformas necesarias. 
Lamentablemente, Alemania se opone categóricamente a los eurobonos. 
Desde que la Canciller Angela Merkel vetó esa idea, ni siquiera se la ha examinado. 
El público alemán no comprende que aceptar los eurobonos sería mucho menos arriesgado y costoso que seguir haciendo lo mínimo para preservar el euro. 
Alemania tiene derecho a rechazar los eurobonos, pero no tiene derecho a impedir que los países profundamente endeudados se libren de su desdicha uniéndose y emitiendo eurobonos. 
Si Alemania se opone a los eurobonos, debería examinar la posibilidad de abandonar el euro. 
Sorprendentemente, los eurobonos emitidos por una zona del euro que excluyera a Alemania seguirían siendo mejores que los bonos de los EE.UU., del Reino Unido y del Japón. 
La razón es sencilla. 
Como toda la deuda acumulada está denominada en euros, el resultado puede ser absolutamente distinto según cuál sea el país que se quede al mando del euro. 
Si Alemania saliera, el euro se despreciaría. 
Los países deudores recuperarían su competitividad. 
Su deuda disminuiría en términos reales y, si emitieran eurobonos, la amenaza de suspensión de pagos desaparecería. 
Su deuda se volvería de repente sostenible. 
Al mismo tiempo, la mayor parte de la carga del ajuste recaería en los países que abandonaran el euro. 
Sus exportaciones resultarían menos competitivas y se toparían con una dura competencia de la zona del euro en sus mercados internos. 
Además, sufrirían pérdidas en sus créditos e inversiones denominados en euros. 
En cambio, si Italia abandonara la zona del euro, la carga de su deuda denominada en euros resultaría insostenible y habría que reestructurarla, lo que sumiría el sistema financiero mundial en el caos. 
Así, pues, si alguien debe salir, ha de ser Alemania, no Italia. 
Existen razones poderosas para que Alemania decida si aceptar los eurobonos o abandonar la zona del euro, pero menos evidente resulta cuál de esas dos opciones sería la mejor para el país. 
Sólo el electorado alemán tiene la posibilidad de decidir. 
Si se convocara un referéndum en Alemania en este momento, los partidarios de su salida de la zona del euro vencerían rotundamente, pero un examen más detenido podría cambiar la opinión de los ciudadanos. 
Descubrirían que se ha exagerado mucho el costo de la autorización de los eurobonos por Alemania y se ha minimizado el del abandono del euro. 
El problema es el de que Alemania no se ha visto obligada a elegir. 
Puede continuar haciendo tan sólo lo mínimo para preservar el euro. 
Ésa es, claramente, la opción preferida de Merkel, al menos hasta las próximas elecciones. 
Si Alemania optara definitivamente por los eurobonos o por la salida de la zona del euro, Europa estaría infinitamente mejor, independientemente del resultado; de hecho, Alemania estaría también mejor. 
La situación está deteriorándose y a largo plazo ha de llegar a ser por fuerza insostenible. 
Una desintegración desordenada con el resultado de mutuas recriminaciones y reclamaciones no zanjadas dejaría a Europa en una situación peor que cuando emprendió el audaz experimento de la unificación. 
No cabe duda de que eso no es lo que interesa a Alemania. 

Un cuadrilátero democrático para la seguridad de Asia 
TOKIO – En el verano de 2007, dirigiéndome en mi carácter de primer ministro de Japón a los miembros del Parlamento de la India, hice referencia a la “confluencia de los dos mares” (frase que extraje del título de un libro escrito en 1655 por el príncipe mogol Dara Shikoh), lo que me valió la ruidosa aprobación de los legisladores allí reunidos. 
Desde entonces han transcurrido cinco años, y cada vez estoy más convencido de que mis palabras de aquel momento fueron las correctas. 
La paz, la estabilidad y la libre navegación en el océano Pacífico son inseparables de la paz, la estabilidad y la libre navegación en el océano Índico. 
Cada vez más, todo lo que suceda en una de estas regiones repercutirá necesariamente en la otra. 
Japón, siendo una de las democracias marítimas más antiguas de Asia, debe asumir un papel más importante en el mantenimiento del bien común en ambos océanos. 
Los acontecimientos parecen indicar que el mar de China Meridional fuera camino de convertirse en un mar interno de China, análogo en opinión de los expertos a lo que fue el mar de Ojotsk para la Rusia soviética: un mar suficientemente profundo para fondear allí los submarinos de ataque armados con misiles nucleares con que cuenta el Ejército Popular de Liberación. 
Pronto el nuevo portaaviones de la Armada China se volverá una presencia habitual en la zona, más que suficiente para infundir miedo en los vecinos de China. 
Es por eso que Japón no debe dejarse amilanar por los cotidianos intentos de coerción que ejecuta el gobierno chino en torno de las islas Senkaku en el mar de China Oriental. 
Es cierto que a las aguas territoriales de Japón y adyacentes no ingresaron buques de la Armada China, sino patrulleros de la guardia costera china provistos de armamento ligero. 
Pero que nadie se deje engañar por la aparente “delicadeza” relativa de esta acción. 
El objetivo de China es que estas embarcaciones se vuelvan una presencia ordinaria en la región, para así establecer como hecho consumado su jurisdicción en las aguas que rodean las islas. 
Si Japón cediera a estas acciones, la militarización del mar de China Meridional avanzaría, y la libre navegación (condición esencial para países de intensa actividad comercial como Japón y Corea del Sur) resultaría seriamente menoscabada. 
Los recursos navales de Estados Unidos (además de los de Japón) encontrarían dificultades para ingresar a cualquier parte de esta región, a pesar de que ambos mares de China son, en su mayor parte, aguas internacionales. 
Durante mi visita a la India, preocupado por esta posibilidad, expuse que era necesario que los gobiernos indio y japonés redoblaran esfuerzos para defender en forma conjunta la libertad de navegación en todo el ámbito de los océanos Pacífico e Índico. 
Debo confesar que no me esperaba el ritmo con que avanzó la expansión naval y territorial de China desde 2007. 
Las presentes disputas en torno de los mares de China Meridional y China Oriental implican que la política exterior de Japón debe fijarse como primera prioridad ampliar los horizontes estratégicos del país. 
Japón es una democracia marítima madura, y eso debería verse reflejado en la elección de sus amigos más cercanos. 
La estrategia que imagino es una en la que Australia, India, Japón y Hawái (miembro de los Estados Unidos) formen un cuadrilátero para la defensa de los recursos marinos comunes en toda la región incluida entre el océano Índico y el Pacífico occidental. 
Y estoy dispuesto a invertir en este cuadrilátero protector los recursos de Japón hasta el máximo de nuestras posibilidades. 
Debo reconocer a mis opositores, miembros del Partido Democrático de Japón, el haber continuado por la misma senda que tracé en 2007, procurando estrechar lazos con Australia y la India. 
De ambos países, India es el que amerita mayor atención, una potencia cuyo territorio se extiende hasta Asia Oriental a través de sus islas Andamán y Nicobar, situadas en el extremo occidental del estrecho de Malaca (por el cual pasa alrededor del 40% del comercio mundial). 
En este momento, Japón y la India mantienen en forma regular diálogos bilaterales de cooperación entre sus fuerzas armadas, y se han iniciado también conversaciones trilaterales oficiales con Estados Unidos. 
El gobierno de la India ha dado muestras de visión política al suscribir un acuerdo por el que proveerá a Japón de minerales de tierras raras (elemento fundamental de muchos procesos fabriles), tras la decisión china de usar sus existencias de estos minerales como arma diplomática. 
Yo invitaría también a Gran Bretaña y Francia a que reasuman un papel en el fortalecimiento de la seguridad de Asia. 
Para Japón y las otras democracias marítimas de la región, sería muy beneficioso que ambos países vuelvan a tener presencia en la zona. 
El Reino Unido todavía valora el Acuerdo de Defensa de las Cinco Potencias firmado con Malasia, Singapur, Australia y Nueva Zelanda. 
Mi deseo es que Japón se una a este grupo de países, que celebre reuniones anuales con sus miembros y que participe con ellos en la realización de ejercicios militares de pequeña escala. 
Al mismo tiempo, aunque el presupuesto con que cuenta la Flota del Pacífico de Francia en Tahití es mínimo, su capacidad puede ser mucho mayor de lo que se cree. 
A todo esto cabe agregar que nada es más importante para Japón que reinvertir en su alianza con Estados Unidos. 
En momentos en que este país encara un rebalanceo estratégico en dirección a la región de Asia y el Pacífico, necesita de Japón tanto como Japón necesita de los Estados Unidos. 
Cuando en 2011 Japón sufrió en forma consecutiva un terremoto, un tsunami y un desastre nuclear, el ejército de los Estados Unidos vino inmediatamente en su auxilio, montando la mayor operación de ayuda humanitaria de la historia en tiempos de paz, lo cual es prueba elocuente de la autenticidad del vínculo que estos aliados han cultivado por sesenta años. 
Sin este vínculo, que el tiempo ha consagrado, Japón vería reducido su papel en la región y en el mundo. 
Soy el primero en admitir que la relación de Japón con su vecino más grande, China, es esencial para el bienestar de muchos japoneses. 
Pero para mejorar las relaciones sinojaponesas, Japón debe primero reforzar sus vínculos con el otro lado del Pacífico; porque a fin de cuentas, la diplomacia de Japón debe estar siempre afirmada en la democracia, en el imperio de la ley y en el respeto de los derechos humanos. 
Estos valores universales han guiado el desarrollo de Japón en la posguerra, y estoy firmemente convencido de que la prosperidad futura de la región de Asia y el Pacífico, de 2013 en adelante, debe basarse en los mismos valores. 

Los keynesianos perdidos de Europa 
CAMBRIDGE – No existe una panacea keynesiana para las aflicciones de la zona del euro. 
Pero aún así, no sorprende el espectacularmente confuso argumento actual que sostiene que el exceso de austeridad está matando a Europa. 
Los comentaristas, consumidos por la política, atacan ferozmente a cualquier blanco disponible, mientras que las masas «antiausteridad» aparentemente creen que existen soluciones cíclicas fáciles para los problemas estructurales difíciles. 
Las dificultades de la zona del euro, sostengo desde hace tiempo, derivan del excesivo avance de la integración financiera y monetaria europea respecto de su unión política, fiscal y bancaria real. 
Este no es un problema con el cual Keynes estuviera familiarizado y, mucho menos, uno que haya intentado resolver. 
Sobre todo, cualquier estrategia realista para atender a la crisis de la zona del euro debe implicar enormes quitas (perdones) a las deudas de los países periféricos. 
La gigantesca deuda bancaria y gubernamental combinada de esos países –la diferencia se ha desdibujado toda Europa– ha convertido al crecimiento sostenido en un sueño. 
Difícilmente sea esta la primera vez en que he enfatizado la necesidad de drásticas quitas a las deudas. 
Hace dos años, en un comentario llamado «La crisis de la deuda en Europa, en la encrucijada» escribí que «Europa se encuentra en una crisis constitucional. 
Nadie parece tener el poder de imponer una resolución razonable a la crisis de la deuda de sus países periféricos. 
En lugar de reestructurar la carga de deuda manifiestamente insostenible de Portugal, Irlanda y Grecia (los llamados países "PIG", por sus iniciales), los políticos y legisladores están presionando para que se adopten paquetes de rescate cada vez más grandes con condiciones de austeridad cada vez menos realistas». 
Carmen Reinhart, con quien a veces coescribo, afirma lo mismo, tal vez aún más claramente. 
En una editorial del Washington Post de mayo de 2010 (coescrita con Vincent Reinhart), describió «Cinco mitos sobre la crisis de la deuda europea», entre ellos, el «Mito n.° 3: la austeridad fiscal solucionará las aflicciones de la deuda europea». 
Hemos repetido el mantra docenas de veces en distintos entornos, cualquier observador imparcial puede confirmarlo. 
En una reestructuración de la deuda, los países del norte de la zona del euro (incluida Francia) verán esfumarse cientos de miles de millones de euros. 
Los contribuyentes del norte se verán obligados a inyectar cantidades gigantescas de capital a los bancos, incluso si las autoridades imponen pérdidas significativas a los acreedores grandes y mayoristas de los bancos, como bien deberían. 
Estos cientos de miles de millones de euros ya se han perdido, simular algo distinto no es sostenible indefinidamente. 
Una forma más delicada para lograr una reducción modesta de la carga de la deuda pública y privada sería comprometerse a un período de inflación sostenida pero moderada, como recomendé en diciembre de 2008 en un comentario llamado «La inflación es ahora el menor de los males». 
Una inflación moderada sostenida ayudaría a reducir el valor real de los bienes raíces más rápidamente y podría facilitar que los salarios alemanes aumenten con mayor velocidad que los de los países periféricos. 
Hubiera sido una excelente idea hace cuatro años y medio. Continúa siéndolo hoy. 
¿Qué más hace falta? 
Los otros pasos implican es una reestructuración económica de nivel nacional y la integración política de la zona del euro. 
El otro comentario, «El euro no prosperará sin centralización» concluí que «a menos que se logre una integración política y económica más profunda (que no necesariamente incluirá al final a todos los miembros actuales de la eurozona), puede ser que el euro no llegue ni siquiera al final de esta década». 
Aquí, todas las miradas pueden estar sobre Alemania, pero actualmente es en verdad Francia quien desempeñará el rol central para decidir la suerte del euro. 
Alemania no puede sostener indefinidamente al euro por sí sola. 
Francia debe convertirse en una segunda ancla de crecimiento y estabilidad. 
Las medidas keynesianas temporales sobre la demanda pueden ayudar a sostener un crecimiento interno en el corto plazo, pero no solucionarán los problemas de competitividad franceses de largo plazo. 
Al mismo tiempo, Francia y Alemania deben acordar un enfoque que conduzca a una unión política mucho mayor dentro de un par de décadas. 
De otro modo, la unión bancaria y las transferencias financieras futuras carecerán de la necesaria legitimidad política. 
Como ha resaltado mi colega Jeffrey Frankel durante más de 20 años, las elites alemanas han insistido en que la zona del euro no será una unión de transferencias. 
Pero, al final, los ciudadanos comunes alemanes han tenido razón, no las elites. 
Efectivamente, si la zona del euro ha de sobrevivir, los países del norte tendrán que continuar ayudando a la periferia con nuevos créditos hasta que se recupere el acceso a los mercados privados. 
Entonces, dado que Alemania continuará recibiendo facturas (sin importar si la zona del euro sobrevive), ¿cuál es la mejor forma en que puede usar la fortaleza de sus balances para aliviar los problemas europeos de crecimiento? 
Ciertamente, debe continuar aceptando un papel cada vez mayor para el Banco Central Europeo, a pesar de los obvios riesgos fiscales que eso implica. 
No hay un camino seguro para avanzar. 
Existen varios esquemas para aprovechar los menores costos de endeudamiento alemanes y ayudar a sus países asociados, más allá de una simple expansión del balance del BCE. 
Para que compartir significativamente la deuda funcione, sin embargo, los líderes de la zona del euro deben dejar de soñar que la moneda única puede sobrevivir otros 20 o 30 años sin una unión política mucho mayor. 
Inevitablemente, las quitas a las deudas y las garantías abultarán la deuda gubernamental alemana, a medida que las autoridades se vean obligadas a rescatar a los bancos de su país (y probablemente a los de algunos países vecinos). 
Pero cuanto más rápidamente se transparente la realidad subyacente y se la reconozca de manera extendida, menor será el costo en el largo plazo. 
Para mí, es mucho más probable que funcione el uso del balance de Alemania para ayudar directamente a sus vecinos que el supuesto efecto «goteo» de una expansión fiscal liderada por ese país. 
Esto, desafortunadamente, es lo que se ha perdido últimamente en el debate europeo: sin importar cuán enérgico y agresivo se torne el movimiento antiausteridad, no habrá ninguna cura keynesiana sencilla para las aflicciones de la deuda y el crecimiento de la moneda única. 

Historia de dos zonas monetarias 
PALO ALTO – Los Estados Unidos y Europa son dos áreas de libre comercio enormes, son ricas pero tienen serios problemas de corto plazo y enormes desafíos de largo plazo. 
También son dos zonas de una moneda única: el dólar; y en gran parte de Europa, el euro. 
Los retos que ambas regiones encaran son monumentales. 
Sin embargo, solamente la unión monetaria de Europa se enfrenta a un periodo de incertidumbre sobre su futuro. Los Estados Unidos no atraviesan una crisis existencial de su moneda. 
Las diferencias y similitudes de las dos potencias económicas, en particular respecto a la movilidad laboral interna, la productividad y las políticas fiscales, sugieren y ofrecen algunas respuestas sobre la posibilidad de que la eurozona sobreviva la crisis en su periferia y evolucione en una zona de moneda única estable. 
La movilidad laboral de las zonas más pobres a las más ricas sirve de amortiguador para lidiar con el diferencial de las dificultades económicas. 
El otro amortiguador natural es una moneda que se deprecia, lo que aumenta la competitividad en la zona más golpeada. 
Esto no puede suceder con una moneda común, y el ajuste económico es doblemente difícil cuando no hay la suficiente movilidad de mano de obra para contribuir a mitigar las contracciones regionales en el ingreso y el desempleo. 
Hay muchas razones por las que la movilidad laboral es menor en la eurozona que en los Estados Unidos. 
Es cierto que las trece colonias originales de los Estados Unidos eran una federación libre, y muchos estadounidenses se consideraban ciudadanos primero de su estado y después del país, todavía casi un siglo después de la Revolución. 
Sin embargo, un estado no era una nación totalmente formada que tuviera una historia compartida y profundamente arraigada, una cultura, identidad étnica y religión. 
Tal vez el aspecto cultural más importante de la movilidad laboral es el idioma. 
Desde Mississippi hasta Maine, y desde Nueva York hasta Nueva Orleans, el lenguaje escrito de los Estados Unidos es el mismo y la lengua hablada la entienden todos. 
No es lo mismo desde Berlín a Barcelona o de Roma a Rotterdam. 
(O por ejemplo, del norte al sur de China o en la India multilingüe, donde el hindi lo habla solo el 42% de la población.) 
Para los ciudadanos de la eurozona que no hablan una lengua principal, en especial el inglés, la movilidad a través de las fronteras de la zona de moneda única es limitada en el mejor de los casos. 
Estas son diferencias que no se pueden borrar fácilmente. 
Si bien algunos aspectos culturales se están globalizando, la variación a través de las fronteras en Europa es mucho mayor que la que hay entre los estados de los Estados Unidos. 
Por ejemplo, hasta la segunda mitad del siglo XX, los actuales miembros de la eurozona se mataban entre sí en batallas que duraban siglos. 
En contraste, la historia es más comúnmente compartida entre los estadounidenses de diferentes estados, quienes salvo en la Guerra Civil, han peleado en un solo bando en las guerras externas de la nación. 
Todo esto significa que cuando California cae, sus residentes simplemente se trasladan a los estados montañosos; cuando los empleos manufactureros desaparecen en el Medio Oeste, las personas migran para encontrar nuevos empleos en Texas. 
Este patrón es mucho menos frecuente en Europa. 
Además, es un patrón que ha cerrado la brecha (ahora de aproximadamente 40%) entre el ingreso per cápita de los estados más pobres y más ricos de los Estados Unidos debido a que la mano de obra y los capitales se ajustan continuamente al trasladarse a zonas con una mayor productividad. 
La variación de la productividad y el ingreso per cápita en la eurozona es considerablemente mayor haciendo que la movilidad sea aún más importante. 
Finalmente, mientras los sistemas fiscales difieren entre los estados estadounidenses, la carga fiscal global es menos de la mitad que la que hay a nivel federal. 
Casi todas las constituciones de los estados exigen presupuestos equilibrados (excepto cuando hay emergencias). 
Los estados y municipalidades de los Estados Unidos encaran serios desafíos de mediano y largo plazo en lo que se refiere a sistemas de pensiones y sistemas de salud sin fondos, pero los ciudadanos que viven en diferentes estados tienen un presupuesto nacional común, mientras que los de los países de la eurozona se enfrentan a posturas fiscales de los gobiernos centrales radicalmente distintas. 
En efecto, muchos observadores sostienen que el principal problema en la eurozona es la falta de un sistema fiscal común. 
Sin embargo, la competencia en las áreas de impuestos y servicios es buena, no dañina. 
No obstante, para que sobreviva el euro se deben establecer restricciones mucho más severas que incluyan sanciones aplicables y serias en lo que se refiere a las posturas permisibles del presupuesto y su transparencia. 
El euro puede sobrevivir. 
Aquellos que consideran al euro como un fracaso deben pensar que solo tiene diez años de existencia. 
Históricamente, los Estados Unidos también han tenido problemas como zona de moneda común, muy temprano desde el caos previo a la Constitución hasta el choque entre los intereses agrícolas y bancarios debido al patrón oro, ya avanzado el siglo XIX. 
Si bien el euro no tiene el viento a favor, al principio el dólar tampoco navegó en aguas tranquilas. 
Los países de la eurozona primero tienen que abordar la crisis de deuda soberana, reducir sus déficits fiscales y fortalecer su sistema lamentablemente descapitalizado. 
Sin embargo, para que la eurozona sobreviva y prospere más allá de la actual crisis, también necesitará de profundas reformas estructurales que impulsen la movilidad laboral interna y apacigüen las presiones causadas por el ajuste económico entre las naciones y las regiones. 
Todavía no se sabe si los ciudadanos respaldarán a los políticos que propongan las reformas necesarias de tipo fiscal, laboral y otras para incrementar la movilidad, y tampoco si esas reformas serán suficientes para superar las barreras lingüísticas y culturales. 
Sucesivas generaciones de líderes políticos de posguerra en Europa iniciaron la Unión Europea y después la unión monetaria para estrechar las relaciones de los países de forma que fuera imposible otra gran guerra. 
Es discutible si la unión monetaria era necesaria para lograr ese objetivo. 
A pesar de las considerables ventajas de una moneda común (transparencia de precios, menores costos de transacción y credibilidad de la inflación, por nombrar algunos), la dificultad de gestión macroeconómica de esas economías tan diversas parece más grande que nunca. 
El euro siempre fue una gran apuesta, un gran experimento. 
Los esfuerzos a lo largo del tiempo para crear la unión monetaria algunas veces han fracasado, y otras han superado múltiples crisis. 
Puede ser que el futuro de la eurozona sea turbulento, pero no sombrío. 

Un momento para gastar 
BERKELEY – La idea fundamental de la macroeconomía es una realidad que ya conocía John Stuart Mill en el primar tercio del siglo XIX: puede haber un gran desfase entre oferta y demanda de prácticamente todos los bienes actualmente producidos, los servicios prestados y los tipos de mano de obra, si existe un exceso igualmente grande de demanda de activos financieros, y esa realidad fundamental es una causa de grandes problemas. 
Un desfase normal entre oferta y demanda de algún subconjunto de las mercancías actualmente producidas no es un problema grave, porque se equilibra con el exceso de demanda de otras mercancías producidas actualmente. 
Cuando los sectores que padecen una demanda insuficiente despiden a trabajadores, los sectores que se benefician de un exceso de demanda los contratan. 
La economía se reequilibra rápidamente y de ese modo vuelve al pleno empleo y lo hace con una configuración del empleo y la producción mejor adaptada a las preferencias actuales de los consumidores. 
En cambio, un desfase entre la oferta y la demanda cuando el exceso de demanda correspondiente afecta a los activos financieros es una receta para el desplome económico. 
Al fin y al acabo, no existe una forma fácil de que los desempleados empiecen a producir los activos –el dinero y los bonos que no sólo estén calificados como de primera categoría para la inversión, sino que, además, lo sean de verdad– que los mercados financieros no suministran suficientemente. 
La corriente de trabajadores que pierden el empleo supera la de los que lo recuperan y, cuando el empleo y los ingresos experimentan un marcado descenso, el gasto en las mercancías actualmente producidas disminuye aún más y la economía experimenta una caída libre en la depresión. 
Así, pues, el primer principio de la política macroeconómica es el de que, como sólo el Gobierno puede crear los activos financieros de primera categoría para la inversión que escasean en una depresión, su misión consiste en hacerlo. 
El Gobierno debe velar por que la masa monetaria se ajuste al nivel de demanda de dinero correspondiente al pleno empleo y por que la oferta de vehículos de ahorros seguros en los que los inversores puedan depositar su riqueza se ajuste también a la demanda. 
¿Qué tal han desempeñado esa misión los gobiernos del mundo en los tres últimos años? 
En el Asia oriental (exceptuado el Japón), los gobiernos parecen haberlo hecho bastante bien. 
La escasez de demanda de bienes actualmente producidos y servicios prestados y el desempleo en masa ya no se ciernen como los mayores problemas macroeconómicos de la región. 
La inundación de sus economías con liquidez, el mantenimiento de unos tipos de cambio favorables para la exportación y el gasto para contratar trabajadores directamente e impulsar la oferta de vehículos de ahorro seguros han hecho que la gran recesión en el Asia oriental no haya sido tan dura como en otros lugares. 
En Norteamérica, los gobiernos parecen haber ido arreglándoselas mal que bien. 
No han brindado suficientes garantías bancarias, no han obligado a que se hicieran suficientes renegociaciones de hipotecas, no han aumentado el gasto lo bastante ni han financiado suficiente empleo para reequilibrar los mercados financieros, devolver los precios de los activos a configuraciones normales y facilitar un rápido regreso al pleno empleo, pero el desempleo tampoco ha superado en gran medida el 10 por ciento. 
Los problemas más graves en este momento se dan en Europa. 
La incertidumbre sobre cómo se van a garantizar exactamente los pasivos de bancos muy apalancados y gobiernos periféricos excesivamente apalancados está reduciendo la oferta de vehículos de ahorro seguros en un momento en el que el reequilibrio macroeconómico requiere que aumente. 
Y las rápidas reducciones de los déficits presupuestarios que los gobiernos europeos se han comprometido ahora a hacer han de aumentar por fuerza la probabilidad de una doble recesión. 
La tónica a grandes rasgos está clara: cuanto más se han preocupado los gobiernos por la posibilidad de propiciar un futuro peligro moral con rescates excesivos y han procurado frenar el aumento de la deuda pública, peores resultados han obtenido las economías de sus países. 
Cuanto más se han centrado en políticas encaminadas a recuperar el empleo a corto plazo, mejores resultados han obtenido sus economías. 
Esa tónica no habría sorprendido a economistas del siglo XIX como Mill o Walter Bagehot, quienes entendieron que la depresión industrial tenía un origen financiero, pero sí que parece sorprender no sólo a numerosos observadores de hoy, sino también a gran número de autoridades. 

¿Debería Europa estar practicando la fragmentación hidráulica? 
BRUSELAS – La comunidad mundial de la energía está apasionadísima con la fracturación hidráulica, tecnología bastante reciente que ha abierto reservas de gas antes inaccesibles por estar atrapadas en formaciones subterráneas de esquisto. 
El auge de esa producción de gas de esquisto ha permitido a los Estados Unidos pasar a ser casi autosuficientes en materia de gas natural. 
En cambio, Europa va claramente a la zaga. 
La exploración está avanzando sólo vacilantemente y la producción de gas de esquisto ni siquiera ha comenzado, lo que ha movido a muchos observadores a lamentar que Europa esté a punto de perder la próxima revolución energética. 
¿Deberían estar preocupados los europeos? 
Los críticos de la evidente falta de entusiasmo de Europa por la fracturación hidráulica pasan por alto dos aspectos fundamentales. 
En primer lugar, la geología de Europa es diferente de la de los Estados Unidos. 
Hay una gran diferencia entre los posibles depósitos ocultos en algún punto de grandes formaciones de esquisto y las reservas recuperables que se pueden producir económicamente. 
De hecho, los cálculos aproximados de la Agencia Internacional de la Energía indican que las más importantes reservas recuperables de gas de esquisto están en los EE.UU. y en China, no en Europa. 
Además, incluso esos cálculos no son en realidad mucho más que suposiciones con algún fundamento, porque sólo en los EE.UU. se han sometido las formaciones de esquisto a una exploración intensa durante decenios. 
Ese proceso no había comenzado en Europa hasta ahora. 
Polonia parece tener la geología más favorable de Europa y podría llegar a ser una productora importante a escala local dentro de unos diez años. 
Se trata de una coincidencia afortunada, porque probablemente la producción de gas de esquisto facilitaría políticamente el abandono progresivo de las subvenciones, económica y medioambientalmente irracionales, de Polonia a la producción (y consumo) local de carbón. 
La fragmentación hidráulica sería también un auge estratégico, porque reduciría la dependencia de este país respecto del gas de Rusia. 
Pero los críticos partidarios de la fragmentación hidráulica en la Unión Europea pasan por alto un segundo aspecto: la UE no tiene competencias en materia de desarrollo del gas de esquisto en Europa. 
Los permisos y la reglamentación de las exploraciones y la producción se deciden en el nivel nacional. 
Sin embargo, hay que reconocer que en Europa el fenómeno, conocido en inglés como Nimby (not in my backyard: “no en mis cercanías”) es un obstáculo mucho mayor que en los EE.UU. Si bien podría ser cierto que los europeos son demasiado sensibles a las preocupaciones medioambientales, los incentivos también desempeñan un papel. 
En particular, mientras que los derechos de propiedad sobre los recursos naturales en los EE.UU. suelen pertenecer al propietario del terreno bajo el cual se encuentran los recursos, en Europa la propiedad pertenece al Estado. 
A consecuencia de ello, los europeos, al afrontar consecuencias medioambientales inciertas sin recibir ninguno de los réditos, suelen oponerse a la fragmentación hidráulica en sus cercanías. 
En cambio, en los EE.UU. los residentes locales se benefician ampliamente de poder vender sus derechos a las compañías de gas, fuerte contrapeso de los temores a costos medioambientales. 
Pero el de la propiedad privada frente a la estatal de los recursos naturales no es el único factor institucional que subyace al auge del gas en los EE.UU. Una razón raras veces citada es la de que el desarrollo del gas de esquisto en este país se ha beneficiado de importantes incentivos fiscales, modelo que Europa no tiene motivo para emular. 
No cabe duda de que corresponde a los gobiernos un papel en el apoyo al desarrollo de nuevas tecnologías, como, por ejemplo, la fragmentación hidráulica, pero, una vez que se ha desarrollado esa tecnología, no hay razón para subvencionar una forma de producción de gas con desgravaciones fiscales. 
Pero el aspecto más decisivo –y casi siempre pasado por alto– relativo a la fragmentación hidráulica es el de que el gas de esquisto, como todos los hidrocarburos, sólo se puede utilizar una vez. 
Así, pues, la verdadera cuestión es no la de si se debe desarrollar el gas de esquisto en Europa, sino cuándo: ahora o en el futuro. 
En Europa se usa ya mucho el gas, pero su consumo está estancado (junto con su economía). 
Pese al interés despertado por la revolución del gas de esquisto, el costo de extracción del gas tradicional (en zonas terrestres) sigue siendo inferior al del gas de esquisto. 
Además, una red de gasoductos ya existente hace que se pueda distribuir dicho gas tradicional por Europa con un costo marginal. 
Así, pues, desde un punto de vista económico (y medioambiental), no es probable que la fragmentación hidráulica brinde grandes beneficios a Europa: el gas de esquisto podría simplemente substituir el abundante gas tradicional. 
En un momento de tipos de interés bajísimos, el costo económico de retrasarse es pequeño. 
La mejor opción para Europa podría ser la de esperar y dejar que funcione el mercado. 
La fragmentación hidráulica no es aún una tecnología plenamente desarrollada, por lo que es muy probable que mejore con el tiempo. 
Tal vez Europa llegue a destacar en materia de “fragmentación avanzada” cuando ya se hayan agotado los depósitos de gas esquisto en los EE.UU. 

¿Podemos alimentar al mundo? 
LONDRES – En el decenio de 1960, la “revolución verde”, que comprendió el desarrollo de variedades de cultivos muy productivos, la ampliación de la infraestructura de riego y la distribución de fertilizantes y pesticidas modernos a agricultores de los países en desarrollo, impulsó la producción agrícola en el mundo entero, pero el hambre crónica sigue omnipresente, en particular en los países en desarrollo, que se ven más afectados por la escasez de las cosechas y la inestabilidad del precio de los alimentos. 
Se espera que en 2050 la población humana mundial supere los nueve mil millones de personas. 
Lograr la seguridad alimentaria significa velar por que todas las personas tengan un acceso constante y asequible a los nutrientes idóneos, pese a las limitaciones en materia de tierra y agua, al cambio climático y a la prevalencia cada vez mayor de las dietas de estilo occidental, que requieren una gran densidad de recursos y que acompañan el aumento de los ingresos. 
No será fácil superar esas dificultades, pero, adoptando medidas concertadas para fomentar la innovación, fortalecer los vínculos con el mercado y apoyar a los pequeños agricultores y a las mujeres, los países en desarrollo pueden crear sectores agrícolas productivos, estables, resistentes y equitativos, lograr un crecimiento económico sostenible y garantizar la seguridad alimentaria para todos. 
En primer lugar, los sectores público y privado deben ir aumentando la inversión en investigación e innovación, además de la extensión y adopción de tecnologías eficaces, accesibles y asequibles, ya sean tradicionales, intermedias o de nueva plataforma, conforme a las necesidades particulares del país o de la región. 
Como quedan pocas tierras idóneas sin utilizar y gran parte de las que se cultivan están cada vez más degradadas y erosionadas, la inversión en intensificación sostenible (sistemas de aumento de la producción de los cultivos, junto con la utilización de menos recursos y la reducción al mínimo de los daños medioambientales) reviste importancia decisiva. 
Por ejemplo, la agricultura de conservación, encaminada a reducir o eliminar la necesidad de intervenciones dañinas y con gran densidad de mano de obra, como la labranza mecánica, pueden aumentar la producción y al tiempo proteger las zonas vulnerables contra la erosión y mejorar la fertilidad del suelo. 
En Zambia, con una investigación hecha por las administraciones locales en colaboración con la organización benéfica de lucha contra la pobreza Concern Worldwide, se descubrió que unas nuevas semillas híbridas producían entre cuatro y cinco toneladas, aproximadamente, de maíz por hectárea, frente a la media de África de una tonelada por hectárea. 
Además, se debe brindar a los pequeños agricultores, que son esenciales para un desarrollo agrícola productivo, estable, resistente y equitativo, las herramientas y el apoyo necesarios para obtener más beneficios de las cadenas de valor y al tiempo reducir el riesgo al mínimo. 
Para ello, es necesario crear y mantener mercados de insumos y productos justos y eficientes que los conecten física y virtualmente –y también a los agricultores en gran escala– con oportunidades para aumentar sus ingresos. 
La Alianza para una revolución verde en África ha colaborado con los gobiernos, las organizaciones internacionales, las fundaciones benéficas, la industria privada y los grupos de agricultores para capacitar y apoyar a más de 5.000 comerciantes de productos agrícolas del África oriental y occidental, que han ido abriendo tiendas para vender insumos fundamentales en cantidades pequeñas y asequibles. 
A consecuencia de ello, los agricultores pueden recorrer distancias más cortas para adquirir suministros necesarios. 
En una zona de Kenia, los agricultores, que habían de recorrer 17 kilómetros para llegar hasta un comercio de productos agrícolas en 2004, tres años después sólo tenían que recorrer cuatro. 
Al mismo tiempo, los pequeños agricultores necesitan un acceso más fácil a los mercados para vender sus cosechas por un precio justo, en lugar de depender de intermediarios que les cobren precios caros o de organismos estatales ineficientes. 
Una opción substitutiva sería la de crear alguna forma de cooperativa o asociación agraria basada en un contrato que negocie unos precios justos. 
Además, los gobiernos deben formular y aplicar políticas encaminadas a velar por que quienes habitualmente quedan marginados del sector alimentario estructurado –las mujeres, los jóvenes, las minorías étnicas y quienes no son propietarios de tierras– tengan un acceso seguro a una nutrición adecuada y oportunidades para participar en la producción agrícola. 
Las mujeres, como agricultoras, madres, educadoras e innovadoras, constituyen un vínculo decisivo entre la producción y el consumo de alimentos y los avances futuros en materia de seguridad alimentaria. 
De hecho, la concesión a las agricultoras del acceso a los mismos recursos que sus homólogos masculinos podría reducir el número de personas desnutridas de entre 100 y 150 millones de ellas en todo el mundo. 
Por último, los dirigentes políticos deben aplicar coherentemente ese programa en los niveles internacional, regional, nacional y local. 
Para ello, deben cumplir con sus compromisos –subscritos mediante instituciones internacionales, como, por ejemplo, el G-8, el G-20 y la Unión Africana– con una inversión cada vez mayor en el desarrollo agrícola y luchar contra el hambre mundial. 
Asimismo, deben ofrecer un apoyo sostenido a las iniciativas nacionales en marcha, con lo que fomentarán una mayor inversión y cooperación. 
John Kufuor, Presidente de Ghana de 2001 a 2009, ejemplificó esa capacidad de iniciativa, al impulsar la inversión en la investigación agraria, la formación de los agricultores y los proyectos de infraestructuras, como, por ejemplo, carreteras, almacenes y cadenas de refrigeración. 
A consecuencia de ello, la proporción de personas que viven en la pobreza se redujo de 51 por ciento en el período 1991-92 a 28,5 por ciento en el período 2005-06. 
A lo largo de los 25 últimos años, el sector agrícola de Ghana ha crecido a una tasa anual media de cinco por ciento. 
Esas experiencias inspiran razones para el optimismo. 
Al invertir en tecnologías innovadoras y difundirlas, fortalecer los vínculos con el mercado, fomentar la capacidad de dirección con miras al futuro y centrarse en los más necesitados –y, por tanto, los que tienen más posibilidades de mejorar– podremos alimentar al mundo. 

Un mundo en convergencia 
WASHINGTON, DC - Durante casi dos siglos, a partir de alrededor de 1800, la historia de la economía mundial fue en general una de divergencia de los ingresos medios. 
En términos relativos, los países ricos se enriquecieron aún más. 
También hubo crecimiento en los países menos desarrollados, pero de manera más lenta que en los ricos, y fue elevándose la brecha entre sus niveles de prosperidad. 
Esta "divergencia" era muy pronunciada en la época colonial. 
Disminuyó después de la década de 1940, pero no fue hasta alrededor de 1990 que se pudo observar una tendencia totalmente nueva: la convergencia de los ingresos promedio del grupo de países ricos con los del resto del mundo. 
De 1990 a 2010, el ingreso promedio per cápita en los países emergentes y en desarrollo casi triplicó los ingresos medios en Europa, Norteamérica y Japón, en comparación con tasas de crecimiento menores o, a lo sumo, iguales durante casi dos siglos. 
Se trata de un cambio revolucionario, pero ¿continuará esta tendencia que lleva ya 20 años? 
¿Mantendrá la convergencia su rápido ritmo, o será más bien una fase pasajera en la historia económica mundial? 
A menudo, las proyecciones a largo plazo de tendencias de corto plazo han resultado ser erróneas. 
A finales de la década de 1950, después de que la Unión Soviética lanzara su primera nave espacial, eminentes economistas occidentales predijeron que sus ingresos superarían a los de Estados Unidos en unas pocas décadas. 
Después de todo, la URSS invertía cerca del 40% de su PIB, el doble de Occidente. 
Más tarde, en la década de 1980, el espectacular crecimiento de Japón llevó a algunos a predecir que superaría a EE.UU., no solo en términos per cápita, sino incluso en términos de algunos parámetros de "poderío económico". 
Con frecuencia estos tipos de proyecciones se han basado en simples extrapolaciones de tendencias exponenciales. 
En dos o tres décadas, diferencias sustanciales en las tasas de crecimiento compuesto generan rápidamente grandes cambios en el tamaño económico o el ingreso per cápita. 
¿Ocurrirá algo similar con las previsiones recientes de que se está produciendo una rápida convergencia global, o mantendrá la mayoría de los países emergentes un gran diferencial positivo de crecimiento que les permita acercarse mucho más al nivel de ingresos de las economías avanzadas? 
Comprender el fenómeno del crecimiento convergente es clave para responder a esta pregunta. 
El comercio y la inversión extranjera directa han hecho que para los países emergentes resulte mucho más sencillo absorber y adaptar las mejores maneras de usar tecnología inventada en las economías avanzadas. 
El proceso se ha visto acelerado por la revolución de la información, al facilitar notablemente el acceso y la difusión del conocimiento. 
Una vez que desarrollaron las instituciones básicas necesarias para una economía de mercado y aprendieron a evitar cometer errores graves de política macroeconómica, los países emergentes comenzaron a beneficiarse del crecimiento de convergencia. 
Aquellos con tasas de inversión muy elevadas, principalmente en el Este de Asia, crecieron más rápido que aquellos con tasas de inversión más bajas, pero en general el crecimiento convergente ha estado sumando de 2 a 4 puntos porcentuales a los índices anuales de crecimiento de muchos países emergentes y en desarrollo. 
Al mismo tiempo, el crecimiento de la población disminuyó, añadiendo al menos otro punto al ritmo de crecimiento per cápita. 
Es probable que este proceso prosiga durante una o dos décadas, dependiendo de en qué parte del proceso se encuentren determinados países. 
Es cierto que el crecimiento convergente se da con mayor facilidad en la industria manufacturera que en otros sectores, punto subrayado recientemente por Dani Rodrik, de la Universidad de Harvard, y puede ser el caso que en el ámbito manufacturero de los países emergentes las mejores empresas en gran parte ya lo hayan alcanzado. 
Pero todavía hay mucho espacio "interno" para el crecimiento convergente, a medida que las empresas nacionales menos competitivas van llegando a los niveles de las más eficientes. 
Se sabe que al interior de los países emergentes es alta la dispersión de la "productividad total de los factores" (la productividad conjunta de capital y el trabajo). Más aún, sectores como la agricultura, la energía, el transporte y el comercio también tienen potencial de crecimiento convergente, a través de la importación de tecnología, conocimientos institucionales y modelos de organización. 
Por supuesto, trastornos temporales, un empeoramiento de los desequilibrios mundiales de pagos o errores de política macroeconómica, como los realizados en las economías avanzadas y que afectan a toda la economía mundial, podrían socavar el crecimiento mundial. 
Pero es probable que el "diferencial de convergencia" subyacente, debido al crecimiento convergente, siga reduciendo la brecha de ingresos entre las viejas economías avanzadas y los países de mercado emergentes. 
La Unión Soviética nunca fue capaz de crear las instituciones necesarias para permitir el crecimiento económico convergente. 
Japón se ha ralentizado tras haber básicamente alcanzado la convergencia. 
Puede que China, India, Brasil, Turquía y otros países cuenten con empresas que operan cerca de la frontera tecnológica mundial, pero todavía tienen un alto potencial de convergencia sin usar. 
Cuanto más puedan invertir estos países, al tiempo que garantizan la estabilidad macroeconómica y la sostenibilidad de la balanza de pagos, más rápido podrán adoptar una tecnología más avanzada y mejores procesos de producción. En ese caso, la convergencia podrá continuar al menos por una o dos décadas más. 
El proceso de convergencia disminuirá su ritmo, pero no todavía. 

Un mundo de múltiples monedas de reserva 
BERKELEY – La competencia por el estatus de moneda de reserva se describe convencionalmente como un juego donde el ganador se queda con todo. 
Desde este punto de vista, hay lugar sólo para una moneda internacional hecha y derecha. 
El único interrogante es qué moneda nacional se quedará con ese papel. 
La lógica de mercado, se dice, dictamina este resultado. 
Para los importadores y exportadores, cotizar los precios en la misma moneda –digamos, el dólar- que otros importadores y exportadores evita que los clientes se confundan. 
Para los bancos centrales, tener reservas en la misma moneda que otros bancos centrales implica tener el mismo activo líquido. 
Si todo el mundo compra, vende y tiene dólares, rinde hacer lo mismo, ya que los mercados en activos denominados en dólares serán los más profundos. 
Si bien siempre resulta posible que pueda producirse un punto de inflexión en el cual todos migran de una moneda a otra, se dice que la naturaleza de tipo red del sistema monetario internacional deja espacio para una única unidad internacional. 
Sin embargo, esta premisa es errónea, por tres motivos. 
Primero, la noción de que importadores, exportadores y subscriptores de bonos querrán usar la misma unidad que otros importadores, exportadores y suscriptores de bonos tiene menos peso en un mundo en el que todos tienen un celular que puede comparar valores de monedas en tiempo real. 
En algún momento, comparar precios en dólares y euros podría haber estado más allá de la capacidad de todos excepto de los operadores e inversores más sofisticados. 
Hoy en día, el “Convertidor de Monedas” es una de las diez aplicaciones más bajadas de la tienda de Apple. 
Segundo, el propio tamaño de la economía global de hoy implica que actualmente hay lugar para mercados profundos y líquidos en más de una moneda. 
Finalmente, la visión de que sólo puede haber una moneda internacional y de reserva en determinado momento es inconsistente con la historia. 
Antes de 1914, había tres monedas internacionales: la libra británica, el franco francés y el marco alemán. 
El dólar y la libra luego pasaron a compartir la primacía internacional en los años 1920 y 1930. 
Hoy, otras monedas que no sean el dólar representan el 40% de las reservas internacionales identificadas. 
Esto implica que el dólar, el euro y el renminbi compartirán el papel de moneda de facturación, moneda de acuerdo y moneda de reserva en los próximos años. 
Con certeza, las tres monedas tienen sus críticos. 
La voluntad de mantener el dólar puede verse menoscabada por la preocupación por los déficits fiscal y externo de Estados Unidos. 
La incertidumbre respecto de si la Unión Europea se mantendrá unida podría limitar el uso del euro. 
Y si bien China está promoviendo de manera agresiva el uso internacional del renminbi en los acuerdos comerciales, tiene un largo camino por recorrer antes de que su moneda resulte atractiva como vehículo para la inversión extranjera y la tenencia de reservas. 
Sin embargo, el hecho mismo de que existan interrogantes sobre las tres monedas significa que ninguna de ellas dominará de manera obvia. 
Habrá un mercado internacional para las tres. 
A algunos les preocupa la estabilidad de este mundo de múltiples monedas internacionales. 
No deberían preocuparse: un sistema monetario internacional más descentralizado es precisamente lo que se necesita para impedir que se repita la crisis financiera. 
Los países que buscan reservas adicionales no se verán obligados a acumular solamente –o incluso principalmente- dólares. 
Ningún país podrá tener déficits de cuenta corriente y usar financiamiento extranjero para incurrir en excesos financieros con tanta libertad como lo hizo Estados Unidos en los últimos años. 
Esto hará del mundo un lugar más seguro en términos financieros. 
¿Los tipos de cambio entre las principales monedas serán peligrosamente inestables? 
¿Los responsables de gestionar las reservas de los bancos centrales, en busca de maximizar los retornos, pasarán erráticamente de una a otra de esas monedas? 
El temor detrás de estos interrogantes reside en una mala comprensión del comportamiento de los gestores de reservas de los bancos centrales. 
Los gestores de reservas no tienen los incentivos financieros de alto vuelo de los gestores de fondos de cobertura que buscan maximizar los retornos. 
No tienen que superar sus marcas culminantes anteriores para recibir una paga. 
Tienen responsabilidades sociales y lo saben. 
Esto implica que tienen menos incentivos para agruparse en manada –comprar o vender una moneda sólo porque todos los demás la están comprando o vendiendo-. 
Pueden adoptar un horizonte a más largo plazo, porque, a diferencia de los gestores de fondos de cobertura, no tienen que satisfacer a inversores impacientes. 
Comparados con los inversores privados, entonces, los gestores de reservas de los bancos centrales tienen más probabilidades de actuar como especuladores con un papel estabilizador. 
El resultado será lograr que los tipos de cambio entre las tres monedas internacionales sean más estables, no menos. 
La economía mundial del siglo XXI se está volviendo multipolar. 
No existe ninguna razón para que lo mismo no sea válido para su sistema monetario internacional. 
Al final de cuentas, eso será algo positivo. 

Un mundo de regiones 
NUEVA YORK – En casi todas las partes del mundo, se pueden resolver problemas enconados durante mucho tiempo mediante una cooperación más estrecha entre países vecinos. 
La Unión Europea ofrece el mejor modelo de cómo vecinos que se habían combatido durante mucho tiempo pueden agruparse en pro del beneficio mutuo. 
Resulta irónico que la decadencia actual del poder americano en el mundo llegue a propiciar una cooperación regional más eficaz. 
Puede parecer extraño elogiar en este momento a la UE, en vista de las crisis económicas de Grecia, España, Portugal e Irlanda. 
Europa no ha resuelto el problema del equilibrio de intereses entre las economías fuertes del Norte y las más débiles del Sur. Aun así, los logros de la UE cuentan muchísimo más que sus dificultades actuales. 
La UE ha creado una zona de paz donde en tiempos hubo guerra incesante. Ha brindado el marco institucional para reunificar la Europa occidental y la oriental. 
Ha fomentado las infraestructuras a escala regional. El mercado único ha sido decisivo para hacer de Europa uno de los lugares más prósperos del planeta y la UE ha encabezado la sostenibilidad medioambiental en el mundo. 
Por esas razones, la UE ofrece un modelo excepcional para otras regiones que siguen empantanadas en los conflictos, la pobreza, la falta de infraestructuras y la crisis medioambiental. 
Nuevas organizaciones regionales, como, por ejemplo, la Unión Africana, miran a la UE como modelo por el papel que desempeña en la resolución de los problemas regionales y la integración. 
Aun así, hasta ahora la mayoría de las agrupaciones regionales han seguido siendo demasiado débiles para resolver los problemas apremiantes de sus miembros. 
En la mayoría de las demás regiones, las divisiones políticas existentes echan raíces en la Guerra Fría o en la era colonial. 
Durante la Guerra Fría, los vecinos competían con frecuencia a la hora de “elegir bandos”, al aliarse con los Estados Unidos o la Unión Soviética. 
El Pakistán se inclinó por los americanos; la India, por los soviéticos. 
Los países tenían pocos incentivos para hacer la paz con sus vecinos, mientras disfrutaran del apoyo financiero de los EE.UU. o de la URSS. 
Al contrario, la continuación del conflicto con frecuencia propiciaba la obtención de más ayuda financiera. 
De hecho, los EE.UU. y Europa actuaron con frecuencia para socavar la integración regional, que, según creían, limitaría su capacidad de influencia. 
Así, cuando Gamal Abdel Nasser lanzó un llamamiento en pro de la unidad árabe en el decenio de 1950, los EE.UU. y Europa lo consideraron una amenaza. 
Los EE.UU. socavaron su llamamiento en pro de un nacionalismo y una cooperación árabes fuertes, por miedo a una pérdida de la influencia americana en Oriente Medio. 
A consecuencia de ello, Nasser alineó a Egipto cada vez más con la Unión Soviética y en última instancia fracasó en el intento de unir los intereses árabes. 
Sin embargo, la realidad actual es la de que las grandes potencias ya no pueden dividir y conquistar otras regiones, aun cuando lo intenten. 
La era del colonialismo se ha acabado y ahora estamos abandonando la era del dominio mundial de los EE.UU. 
Acontecimientos recientes en Oriente Medio y en el Asia central, por ejemplo, reflejan claramente la pérdida de la influencia de los EE.UU. El fracaso de los Estados Unidos a la hora de obtener una ventaja geopolítica duradera mediante el uso de la fuerza militar en el Iraq y en el Afganistán subrayan los límites de su poder, mientras que su crisis presupuestaria permite asegurar que reducirá sus recursos militares más pronto que tarde. 
Asimismo, los EE.UU. no han desempeñado papel alguno en las revoluciones políticas que están en marcha en el mundo árabe y aún no han reaccionado con una política clara ante ellas. 
El reciente discurso del Presidente Barack Obama sobre Oriente Medio es otra demostración de la pérdida de influencia de los Estados Unidos en esa región. 
Dicho discurso atrajo la atención sobre todo por pedir a Israel que regresara a sus fronteras de 1967, pero su efecto quedó anulado cuando Israel rechazó de plano la posición de los EE.UU. El mundo vio que iba a tener poca aplicación práctica. 
El resto del discurso fue incluso más revelador, aunque despertó poca atención pública. 
Cuando Obama se refirió a los levantamientos políticos árabes, observó la importancia del desarrollo económico. 
Sin embargo, cuando pasó a referirse a las medidas de los EE.UU., lo máximo que pudo ofrecer financieramente fue un ligero alivio de la deuda de Egipto (1.000 millones de dólares), un escaso respaldo crediticio (1.000 millones de dólares) y cierta cobertura de seguros para las inversiones privadas. 
El mensaje real era el de que el Gobierno de los EE.UU. contribuiría muy poco financieramente a la recuperación económica de la región. 
La época en que un país podía depender de una financiación americana en gran escala es cosa del pasado. 
En una palabra, estamos avanzando hacia un mundo multipolar. 
El fin de la Guerra Fría no ha propiciado un mayor dominio de los EE.UU., sino la diseminación del poder mundial a muchas regiones. 
El Asia oriental, el Asia meridional, América Latina y Oriente Medio tienen una nueva influencia geopolítica y económica. 
Cada una de las regiones debe buscar cada vez más su propia vía hacia el desarrollo económico, la seguridad energética y alimentaria y unas infraestructuras eficaces y debe hacerlo en un mundo amenazado por el cambio climático y la escasez de recursos. 
Así, pues, cada una de las regiones tendrá que asegurarse su propio futuro. 
Naturalmente, habrá de ser en un marco de cooperación entre las regiones y también dentro de ellas. 
Los países de Oriente Medio están en buenas condiciones para ayudarse mutuamente. 
Hay una gran complementaridad entre Egipto y los Estados del Golfo ricos en petróleo. 
Egipto puede ofrecer tecnología, mano de obra y considerables conocimientos técnicos a la región árabe, mientras que el Golfo aporta energía y finanzas, además de algunos especialistas. 
Se debe volver a poner sobre la mesa la idea, aplazada durante tanto tiempo, de la unidad económica árabe. 
También Israel debe reconocer que su seguridad y su prosperidad a largo plazo aumentarán al formar parte de una región económicamente más fuerte. En pro de sus propios intereses nacionales, Israel debe llegar a un acuerdo con sus vecinos. 
También otras regiones descubrirán que la decadencia del poder de los EE.UU. intensifica la urgencia de una mayor cooperación entre vecinos. 
Algunas de las mayores tensiones del mundo –entre la India y el Pakistán o entre Corea del Norte y Corea del Sur, pongamos por caso– deben desactivarse como parte de un fortalecimiento a escala regional. 
Como demuestra la UE, si una región mira al futuro para atender sus necesidades a largo plazo, en lugar de al pasado y a sus rivalidades y conflictos de antiguo, se pueden convertir los antiguos frentes de batalla y enemistades en una cooperación mutuamente beneficiosa. 

Comercio transatlántico para todos 
WASHINGTON, DC – Las negociaciones para crear una Asociación Transatlántica de Comercio e Inversión (TTIP por su sigla en inglés) entre la Unión Europea y Estados Unidos están siendo muy bien recibidas. 
El primer ministro británico, David Cameron, ha dicho que esta asociación es "un premio que se da una vez en una generación", e hizo referencia a las potenciales ganancias de 80.000 millones de libras (125.500 millones de dólares) tanto para la UE como para Estados Unidos, y 85.000 millones de libras para el resto del mundo. 
Para un mundo cansado de esperar que culmine de una vez la interminable ronda de negociaciones de Doha de la Organización Mundial de Comercio, hasta una iniciativa de comercio bilateral puede parecer una bendición, sobre todo, como señaló recientemente un editorial del Financial Times, cuando "bilateral" abarca a la mitad de la economía mundial. 
Pero existe una desventaja importante: el acuerdo podría afectar a los exportadores de los países en desarrollo, a menos que la UE y Estados Unidos hicieran un esfuerzo concertado para proteger los intereses de esos protagonistas. 
La característica del pacto propuesto que genera mayor entusiasmo -su foco en las barreras regulatorias como estándares de productos obligatorios- en realidad es la que debería incitar la mayor preocupación. 
Dados los bajos aranceles en la UE y Estados Unidos -menos del 5% en promedio-, mayores reducciones preferenciales no van a perjudicar seriamente a los de afuera. 
Pero, cuando se trata de estándares –como los que rigen la seguridad, la salud y el medio ambiente-, los requerimientos de acceso al mercado son brutales y binarios: o alguien cumple con el estándar establecido o no vende. 
En consecuencia, las opciones que tienen las empresas de terceros países dependerán de cómo se establezcan los estándares de la TTIP: mediante una armonización (adopción de un estándar común) o un reconocimiento mutuo (aceptación de productos que cumplen los estándares establecidos por ambas partes). 
La primera opción les permitiría a los productores de todas partes sacar provecho de las economías de escala. Pero, en algunos casos, el estándar armonizado podría ser más riguroso que los estándares originales de algunos países. 
Si bien los nuevos estándares se aplicarían a los proveedores de todos los países exportadores, los costos de cumplimiento normalmente varían, lo que significa que aquellos que estén menos equipados para cumplir estándares superiores podrían verse afectados. 
A fines de los años 1990, cuando la UE decidió armonizar los estándares para las aflatoxinas (un grupo de compuestos tóxicos producidos por ciertos mohos), ocho estados miembro –entre ellos Italia, Holanda y España- elevaron sustancialmente sus estándares nacionales, lo que probablemente haya causado que cayeran las exportaciones africanas de cereales, frutas disecadas y frutas secas a Europa en 670 millones de dólares. 
Con un reconocimiento mutuo, la UE y Estados Unidos aceptarían los estándares o los procedimientos de análisis de conformidad de uno y otro, lo que les permitiría a las empresas adherir a los requerimientos menos rigurosos en cada área. 
Si se extendiera la política a empresas de terceros países, esto tendría un fuerte impacto liberalizador. 
Por ejemplo, los productores de televisores de Malasia podrían optar por cumplir, digamos, con estándares de seguridad más relajados de Estados Unidos y luego vender el mismo producto en ambos mercados, recogiendo así los beneficios de las economías de escala a la vez que se reducen los costos de cumplimiento. 
Por el contrario, si la TTIP excluyera a las empresas de terceros países de la política de reconocimiento mutuo, su competitividad frente a las compañías europeas y norteamericanas se reduciría sustancialmente. 
De hecho, nuestra investigación demuestra que cuando los acuerdos de reconocimiento mutuo incluyen reglas restrictivas de origen, el comercio intrarregional aumenta –a expensas del comercio con otros países- y los que más sufren son los países en desarrollo. 
De hecho, las reglas de origen excesivamente restrictivas demostraron ser problemáticas para algunos de los acuerdos de reconocimiento previos de la UE, como los que rigen los estándares de los servicios profesionales. 
Mientras que una naranja brasileña autorizada a ser vendida en Portugal se puede vender en toda la UE, un ingeniero o un contador brasileño contratado en Portugal debe cumplir con otros requisitos diferentes de contratación para poder trabajar en otra parte en la UE. 
Esto afecta la movilidad laboral tan necesaria ya que obliga a los trabajadores no europeos a padecer procedimientos burocráticos costosos e ineficientes. 
Es más, cuando se trata de aranceles y estándares, las reglas de la OMC no son equitativas. 
Si bien protegen a los países excluidos de los acuerdos arancelarios bilaterales o regionales, asegurando de esta manera que los mercados integrados no reciban ventajas adicionales, existen pocas salvaguardas para proteger a los terceros países de las repercusiones de los acuerdos sobre estándares obligatorios. 
Inclusive en ausencia de reglas internacionales, la UE y Estados Unidos podrían tomar dos medidas para asegurar que la TTIP no tenga consecuencias adversas para las economías en desarrollo. 
Primero, podrían permitirles a todos los países recoger los beneficios de un acuerdo de reconocimiento mutuo bilateral al acordar no imponer reglas de origen restrictivas. 
Segundo, donde sí consideren una armonización, podrían favorecer los estándares originales menos rigurosos, a menos que exista una evidencia creíble de que esto no respaldaría el objetivo regulatorio relevante. 
Esto es similar a una prueba de la OMC de incumplimientos de estándares internacionales establecidos. 
Si la UE y Estados Unidos pusieran en práctica estos dos compromisos, el resto del mundo seguiría las negociaciones de la TTIP con esperanza y no con inquietud. 


Arreglárselas con más 
BERKELEY – En los Estados Unidos solo se necesitan tres de cada diez trabajadores para producir y entregar los productos que consumimos. 
Todo lo que extraemos, cultivamos, diseñamos, construimos, fabricamos y transportamos – hasta preparar una taza de café en la cocina de un restaurante y llevarla a la mesa del cliente – es obra de aproximadamente el 30% de la fuerza laboral. 
El resto de nosotros nos dedicamos a planear qué es lo que se va a hacer, a decidir dónde instalar las cosas que se han fabricado, a prestar servicios personales, a hablar entre nosotros y a dar seguimiento a lo que se está haciendo, de modo que podamos decidir qué se necesita hacer después. 
Sin embargo, a pesar de nuestra evidente capacidad de producir mucho más de lo que necesitamos, no parece que tengamos un exceso de riqueza. 
Una de las grandes paradojas de nuestro tiempo es que los trabajadores y los hogares de clase media siguen batallando en momentos de abundancia sin paralelo. 
En los países desarrollados tenemos más que suficiente para satisfacer nuestras necesidades básicas. 
Tenemos bastantes enlaces orgánicos de carbono e hidrógeno que al romperse nos dan calorías; suficientes vitaminas y otros nutrientes para mantenernos sanos; viviendas adecuadas para mantenernos secos; suficiente ropa para conservarnos calientes; suficiente capital para mantenernos productivos, al menos potencialmente; y bastante entretenimiento para no aburrirnos. 
Y todo eso lo producimos en un promedio de menos de dos horas diarias de trabajo fuera de casa. 
John Maynard Keynes no se equivocó por mucho cuando en 1930 hizo su célebre predicción de que el “problema económico [del género humano], la lucha por la subsistencia” probablemente “se resolvería o al menos estaría cerca de resolverse en cien años.” 
Tal vez falte una generación para que los robots se hagan cargo por completo de la fabricación, las labores de cocina y la construcción; y el mundo en desarrollo parece estar 50 años detrás. 
Pero Keynes habría acertado si hubiera dirigido su ensayo a los tataranietos de sus lectores. 
Con todo, hay pocos indicadores de que los estadounidenses de la clase trabajadora y la clase media vivan mejor que hace 35 años. 
Lo que es más extraño es que el crecimiento de la productividad no parece estar aumentando, como cabría esperar. De hecho, se está desacelerando, según las investigaciones llevadas a cabo por John Fernald y Bing Wang, economistas del Departamento de Investigaciones Económicas del Banco de la Reserva Federal de San Francisco. 
Las perspectivas de crecimiento son aún peores, pues la innovación se enfrenta a fuertes vientos en contra. 
Una forma de conciliar los cambios en el mercado laboral con nuestras experiencias vividas y estadísticas como estas darse cuenta de que lo que estamos produciendo es muy diferente a lo que hemos hecho en el pasado. 
Durante gran parte de nuestras experiencias mucho de lo que hemos producido no se podría compartir o usar sin permiso. 
Los bienes producidos se caracterizaron por ser, como señalaron algunos economistas, mercancías “rivales” y “excluyentes”. 
En este contexto, “rival” significa que dos personas no pueden usar el mismo producto al mismo tiempo. 
Asimismo, “excluyente” significa que el propietario de un producto puede fácilmente impedir que otros lo usen. 
Estas dos características ofrecen gran influencia a aquellos que controlan la producción y la distribución, y de esa manera se convierten en productos ideales para la economía de mercado basada en la propiedad privada. 
El dinero fluye naturalmente a la fuente de valor y utilidad –y es fácil rastrear dichos flujos en las cuentas nacionales. 
Sin embargo, mucho de lo que estamos produciendo en la era de la información no es ni excluyente ni rival –y esto cambia todo el panorama. 
Es difícil crear incentivos para la creación de bienes en la era de la información; es complicado monetizar su distribución; y no tenemos las herramientas para rastrearlos fácilmente en las cuentas nacionales. 
El resultado es una creciente discrepancia entre lo que las personas estarían dispuestas a pagar por un servicio determinado y el crecimiento medido en las estadísticas nacionales. 
En otras palabras, estamos produciendo y consumiendo mucho más de lo que sugieren nuestros indicadores económicos –y los creadores de muchos de esos productos no están recibiendo una compensación adecuada. 
Lo anterior genera una serie de problemas únicos. 
Garantizar que los trabajadores del presente y futuro tengan la posibilidad de capturar los beneficios de la era de la información exigirá una redefinición de nuestro sistema económico a fin de estimular la creación de estos nuevos tipos de mercancías. 
Además de desarrollar métodos de contabilización de este nuevo tipo de riqueza, tendremos que concebir cauces para hacer que la demanda de un producto contribuya a la fuente de ingreso de su creador. 
Solo mediante procedimientos que agregan valor verdadero a los bienes que producimos podremos sostener una sociedad de clase media, en lugar de una compuesta de tecno-plutócratas y sus siervos del sector servicios. 

Cerrar la brecha de accesibilidad a los servicios financieros 
KAMPALA – El mes pasado, el Reino Unido fue anfitrión de la primera Cumbre Global sobre Discapacidad para ayudar a que el mundo ponga su atención en las necesidades de las personas con discapacidades. 
El programa abunda en temas como el desarrollo de una educación equitativa, el fin de la discriminación y llevar las tecnologías a las comunidades de discapacitados, especialmente en los países pobres del Sur Global. 
Pero un reto que no recibió la atención que merecía es un componente de la política del desarrollo que a menudo se subestima: el acceso a los servicios financieros. 
Fue una oportunidad perdida, no solo para los mil millones de discapacitados, sino también para las instituciones que deberían darles servicio. 
Elevar la accesibilidad de los servicios financieros es bueno para los negocios y el crecimiento económico. 
Según estudios de Barclays, cuando los clientes con discapacidades son capaces de manejar su dinero, disminuye su vulnerabilidad económica y el bienestar económico general aumenta. 
Más aún, con más de $1 billón de ingresos disponibles, el llamado mercado de la discapacidad es uno de las mayores bases de clientes potenciales del mundo. 
En otras palabras, los proveedores de servicios financieros tienen todas las razones para llegar a las personas con discapacidades. Entonces, ¿por qué la mayoría de las empresas hacen justo lo contrario? 
Una razón es la falta de conocimiento. 
Puesto que los discapacitados suelen disponer de menos ingresos que los no discapacitados, los proveedores de servicios a menudo han carecido de incentivos para llegar a ellos. 
Sin embargo, en tiempos como este, en que se presta más atención al potencial mercado total, las instituciones financieras están comenzando a ajustar sus líneas de productos de manera correspondiente. 
A medida que lo hacen, será necesario abordar cuatro temas para obtener el máximo beneficio para sus clientes con desafíos de accesibilidad. 
Primero, las compañías de servicios financieros deben esforzarse más para comprender las necesidades de sus clientes actuales y futuros. 
Por ejemplo, con mejores datos a su disposición, un banco de un mercado específico podría mejorar la accesibilidad de sus plataformas de banca móvil. 
En esencia, esto es lo que hizo el año pasado el Standard Chartered Bank de India, cuando los empleados desarrollaron un sistema asistido para ayudar mediante voz a los clientes con problemas visuales a acceder a sus cuentas en línea. 
Los datos de buena calidad son esenciales también para la eficacia de los grupos de defensa para presionar a los proveedores a que mejoren sus servicios. 
Segundo, el compromiso no se debe detener con productos innovadores, sino extenderse también al mercado laboral. 
En pocas palabras, el sector de los servicios financieros debería contratar más gente con discapacidades, invirtiendo en tecnologías de asistencia como lectores de braille y dispositivos de comunicación alternativos y aumentativos. 
La necesidad de diversificar la fuerza de trabajo es particularmente intensa en los Estados Unidos, donde una de cada cinco personas padece una discapacidad. 
Tercero, siempre hay que incluir a personas con discapacidades sobre cómo ampliar y reforzar la independencia financiera. 
En 2013, cuando el Lloyds Banking Group formó un grupo focal para examinar los efectos de la demencia en el comportamiento de los clientes condujo a una carta sobre Servicios Financieros aptos para la Demencia. 
Este innovador documento codificó el modo como los bancos deberían ajustar sus productos a clientes con impedimentos cognitivos. 
Las iniciativas futuras deberían seguir este modelo colaborativo para asegurar que la toma de decisiones en todos los niveles se facilite con un diseño centrado en los humanos. 
Y, para terminar, los gobiernos deben comprometerse a abordar este tema, imitando las medidas de países como el Reino Unido, que ha vinculado servicios para los discapacitados a la financiación del desarrollo. 
Con el apoyo correcto, puede ser muy amplio el progreso en estos complejos retos, por ejemplo, en Financial Sector Deepening Uganda, donde trabajo, usamos los fondos de ayuda británicos para extender los servicios financieros a los discapacitados en comunidades rurales. 
Nuestra visión es fomentar el surgimiento de programas similares en todo el mundo. 
Está claro que hay un gran apoyo político para estas iniciativas, con 91 países que ya han ratificado el Protocolo Optativo a la Convención sobre los Derechos de las Personas con Discapacidades. 
En las próximas décadas, la población mundial de discapacitados crecerá a medida que los avances médicos hagan posible que la gente viva vidas más plenas, prolongadas y sanas. 
Ofrecer a los discapacitados acceso a servicios y productos financieros está entre las mejores maneras de proteger contra la discriminación y fomentar el empoderamiento de largo plazo. 
La inclusión financiera plena llegará poco a poco a una comunidad que se suele denominar “el grupo minoritario que crece a mayor velocidad en el mundo”. 
La tarea para los activistas, defensores, líderes empresariales visionarios y autoridades es destacar los beneficios sociales y económicos de su éxito. 

Cirugía para todos 
BOSTON – En un reciente viaje a India, tomé un rickshaw pedaleado por un hombre con una pierna tullida, como pronto advertí. 
Dos semanas antes, había sido atropellado por un coche mientras navegaba las transitadas calles de Nueva Delhi. 
Aunque se las había arreglado para obtener medicamentos de una farmacia cercana para paliar el intenso dolor (probablemente porque se le había roto la pierna) no tenía ni el tiempo ni el dinero para ver un cirujano. 
Este tipo de trágico cálculo es demasiado común. 
La Comisión Lancet sobre Cirugía Global estima que cerca de cinco mil millones de personas –casi un 70% de la población mundial- carece de acceso a cuidados anestésicos y quirúrgicos seguros y asequibles, mientras 33 millones de personas deben afrontar gastos de salud insoportablemente altos. 
No es de sorprender que los pobres del mundo sufran de manera desproporcionada: aunque la población de los países de bajos ingresos representa cerca de un 35% de la humanidad, en ellos se realizan apenas un 3,5% del total de los procedimientos quirúrgicos. 
La financiación es uno de los mayores obstáculos para lograr una cobertura sanitaria universal, declarada por las Naciones Unidas un objetivo global. 
Y, aunque suene paradójico, una de las mejores maneras en que los gobiernos pueden obtener los fondos que necesitan para ampliar la cobertura es hacer que las operaciones quirúrgicas estén más ampliamente disponibles. 
Los problemas de salud en el que tiempo de respuesta es uno de los factores cruciales, como lesiones de accidentes de tráfico y complicaciones del embarazo, se cuentan entre las principales causas de muerte y discapacidad en los países de ingresos bajos y medios. 
Pero las enfermedades subtratadas o no tratadas que precisan de cirugía también afectan la productividad económica. 
Por ejemplo, el estudio de Lancet estimó que no mejorar la atención quirúrgica en los países en desarrollo se traduciría en $12,3 billones menos de producción económica para 2030. 
No mantener una sólida capacidad quirúrgica incluso podría socavar las ganancias económicas de los países de ingresos medios, reduciendo el crecimiento del PIB total en aproximadamente un 2% al año. 
La percepción común de muchos líderes es que suministrar atención quirúrgica no es sostenible ni rentable. 
Al enfrentarse a opciones presupuestarias difíciles, los gobiernos suelen preferir programas que luchen contra enfermedades infecciosas y crónicas, dejando en la estacada a gente como mi conductor de rickshaw. 
Sin embargo, un creciente cuerpo de evidencias sugiere que estas visiones están erradas. 
Cuando los investigadores de la Escuela Médica de Harvard analizaron intervenciones quirúrgicas en países de ingresos bajos y medios, encontraron una notable desvinculación entre los supuestos económicos y la realidad. 
Por ejemplo, calcularon que el dinero destinado a cesáreas y cirugías de articulaciones tenía mayores retornos que el gastado en el manejo del VIH o las enfermedades cardíacas. 
No hay dudas de que las enfermedades crónicas e infecciosas también merecen nuestra atención: no podemos reestructurar los sistemas de salud de la noche a la mañana, ni dar la espalda a quienes reciben tratamiento para enfermedades que no exigen cirugía. 
Pero las reformas que presten especial atención a la importancia de las intervenciones quirúrgicas impulsarían la productividad económica, ayudando a crear una atención sanitaria más equitativa para todos. 
Para comenzar, los ministerios de salud y las organizaciones médicas deben reconocer formalmente que la atención quirúrgica y anestésica son parte esencial de la cobertura universal de salud. 
Para ejemplificarlo, los proveedores sanitarios deberán mejorar su recolección y análisis de datos sobre resultados quirúrgicos, lo que aumentaría la transparencia sobre mortalidad y morbilidad y fortalecería la rendición general de cuentas. 
Las decisiones sobre expansión de servicios podrían tomar como guía los indicadores centrales de la comisión de Lancet sobre la “preparación”, “provisión” e “impacto” de la atención quirúrgica. 
En segundo lugar, para agrupar los riesgos y proteger contra sobrecostes, los países que estén considerando adoptar políticas de cobertura universal deberían poner la atención quirúrgica bajo planes de financiación pública. 
Si bien parte de los fondos para ampliar los servicios quirúrgicos deberían venir de la tributación, los proveedores sanitarios también podrían explorar opciones de financiación más innovadoras, como los “modelos de justicia social”, en los que la gente paga según sus medios. 
Por último, para combinar recursos y aumentar la capacidad quirúrgica, los hospitales podrían explorar la realización compartida de tareas, por la cual los casos no urgentes se refieren a enfermeras licenciadas y asistentes médicos. 
Entre las estrategias de más largo plazo habría que invertir más en educación médica para elevar la cantidad de doctores y cirujanos. 
El enorme progreso económico experimentado por muchos países en desarrollo en las últimas décadas se ha debido en gran parte a personas vibrantes, jóvenes y ambiciosas. 
Una de las maneras más eficaces de mantener este crecimiento y desarrollo es garantizar el acceso seguro y asequible a la sanidad, incluidas las intervenciones quirúrgicas. 
Si bien puede que el costo de prestar este servicio sea alto, no hacerlo resulta más caro aún. 

Los contaminadores deben pagar 
NUEVA YORK – Cuando en 2010 BP y sus socios en la perforación petrolera causaron el vertido de Deepwater Horizon en el golfo de México, el Gobierno de los Estados Unidos pidió a esa empresa que financiara la limpieza, indemnizase a quienes habían sufrido daños y pagara sanciones penales por las violaciones que provocaron el desastre. 
BP ya ha comprometido más de 20.000 millones de dólares en reparación y sanciones. 
Conforme a la conciliación celebrada la semana pasada, pagará la mayor sanción penal de la historia de los Estados Unidos: 4.500 millones de dólares. 
Se deben aplicar los mismos criterios sobre limpieza del medio ambiente a las empresas multinacionales que funcionan en países más pobres, donde su poder ha solido ser tan grande en comparación con el de los gobiernos, que muchas actúan con impunidad y causan estragos en el medio ambiente sin rendir cuentas o no las suficientes. Cuando entramos en una época de desarrollo sostenible, la impunidad debe convertirse en responsabilidad. 
Los contaminadores deben pagar, tanto en los países ricos como en los pobres. 
Las grandes empresas deben aceptar la responsabilidad por sus acciones. 
El caso de Nigeria ha sido una prueba perfecta de impunidad empresarial en materia de medio ambiente. 
Durante decenios, importante empresas petroleras, incluidas Shell, ExxonMobil y Chevron, han estado produciendo petróleo en el delta del Níger, medio ambiente frágil compuesto de bosques de zonas pantanosas de agua dulce, manglares, bosques tropicales de tierras bajas y barreras de islas ribereñas. 
Ese rico hábitat mantiene una notable diversidad biológica –o así era antes de que las empresas petroleras llegaran allí– y a más de 30 millones de habitantes locales, que dependen de los ecosistemas locales para su salud y sus medios de vida. 
Hace veinte años, la Unión Internacional para la Conservación de la Naturaleza y los Recursos Naturales clasificó el delta del Níger como región de gran diversidad biológica de flora y fauna marinas y costeras: especies de árboles, peces, aves y mamíferos, entre otras formas de vida, por lo que le concedió una prioridad máxima para su conservación. 
Sin embargo, observó que la diversidad biológica de esa región estaba enormemente amenazada y con poca o ninguna protección. 
Las empresas multinacionales que actúan en el delta han vertido petróleo y han hecho llamear gas natural durante decenios, sin consideración para con el medio ambiente natural y las comunidades empobrecidas y envenenadas por sus acciones. 
Se calcula que los vertidos acumulados durante los cincuenta últimos años representan unos diez millones de barriles: el doble del vertido de BP. 
Los datos no son seguros: ha habido muchos miles de vertidos durante ese período, con frecuencia mal documentados y con su gravedad ocultada o simplemente no calibrada ni por las empresas ni por el Estado. 
De hecho, justo cuando se estaba condenando a BP a nuevas sanciones penales, ExxonMobil anunció otra fuga en un oleoducto del delta del Níger. 
La destrucción del medio ambiente del delta forma parte de una larga historia: empresas corruptas que actúan de acuerdo con funcionarios gubernamentales corruptos. 
Las empresas acostumbran a sobornar a funcionarios para obtener concesiones petroleras, mentir sobre la producción, evadir impuestos y eludir la responsabilidad por los daños medioambientales que causan. 
Ha habido funcionarios nigerianos que se han enriquecido fabulosamente gracias a los decenios de pagos de empresas internacionales que han saqueado la riqueza natural del delta. 
Shell, la mayor de las concesionarias que actúan en el delta del Níger, ha sido criticada una y otra vez por sus atroces procedimientos y su renuencia a hacerse responsable de ellos. 
Entretanto, la población local ha permanecido empobrecida y acosada por enfermedades graves causadas por una atmósfera contaminada, un agua potable envenenada y la contaminación de la cadena alimentaría. 
La falta de imperio de la ley ha propiciado guerras entre bandas y perforaciones ilegales de los oleoductos para robar petróleo, lo que ha provocado vertidos enormes y frecuentes explosiones que matan a docenas de personas, incluidas personas que se encontraban por azar en las inmediaciones. 
En la época colonial, el objetivo oficial del poder imperial era el de extraer la riqueza de los territorios administrados. 
En el período poscolonial, los métodos están mejor disimulados. 
Cuando las empresas petroleras cometen delitos en Nigeria o en otros países, están protegidas por los poderes de los países de sus sedes. 
Nadie debe inmiscuirse en los asuntos de esas empresas, dicen los Estados Unidos y Europa. 
De hecho, uno de los mayores sobornos (180 millones de dólares, al parecer) pagados en los últimos tiempos en Nigeria correspondió a Halliburton, empresa estrechamente relacionada con el poder político de los EE.UU. (Dick Cheney pasó de consejero delegado de Halliburton a Vicepresidente de los EE.UU.) 
El año pasado, el Programa de las Naciones Unidas para el Medio Ambiente (PNUMA) publicó un informe notable sobre Ogoniland, importante territorio étnico del delta del Níger que ha estado en el epicentro del conflicto entre las comunidades locales y el petróleo internacional. 
El informe era tan severo como científicamente claro. 
Pese a las numerosas promesas hechas en el pasado sobre la limpieza, Ogoniland, empobrecido y víctima de enfermedades provocadas por la industria petrolera, sigue padeciendo una agonía medioambiental. 
El PNUMA ha ofrecido también recomendaciones claras y detalladas, incluidas medidas de emergencia para garantizar la inocuidad del agua potable; actividades de limpieza en los manglares y los suelos; estudios de salud pública para descubrir y contrarrestar las consecuencias de la contaminación; y un nuevo marco reglamentador. 
Los gobiernos del mundo han acordado recientemente adoptar un nuevo marco para el desarrollo sostenible, al declarar su intención de aprobar los objetivos del desarrollo sostenible en la Cumbre Río + 20 celebrada el pasado mes de junio. 
Dichos objetivos brindan una oportunidad decisiva para que el mundo establezca normas claras y vinculantes para el comportamiento de los gobiernos y las empresas. 
Muchas empresas importantes, incluidas las de la industria petrolera, han expresado su disposición a apoyar los objetivos de desarrollo sostenible. 
La limpieza del delta del Níger constituiría el mejor ejemplo posible de una nueva época de rendición de cuentas. 
Shell, Chevron, ExxonMobil y otras grandes empresas petroleras deben tomar la iniciativa y ayudar a financiar la necesaria limpieza, con lo que iniciarían una nueva época de responsabilidad. 
La propia responsabilidad del Gobierno de Nigeria está bajo sospecha. 
Resulta alentador que varios senadores nigerianos hayan estado recientemente a la cabeza de gestiones encaminadas a fortalecer el imperio de la ley en el sector petrolero. 
La limpieza del delta del Níger brinda una oportunidad a Nigeria, a la industria petrolera y a la comunidad internacional para demostrar convincentemente que ha comenzado una nueva época. 
En adelante, el desarrollo sostenible no debe ser un mero lema, sino un planteamiento operativo de la gobernación y del bienestar mundiales en un planeta que está atestado y se acerca al límite. 

La estrategia educativa para 2030 
LONDRES – Cuando visité el campo de refugiados Zaatari en Jordania a principios de este año, conocí niños que me contaron qué significa para ellos la educación. 
Para los jóvenes sirios que fueron obligados a abandonar sus hogares y perdieron todo, la educación va más allá de un título o las notas en los exámenes, encarna su esperanza para el futuro. 
Niños como los de Zaatari y millones más en todo el mundo son fundamentales en el trabajo de la Comisión Internacional sobre la Financiación de las Oportunidades para la Educación Mundial, a la que me sumé el pasado septiembre. 
Esta comisión está dedicada al cuarto Objetivo de Desarrollo Sostenible de las Naciones Unidas, que busca, para 2030, “Garantizar una educación inclusiva, equitativa y de calidad y promover oportunidades de aprendizaje durante toda la vida para todos”. 
Este objetivo todavía es una posibilidad lejana para demasiados niños. 
Con tantos temas de desarrollo que requieren nuestra atención, los responsables de las políticas deben tener en mente que la educación no es sólo un bien en sí mismo, sino también un catalizador para muchos otros beneficios del desarrollo. 
Como dice un antiguo proverbio africano, si educas a una niña, educas a todo un país. 
Garantizar el acceso a la educación de calidad para los niños —y especialmente para las niñas— llevará a menos matrimonios infantiles y menos trabajo y explotación infantil. 
Y la educación genera beneficios sociales a largo plazo: más allá de una mayor participación política, los niños capacitados aportan capital intelectual y buscan oportunidades empresariales cuando crecen, impulsando el crecimiento económico. 
Para atender al desafío de la educación hay que partir de dos principios incorporados en el objetivo. 
En primer lugar, "para todos" significa que debemos centrarnos en los niños que fueron dejados de lado. 
Millones de niños no asisten a la escuela o reciben una educación insuficiente debido a quienes son o donde viven. 
Según el Alto Comisionado para Refugiados de la ONU, es cinco veces más probable que los niños refugiados no asistan a la escuela que otros niños en los países de los que han sido desplazados. 
Y en todos los países africanos excepto en dos continúa siendo menos probable que las niñas completen su educación primaria que los varones. 
Llevar esos chicos a la escuela requerirá nuevos enfoques que se ocupen directamente de su exclusión y logren que la escolaridad sea verdaderamente accesible y relevante. 
En segundo lugar, la "calidad": la educación debe ser eficaz, para que los niños verdaderamente aprendan. 
Para los 61 millones de niños que no asisten a la escuela primaria, la educación formal está fuera de su alcance. 
Pero igual urgencia tiene que un tercio de los niños en edad de asistir a la escuela primaria —250 millones— no están aprendiendo lo básico, según el Informe de la UNESCO de Seguimiento de la Educación en el Mundo. 
La mitad de esos niños ha asistido a la escuela durante al menos cuatro años. 
Debemos ocuparnos de las barreras al aprendizaje tanto en el aula como en el hogar mejorando la calidad de la enseñanza y las condiciones en el aula, y enseñando los padres como pueden apoyar la educación de sus niños. 
Para defender esos dos principios hará falta una mayor inversión. 
El año pasado, la UNESCO calculó que los gobiernos deben duplicar el gasto educativo en términos de su participación en el ingreso nacional para alcanzar los objetivos de 2030. 
Esto requerirá mayores ingresos fiscales y esfuerzos más sólidos para recaudar lo adeudado. 
También es necesario que los donantes cumplan sus compromisos de asistencia y concentren la ayuda con mayor eficacia. 
Por ejemplo, menos de un tercio de la asistencia para la educación va al África, aun cuando la región representa casi dos tercios de los niños que no asisten a la escuela. 
Además, en la actualidad los presupuestos educativos suelen ser regresivos: casi la mitad del gasto de los países más pobres se asigna al 10 % de la población más educada. 
Solucionar el problema de la inversión educativa requiere acciones en dos áreas clave. 
En primer lugar, necesitamos financiamiento equitativo, con más inversión en el cuidado y el desarrollo de la infancia temprana, donde los beneficios potenciales son mayores. 
Los presupuestos se deben centrar en los niños más excluidos y la educación primaria debe ser libre en el lugar de uso, para que todos los niños puedan aprender. 
También necesitamos con urgencia aumentar la transparencia y la responsabilidad para que los presupuestos sean visibles y las comunidades puedan decidir sobre la gobernanza escolar. 
En segundo lugar, tenemos que fortalecer los sistemas educativos locales para que los gobiernos se perciban a sí mismos como garantes de las escuelas accesibles y de calidad para sus ciudadanos, en vez de abdicar esa función en agencias externas de desarrollo. 
En especial, debemos impulsar las asociaciones entre el gobierno y las empresas para desarrollar recursos locales para la educación, y eliminar los flujos ilícitos de capitales que privan a los gobiernos de los medios para financiarlos, como la evasión fiscal y el lavado de dinero internacional. 
Con esas prioridades en mente, la Comisión de Educación entregará sus recomendaciones en la Asamblea General de la ONU el 18 de septiembre, momento en que el Secretario General las recibirá y actuará de acuerdo con ellas. 
La comisión educativa habrá tenido éxito si logramos aprovechar el financiamiento y la voluntad política para garantizar que cada niño aprenda, independientemente de su ingreso, localización o situación social. 
Nuestro trabajo no habrá terminado hasta que eso ocurra. 

Financiamiento para la próxima agenda del desarrollo 
WASHINGTON, DC – A medida que se acerca la fecha meta de 2015 para cumplir los Objetivos de Desarrollo del Milenio, las Naciones Unidas están intensificando sus esfuerzos para impulsar el debate sobre cuál será el siguiente paso para promover el desarrollo en todo el mundo. 
El resultado de estas discusiones definirá las políticas y la inversión destinadas a estimular el crecimiento del PIB, fortalecer el capital humano y promover una prosperidad más incluyente. 
Visto que se prevé una población mundial de nueve mil millones de personas para 2050 –de la cual una proporción significativa residirá en países en desarrollo y poco desarrollados– la comunidad internacional tiene que mejorar el acceso a la educación, servicios de salud y oportunidades de empleo en todo el mundo. 
Mientras tanto, la perspectiva de un aumento en la temperatura global de más de 2º C (3.6º F) respecto de los niveles previos a la era industrial, para finales de este siglo (que podría desencadenar los efectos más perjudiciales del calentamiento global) exige una mayor inversión en la urbanización sostenible, agricultura eficaz según las condiciones climáticas y redes de seguridad social. 
Ambos factores nos plantean el desafío de crear patrones de producción y consumo a largo plazo más sostenibles. 
Los gobiernos, la sociedad civil y el sector privado tienen que estar a la altura para encarar el desafío, y deben cooperar para encontrar soluciones creativas. 
Sin embargo, primero deben prever los requerimientos de financiamiento, que pronto rebasarán las actuales capacidades de los gobiernos y donantes internacionales, y tomar medidas ahora para activar nuevas fuentes de financiamiento confiables. 
Para empezar, los gobiernos deberían diseñar políticas a la medida, que se basen en evidencias, y respaldar el desarrollo de instituciones eficientes. 
Esto redundaría en servicios de gobierno más efectivos y al mismo tiempo catalizaría asistencia adicional para el desarrollo de los donantes tradicionales y movilizaría recursos del sector privado. 
En muchos países hay un amplio margen para movilizar recursos internos. 
Ampliar la base impositiva, mejorar la administración fiscal y equilibrar las diferencias en el impuesto al valor agregado podrían cambiar significativamente la situación en países de bajos ingresos, donde los ingresos fiscales representan solo alrededor del 10-14% del PIB, en comparación con el 20-30% del PIB en los países de altos ingresos. 
Una imposición más equitativa tendría un impacto positivo en la gobernanza, otro instrumento importante para movilizar recursos domésticos. 
Con una mejor gobernanza pública y corporativa y políticas claras de precios de transferencia, los países ricos en recursos podrían fortalecer su capacidad para negociar contratos justos con industrias extractoras, equilibrar ingresos y gastos en el tiempo y gestionar sus recursos naturales de forma más transparente. 
Una mejoría en estas áreas ayudaría a los gobiernos a canalizar su gasto más efectivamente hacia aquellos que los aprovecharían más. 
Por ejemplo, solo 8% de los 409 mil millones de dólares destinados a subsidios para combustibles fósiles en 2010 llegaron al 20% de la población más pobre. 
Un programa de apoyo a la medida podría hacer más eficiente el gasto y liberar recursos para la educación, la salud y la erradicación de la pobreza. 
Además, promover la profundización y la inclusividad financiera podría acelerar el crecimiento del sector privado y se crearían más oportunidades. 
En efecto, un mayor acceso a servicios financieros ayudaría, a las 400 millones de micro y pequeñas y medianas empresas en países en desarrollo a prosperar, mientras que se posibilitaría que 2.5 mil millones de personas en todo el mundo, que actualmente no tienen acceso a dichos servicios, constituyan su patrimonio. 
Un sector financiero más profundo y eficiente también reduciría los costos de transacción y facilitaría la gestión de riesgo. 
Los mercados de bonos en moneda local podrían ayudar a desarrollar bases internas de inversión y movilizar el ahorro interno para respaldar las inversiones de largo plazo. 
Al mismo tiempo, la comunidad internacional debería hacer esfuerzos para mejorar la disponibilidad y eficacia de la Asistencia Oficial al Desarrollo. 
La meta de la Ayuda Oficial al Desarrollo (AOD) de 0.7% del PIB –acordada en 2002 en la Conferencia Internacional sobre el Financiamiento para el Desarrollo en Monterrey, México– debería motivar a los países a incrementar sus contribuciones. 
También pueden tomar medidas para que la AOD sea más previsible año con año. 
Los donantes deberían estructurar la ayuda para garantizar su utilidad en el diseño de políticas y programas nacionales de desarrollo efectivos, en lugar de que se enfoque en sus propios intereses. 
En especial esto es relevante a medida que los socios emergentes para el desarrollo, sobre todo los BRICS (Brasil, Rusia, India, China y Sudáfrica) ofrecen nuevos tipos de paquetes de ayuda que incorporan inversión y ayuda no financiera. 
Las instituciones de caridad privadas, que han desempeñado un papel fundamental para promover la innovación en campos como los servicios de salud, el medio ambiente y la educación, podrían ofrecer un punto de vista valioso sobre cómo canalizar la ayuda más efectivamente. 
Más generalmente, crear una mejor coordinación entre donantes ayudaría a maximizar el impacto de la ayuda en el terreno. 
Si bien la AOD sigue siendo una importante fuente de financiamiento para países frágiles o con muy bajos ingresos, representa solo el 7% de los flujos financieros netos hacia los países en desarrollo, donde la inversión extranjera directa, remesas, deuda de largo plazo, y la inversión de cartera tienen un impacto más importante. 
Los donantes deberían reforzar la ayuda para multiplicar los recursos y diversificar las fuentes de financiamiento para los países más pobres del mundo mediante la oferta de garantías de riesgo, instrumentos de inversión innovadores, sindicación de deuda y acuerdos de cofinanciamiento. 
Atraer aunque sea una parte de los activos que manejan los inversionistas institucionales, los fondos soberanos y los fondos de pensión públicos, podría estimular sustancialmente el financiamiento para el desarrollo. 
Las diásporas son también una importante fuente potencial de financiamiento para el desarrollo. 
Mediante una reducción de costos de transferencia, que en promedio se estiman en un 9% del valor de las transacciones, llegaría más dinero a las personas que más lo necesitan. 
Crear productos financieros específicos para las comunidades fuera de su país atraería recursos para la inversión, mientras que fortalecería los vínculos de los migrantes –económicos y otros– con sus países de origen. 
Finalmente, la comunidad internacional tiene la especial responsabilidad de ofrecer bienes globales públicos. 
La responsabilidad de preservar el medio ambiente, evitar la propagación de enfermedades contagiosas, fortalecer la arquitectura financiera internacional, aumentar la participación de los países en desarrollo en el sistema de comercio global y facilitar el intercambio de conocimiento radica en la confluencia de prioridades de desarrollo nacional e intereses mundiales. 
Acceso a los mercados de la OCDE libre de impuestos y cuotas, junto con reglas de origen más sencillas y transparentes, aumentaría el PIB en 1% en los países menos desarrollados y sacaría a millones de la pobreza. 
Invertir en capacidades estadísticas ayudaría a gobiernos y empresas en todo el mundo a diseñar mejores políticas, basadas en un reconocimiento más preciso de los costos y beneficios asociados. 
El desafío de la agenda de desarrollo posterior a 2015 reside en encontrar soluciones creativas para contribuir a la prosperidad, igualdad y sostenibilidad. 
Juntos, gobiernos, sociedad civil, organizaciones internacionales y sector privado pueden mejorar el acceso y calidad del financiamiento para el desarrollo, y diseñar un mejor futuro para todos. 

Una derrota para la cooperación fiscal internacional 
NUEVA YORK – La mayoría de los gobiernos del mundo (necesitados de movilizar más ingresos impositivos para financiar el desarrollo, y combatir extendidos esquemas de evasión como los revelados el año pasado en el escándalo de los acuerdos secretos de Luxemburgo) tienen buenos motivos para colaborar en materia tributaria. 
Pero el impulso en pos de fortalecer esa cooperación encontró un abrupto final en la Tercera Conferencia Internacional sobre la Financiación para el Desarrollo, celebrada el mes pasado en Addis Abeba. 
Los países desarrollados impidieron que se aprobara una propuesta de la conferencia para establecer un organismo tributario intergubernamental dentro de las Naciones Unidas en reemplazo del actual Comité de Expertos de la ONU, e insistieron en que la cooperación fiscal tenga lugar exclusivamente bajo dirección de la OCDE, un organismo que controlan. 
Al resto del mundo sólo le queda esperar que esto no sea sino una pausa y no el final del progreso en cooperación fiscal internacional, que comenzó hace trece años en la primera Conferencia Internacional sobre la Financiación para el Desarrollo en Monterrey, México. 
Dos años después (en 2004) el Consejo Económico y Social de las Naciones Unidas (ECOSOC) convirtió su “grupo ad hoc” de expertos tributarios en un comité regular, con reuniones periódicas y un mandato ampliado que excedía la mera actualización de un tratado modelo de doble imposición. 
Cuatro años después, en la Segunda Conferencia de Financiación para el Desarrollo, en Doha, Qatar, se reconoció la necesidad de hacer más en cuestión tributaria, y se pidió al ECOSOC analizar la posibilidad de fortalecer los mecanismos institucionales. 
Y luego, durante el año que culminó con la conferencia de Addis Abeba, el secretario general de la ONU avaló la necesidad de “una comisión intergubernamental sobre cooperación fiscal, bajo los auspicios de las Naciones Unidas”. 
Este aval, sumado al firme apoyo de organismos no gubernamentales y de la Comisión Independiente para la Reforma de la Fiscalidad Corporativa Internacional, dio más fuerza a la demanda de los países en desarrollo, organizados en el Grupo de los 77 más China, de tener voz igualitaria en la fijación de las normas impositivas globales. 
Hasta el último minuto de las negociaciones de Addis Abeba insistieron en reclamar un organismo intergubernamental con mandato y recursos que permitan crear un marco global coherente para la cooperación fiscal internacional. 
Pero no sirvió de nada: los países desarrollados, liderados por Estados Unidos y el Reino Unido (de donde proceden muchas de las multinacionales implicadas en el “escándalo de Luxemburgo”) lograron impedir este muy necesario avance en la gobernanza internacional. 
Al final, la Agenda de Acción de Addis Abeba estipula que el actual Comité de Expertos seguirá funcionando según su mandato de 2004, con tres días de reunión más por año, todo ello financiado mediante aportes voluntarios. 
Es un hecho profundamente decepcionante. 
Los países desarrollados tienen un argumento, pero no es convincente. 
Es cierto que la OCDE, cuyos miembros son en esencia los 34 países más ricos del mundo, tiene capacidad para fijar normas de tributación internacionales. 
Pero el dominio de un pequeño grupo de países sobre esta normativa llevó a que, en realidad, la arquitectura tributaria internacional no se mantuviera a la par de la globalización. 
El Consenso de Monterrey alcanzado en 2002 incluyó un llamado a mejorar “la voz y participación de los países en desarrollo en el proceso de adopción de decisiones y el establecimiento de normas sobre cuestiones económicas a nivel internacional”. 
Pero aunque la OCDE invita a algunos de estos países a participar en sus discusiones normativas, no les da poder en la toma de decisiones. 
Así pues, la OCDE no alcanza a ser un auténtico foro intergubernamental con representatividad global. 
Un organismo de tal tipo debería actuar bajo los auspicios de la ONU, que tiene la legitimidad institucional necesaria para responder con eficacia a los desafíos de la globalización con estándares globales coherentes para combatir las prácticas tributarias abusivas y asegurar una tributación justa de los beneficios corporativos en todo el mundo. 
A pesar de la decepción de Addis Abeba, el reclamo de una reforma del sistema impositivo internacional difícilmente será acallado. 
Por el contrario, se alzará cada vez más fuerte en todas partes, conforme la contraproducente resistencia de los países desarrollados a hacer concesiones en materia de cooperación internacional provoque un tsunami de medidas tributarias unilaterales fuera del control de la OCDE. 

Solo los pobres mueren jóvenes 
ROTTERDAM – Las personas de menor nivel socioeconómico (por sus niveles de educación, ocupación o ingresos) viven en promedio vidas más cortas y menos saludables que las de estratos más altos. 
De hecho, a menudo la expectativa de vida al nacer varía de 5 a 10 años según sea el factor de bienestar social y económico. Por sufrir distintas enfermedades o discapacidades, los pobres pierden entre 10 y 20 más años que sus contrapartes más ricas. 
Esto no habría sorprendido a nadie en el siglo diecinueve, con su promedio de bajos ingresos, su pobreza generalizada y su falta de sistemas de seguridad social. 
Sin embargo, hoy en día es común que ese tipo de información se refiera a países de altos ingresos, incluso aquellos que presentan altos índices de prosperidad económica y desarrollo humano. Los estados de bienestar altamente desarrollados de Europa Occidental no son la excepción. 
Desde fines de la Segunda Guerra Mundial, los países europeos occidentales han intentado reducir la desigualdad socioeconómica o paliar sus consecuencias a través de la fiscalidad progresiva, programas de seguridad social y una amplia gama de prestaciones financiadas con fondos públicos, como vivienda, educación, sanidad y centros culturales y recreativos. 
No obstante, si bien estas políticas han conseguido reducir las desigualdades en ciertos ámbitos sociales y económicos, como el ingreso, la calidad de la vivienda y el acceso a los servicios de atención sanitaria, han sido insuficientes para eliminar las desigualdades en ámbito general de la salud. 
Las series de datos tomados a lo largo de varias décadas indican que la brecha socioeconómica de la mortalidad se estrechó antes de los años50, pero que ha aumentado de manera importante desde entonces. 
Más sorprendente es el hecho de que no necesariamente las políticas de bienestar más generosas se traducen en menos disparidades en términos de salud. 
Incluso los países nórdicos, líderes mundiales en lo referente a la creación de políticas de bienestar amplias y bien diseñadas que protejan a los ciudadanos a lo largo de sus vidas, enfrentan importantes disparidades en el ámbito de la salud, a pesar de que la desigualdad de sus ingresos es relativamente baja. 
Es necesario advertir que los estados de bienestar modernos se encuentran lejos de abolir la desigualdad social: las disparidades del acceso a los recursos humanos y materiales siguen generando vidas altamente desiguales entre sus ciudadanos. 
Sin embargo, el objetivo del estado de bienestar nunca ha sido la redistribución radical de la riqueza, sino más bien crear una suerte de punto medio entre los intereses de empleadores y empleados, obreros y clases medias. 
Como resultado, sus efectos redistributivos son modestos. 
Así, si bien las desigualdades en el ámbito de la salud se pueden explicar en parte por el fracaso del estado de bienestar, es necesario mirar a otro lugar para comprender su aumento (y revertirlo). 
Del creciente número de trabajos científicos sobre el tema han surgido dos posibles explicaciones: la movilidad social ascendente selectiva y la demora en la difusión del cambio conductual. 
En realidad, ambos factores están en acción. 
A lo largo del siglo veinte la movilidad social aumentó a ritmo lento pero constante en todos los países de ingresos altos, lo que se refleja en que los logros educacionales y el estatus en el empleo dependen menos de los lazos familiares y más de las habilidades cognitivas y otras características individuales. 
Como resultado, los grupos de menor nivel socioeconómico no solo se han reducido en tamaño, sino que probablemente se hayan vuelto más homogéneos en términos de características individuales que eleven el riesgo de sufrir problemas de salud. 
Más aún, quienes gozan de posiciones socioeconómicas más altas tienden a adoptar primero los cambios de hábitos y se muestran más dispuestos a abandonar conductas nocivas para la salud, como fumar tabaco y consumir alimentos con altos contenidos de grasas. 
Si se considera todo esto, las recomendaciones de cambios de conducta que promueven las autoridades sanitarias tienden a exacerbar las desigualdades de la salud, al menos temporalmente. 
En muchos de los estados de bienestar de Europa Occidental existen importantes disparidades en el tabaquismo, la práctica de ejercicio físico, la alimentación y el consumo de alcohol. 
El sistema de bienestar, creado para combatir la pobreza, ha tenido menos eficacia contra las llamadas “enfermedades de la riqueza” como las cardiopatías y el cáncer de pulmón. 
Todo lo anterior recalca la necesidad de dar con soluciones creativas a disparidades que deterioran de manera injusta e innecesaria las vidas de quienes menos tienen, generan enormes costes de atención sanitaria y suponen una barrera a una mayor participación en la fuerza laboral (poniendo obstáculos en algunos países a las iniciativas para elevar la edad de jubilación.) 
En las últimas décadas, las políticas sociales en la mayoría de los países de Europa Occidental se han alejado de la redistribución. Se trata de un error, ya que en el largo plazo las consecuencias de este cambio (aumento de la desigualdad de los ingresos, redes de seguridad social más débiles y menor acceso a la atención sanitaria) agravarán las desigualdades en el ámbito de la salud. 
De hecho, para mejorar los resultados en materia de salud en los grupos socioeconómicos más bajos es crucial adoptar más y mejores políticas redistributivas que den cuenta de los efectos de la movilidad social ascendente selectiva y los diferentes ritmos de difusión del cambio conductual. 
El apoyo al ingreso se debería complementar con programas de salud preventiva, al tiempo que la implementación de programas de educación en el campo de la salud podría ayudar a reducir el vínculo entre bajas habilidades cognitivas y una mala salud. 
No basta con la igualdad del acceso a la atención sanitaria. 
Para reducir las desigualdades en los resultados en el ámbito de la salud se requiere una atención sanitaria más intensiva para los pacientes que provengan de estratos socioeconómicos bajos, diseñada para dar respuesta a sus necesidades y retos específicos. 
Por ejemplo, los ingresos por concepto de impuestos al tabaco, que afectan desproporcionadamente a los grupos de menores ingresos, se deben destinar al financiamiento de grupos de apoyo al abandono del tabaquismo que apunten a los fumadores menos favorecidos. 
La importante y persistente desigualdad en el ámbito de la salud indica que, si se elevan los niveles de salud de quienes poseen menos ingresos o una menor educación, se podría avanzar muchísimo en la mejora de la salud general de la población. 
Hasta cierto punto, para esto serían necesarias reformas al sistema de bienestar, pero sus beneficios bien valdrían el esfuerzo. 

Los costos de la homofobia para el desarrollo 
LONDRES – Siendo un homosexual que vive en Nigeria, mi mayor desafío fue tener que elegir entre mi sexualidad y mi trabajo. 
En 2004, estaba iniciando mi carrera de actor. Acababa de salir de la universidad y me dieron un papel en "Rosas y espinas", una telenovela de horario central en Galaxy Television, uno de los canales de televisión más populares de Nigeria. 
Mi personaje era el de "Ricardo", el único hijo de una familia adinerada que tenía una relación con la mucama de la casa. 
Empezaron a circular rumores sobre mi vida privada y decidí que era hora de sincerarme. 
Entonces acepté ir al programa de entrevistas más popular de Nigeria para hablar de mi sexualidad. 
Casi de inmediato, mi personaje fue eliminado de la tira. Y, junto con mi empleo, también se esfumó mi seguridad financiera. 
Al igual que muchos hombres homosexuales y lesbianas en África, tuve que elegir entre la libertad económica y el encarcelamiento mental. 
Este año, Nigeria y Uganda sancionaron leyes draconianas contra los homosexuales, lo que desató un debate mundial sobre derechos humanos. 
Este debate también se inició en el Banco Mundial, cuyo presidente, Jim Yong Kim, recientemente declaró que "la discriminación institucionalizada es mala para la gente y para las sociedades". 
La declaración de Kim generó críticas y controversia. Muchas veces, como en Uganda y Nigeria, oímos decir que la oposición a la discriminación oficial contra hombres y mujeres homosexuales, bisexuales y transexuales (LGBT por su sigla en inglés) no es más que una manera de imponer valores "occidentales" en África. 
Pero esto supone que la homosexualidad es "anti-africana". Y, a pesar de la falta de evidencia de que algún país o continente no tenga gente LGBT (y una amplia evidencia que demuestra lo contrario), es una presunción aceptada por una cantidad cada vez mayor de líderes africanos. 
En 2006, el presidente Olusegun Obasanjo, quien entonces gobernaba Nigeria, fue uno de los primeros en hacerlo. El presidente de Uganda, Yoweri Museveni, siguió sus pasos cuando convirtió en ley un proyecto anti-homosexual en 2014. 
Otros líderes, desde el presidente de Gambia, Yahya Jammeh, hasta el de Zimbabue, Robert Mugabe, se han manifestado en el mismo espíritu. 
Estas actitudes oficiales les han generado un sufrimiento significativo a los homosexuales y las lesbianas de África. 
De hecho, el precio de la homofobia hacia la gente homosexual en muchos países africanos es dolorosamente evidente: sanciones legales, ostracismo social y justicia callejera. 
Sin embargo, lo que los líderes anti-homosexuales de África no entienden es que las protecciones legales no son sólo una cuestión de derechos humanos, sino también una cuestión económica. 
Kim tiene toda la razón y la investigación ha comenzado a medir los costos económicos de la homofobia al explorar los vínculos entre el sentimiento anti-gay y la pobreza en países donde las leyes y las actitudes sociales proscriben las relaciones entre personas del mismo sexo. 
M.V. Lee Badgett, un economista de la Universidad de Massachusetts-Amherst, presentó los hallazgos iniciales de un estudio sobre las implicancias económicas de la homofobia en la India en una reunión del Banco Mundial en marzo de 2014. 
Badgett estimó que la economía india puede haber perdido hasta 23.100 millones de dólares en 2012 solamente en costos de salud directos, debido a problemas de depresión, suicidio y disparidades en el tratamiento del VIH causados por el estigma y la discriminación contra los homosexuales. 
Además de estos costos concretos, ser homosexual puede generar violencia, pérdida de empleo, rechazo familiar, acoso en las escuelas y presión para contraer matrimonio. 
Como resultado de esto, muchos homosexuales tienen menos educación, menos productividad, menores ingresos, una salud peor y una expectativa de vida menor. 
En Nigeria, yo comencé el Proyecto Independiente para Derechos Iguales (TIERS) en 2005 con la intención de responder a la creciente cantidad de personas que estaban perdiendo el empleo debido a sospechas sobre su sexualidad. 
Durante nuestro primer año, ofrecimos apoyo a decenas de personas. 
Un joven, "Olumide", recibió una vivienda temporaria después de que su familia lo echó de su casa por ser gay. 
Otro, "Uche", fue despedido de su empleo como cocinero después de que se revelara su sexualidad. 
TIERS lo ayudó con el alojamiento y con capital para montar su propio negocio de catering. 
Aunque ya han pasado casi 10 años, todavía no es seguro utilizar sus nombres reales. 
En toda África, los costos económicos de la discriminación están en aumento, en línea con la creciente presión sobre los empleadores, los propietarios, los proveedores de atención médica, las instituciones educativas y otros para excluir a la gente LGBT. 
Hoy, el Banco Mundial y otras agencias de desarrollo están planificando las prioridades de desarrollo global que vendrán luego de los Objetivos de Desarrollo del Milenio (ODM), que oficialmente terminan en 2015 e incluían objetivos específicos para promover la igualdad de género y dar poder a las mujeres como una estrategia para el crecimiento económico. 
De cara al futuro, el Banco debería adoptar el mismo enfoque hacia los derechos de la gente LGBT y hacer de las protecciones legales para la orientación sexual y la identidad de género una condición para que los países reciban préstamos. 
Generar reconocimiento por los derechos de las mujeres en los ODM no corrompió a las culturas africanas imponiendo valores "occidentales". De hecho, fortaleció a muchos países africanos, que ahora son líderes mundiales en términos de representación de mujeres en el gobierno. 
Si se intenta aplicar protecciones similares para la gente LGBT, la inversión y la ayuda internacional pueden mejorar el desempeño económico y robustecer el respeto por los derechos humanos básicos. 
El Banco Mundial, siempre cauteloso de no involucrarse en cuestiones "políticas", enfatiza que no es el encargado global de hacer cumplir los derechos humanos. Pero también reconoce, y cada vez más, su propio papel como facilitador a la hora de ayudar a los miembros del Banco a cumplir con sus obligaciones en el área de los derechos humanos. 
Los derechos de la gente LGBT deberían ser un caso que siente jurisprudencia. 
La ayuda a los gobiernos que permiten que ciertos grupos sociales sean excluidos puede implicar costos económicos muy reales. 
En el proceso de consideración de nuevos préstamos, se deberían tomar medidas para asegurar que los beneficios sean lo más inclusivos posibles. 
Si el Banco -que actualmente le presta a Nigeria casi 5.500 millones de dólares y espera otorgar otros 2.000 millones de dólares en cada uno de los próximos cuatro años- avanzara en esta dirección, otras entidades de financiamiento podrían seguir sus pasos. 
La gente LGBT de África necesita desesperadamente de estos aliados poderosos en su lucha por los derechos humanos y económicos. 

Cómo aliviar la sequía en África 
SEATTLE – Imagínese una pequeña granja, bajo un cielo abrasador. Una intensa sequía se abate sobre la región circundante, las previsiones para la próxima cosecha son sombrías, y el sistema financiero no tiene capacidad para ayudar a los granjeros a superar el trance. 
Esta descripción se corresponde con la situación actual del sur de África, azotado por una sequía extraordinaria. 
Casualmente, también describe la situación en el este de Nebraska en tiempos de las grandes tormentas de polvo (el fenómeno denominado Dust Bowl) a principios de los años treinta (un período que mi familia experimentó en carne propia). 
Mi padre, Ralph Raikes, fue el primer graduado universitario de su familia. 
Tras dejar un empleo en la Standard Oil en California y yendo de camino a Cambridge (Massachusetts) para estudiar una carrera en el MIT, hizo una parada en la granja de sus padres en Nebraska. 
Nunca llegó a destino. Tuvo que quedarse y ayudar a mi abuelo a salvar la granja familiar de los bancos, que ya habían ejecutado en garantía un tercio de sus tierras. 
El cambio más importante que hizo mi padre fue en su modo de pensar: empezó a ver la granja no como una actividad de subsistencia sino como una empresa familiar. 
Tras graduarse de la Universidad de Nebraska, comenzó a comprarle maíz híbrido y otras semillas mejoradas que la universidad estaba desarrollando. Después empezó a hacer un seguimiento de los insumos y de las condiciones climáticas, algo que en aquel tiempo pocos hacían. 
Mi padre se dio cuenta de que no podía hacerlo solo, y que necesitaba mejor acceso a financiación. 
Así que ayudó (primero como cliente, después como asesor y director) a orientar el trabajo de Farm Credit, una red nacional de cooperativas financieras que dio apoyo a los agricultores locales para que pudieran capear los años del Dust Bowl. 
También participó en la fundación de la Asociación Empresarial Agrícola de Nebraska, que se dedicó a consolidar los datos reunidos por él y sus colegas, para poder determinar prácticas recomendadas. 
Y trabajó codo a codo con mi madre, Alice, que dirigía la empresa avícola de la familia. 
Farm Credit y los laboratorios e invernaderos de la Universidad de Nebraska nacieron de programas del gobierno de los Estados Unidos creados para mejorar el desempeño del sector agrícola. 
En 1933, ese sector estaba en crisis, y se necesitaban más inversiones, ya que un cuarto de la población vivía en granjas. 
Ese año, el Congreso aprobó la primera “ley agraria”: la Ley de Ajuste Agrícola, que impulsó la inversión en la economía rural y ayudó a aumentar los ingresos de las granjas un 50% en menos de dos años. 
Los programas agrícolas federales trataban a las granjas como empresas, lo que permitió a hombres de negocios como mi padre prosperar. 
Ochenta años después, los granjeros africanos necesitan hacer el mismo cambio: pasar de la actividad de subsistencia a pensar en empresas familiares. 
Y como mi padre durante los años del Dust Bowl, hoy tienen medios novedosos a su disposición: hay una amplia variedad de semillas nuevas y otras tecnologías desarrolladas específicamente para su uso en granjas familiares africanas de no más de dos hectáreas. 
En octubre, un grupo de científicos recibió el Premio Mundial de la Alimentación por producir y difundir una variedad de batata que agrega vitamina A a las dietas de los pobladores subsaharianos; también hay nuevas variedades de semillas que ayudan a los agricultores a superar las mortíferas sequías. 
Pero como señala un informe reciente de la Alianza para una Revolución Verde en África (AGRA por su sigla en inglés), tras la ciencia debe venir la inversión pública. 
La agricultura emplea a casi dos de cada tres trabajadores subsaharianos, y en 2003 la Unión Africana pidió a los países aumentar su inversión en el sector hasta un ambicioso 10% de todo el gasto público. 
Sólo trece países respondieron al llamado, pero sus inversiones (en áreas como investigación y desarrollo, servicios que ayudan a los granjeros a aprovechar los nuevos resultados de las investigaciones, programas de crédito y financiación, mercados de productos y otras iniciativas de comercialización) ya rindieron frutos. 
Esos trece países obtuvieron mejoras notorias de la producción agrícola, del PIB per cápita y de la nutrición. 
La inversión pública sienta las bases para la inversión privada, y puede cambiar la vida de los agricultores africanos, que llevan demasiado tiempo trabajando en niveles de subsistencia. 
Sólo el 6% de las familias rurales en África subsahariana recibe préstamos de instituciones financieras. 
Además, casi dos terceras partes de los suelos de las granjas africanas carecen de nutrientes clave, y muchos granjeros no tienen conocimiento técnico y recursos para restaurar la fertilidad de sus tierras, lo que les impide aprovechar a pleno las nuevas tecnologías. 
Los granjeros africanos que cultivan variedades nuevas obtienen un 28% más de rendimiento, mientras que los granjeros asiáticos obtienen el 88%. 
Mis padres consiguieron que sus cinco hijos fuéramos a la universidad. 
Como ellos, los granjeros de todo el mundo quieren que sus hijos sean sanos y prósperos; y todos reconocen la importancia de la educación. 
Conocí muchos que sólo desean tener un excedente de producción suficiente para venderlo y pagar sus gastos de salud y la educación de sus hijos. 
Cuando se les dan oportunidades, las aprovechan, y preparan a sus hijos para obtener mejores ganancias en el futuro. 
Ojalá una historia americana de progreso económico, como la de mi familia, pronto sea también una historia africana. 
Todos los días surgen innovaciones, pero para usarlas, las familias agricultoras africanas necesitan que sus gobiernos inviertan, para que el futuro se vea mucho mejor que la árida y desesperada realidad actual. 

Tres desafíos humanitarios para África en 2018 
NAIROBI – A mediados de 2017, un brote de cólera en Somalia amenazó superar la capacidad de respuesta de los hospitales locales, y los expertos sanitarios temieron lo peor. 
En un contexto de sequía devastadora, malnutrición y pobreza endémica, parecía que un brote de diarrea mortal sólo podía dejar al frágil estado paralizado. 
Pero pese a las terribles predicciones, pudo evitarse la parálisis institucional. 
Aunque cientos de personas murieron y muchas más enfermaron, la respuesta colectiva de gobiernos, ONG y comunidades locales, incluida la rama nacional de las Sociedades de la Media Luna Roja con apoyo del movimiento Cruz Roja, contuvo la enfermedad. 
La experiencia de Somalia me da grandes esperanzas para el futuro de África. Pero también sirve de recordatorio de la facilidad con que la capacidad local puede verse superada en tiempos de crisis. 
Algunas partes de África se han vuelto autosuficientes en materia de salud pública, pero otras todavía son muy dependientes de la ayuda internacional. 
La mejor forma de minimizar el riesgo para estas regiones es la cooperación. 
En particular, es probable que este año tres grandes desafíos sometan a dura prueba la capacidad de África para el manejo de crisis humanitarias. 
El primer desafío es la violencia en la República Democrática del Congo. 
El año pasado, el conflicto en la región central de Kasai en la RDC provocó el desplazamiento de aproximadamente 1,4 millones de personas, con lo que la población desplazada total llegó a 4,1 millones (la mayor concentración de refugiados internos en toda África). 
La violencia agravó la inseguridad alimentaria, y más de tres millones de personas padecen malnutrición grave. 
Por desgracia, se prevé que la crisis de Kasai empeorará en 2018. 
Una evaluación reciente de la Sociedad de la Cruz Roja de la RDC advierte que la cantidad de personas desplazadas seguirá aumentando, y la amenaza para la región de un brote de cólera que se extiende velozmente resalta la necesidad urgente de un plan de acción coordinado. 
El segundo desafío es la inseguridad alimentaria en Somalia, que según la Red de Sistemas de Alerta Temprana de Hambrunas, se intensificará este año. 
La escasez de lluvias en 2017 dañó las cosechas, y la mayoría de las regiones aún no se recuperan. 
La ayuda humanitaria al país debe distribuirse con una mirada puesta en la búsqueda de soluciones a largo plazo, por ejemplo mejorar la producción agrícola, el acceso a la educación y las oportunidades económicas. 
Históricamente, la mayor parte de las ayudas al país se destinó a paliar las emergencias; incluso la respuesta colectiva al cólera se concentró demasiado en la situación sanitaria inmediata. 
Pero Somalia necesita desesperadamente una estrategia de desarrollo más holística y a largo plazo. 
Finalmente, el mismo azote que Somalia contuvo el año pasado volverá a resurgir en otras partes de la región. 
El brote de cólera en Yemen ya es el mayor de la historia, tras superar un millón de casos confirmados; y años de ayuda internacional no han conseguido eliminar la amenaza en África. 
En las últimas cuatro décadas, los países africanos informaron a la Organización Mundial de la Salud de más de tres millones de posibles casos de cólera, y este año están apareciendo nuevos casos en las regiones centrooriental y meridional de África. 
Felizmente, hay motivos para esperar que el ejemplo de contención de la enfermedad dado por Somalia en 2017 pueda replicarse, siempre que las comunidades y las personas sean conscientes de la enfermedad y de los riesgos relacionados, y que los actores locales reciban los recursos necesarios. 
La Fuerza Especial Global para el Control del Cólera, que busca reunir apoyo local e internacional para la mejora de la atención médica y el saneamiento, publicó un plan global para terminar con el cólera de aquí a 2030. 
Es una meta ambiciosa, pero alcanzable, si las organizaciones internacionales y los gobiernos locales trabajan juntos. 
África seguirá padeciendo crisis naturales y provocadas por el hombre, pero organizaciones como la que represento trabajan arduamente para tener un futuro mejor por medio de la ampliación de capacidades. 
Sin embargo, el éxito demandará que los socios para el desarrollo locales e internacionales hagan un cambio conceptual, ya que la ayuda humanitaria no basta para resolver los numerosos desafíos que enfrenta África. 
No hay duda de que hace falta dinero, pero este debe invertirse más estratégicamente, para corregir las falencias estructurales que perpetúan la inestabilidad. 
Por ejemplo, si se dedicaran más fondos a proyectos de atención médica en el nivel comunitario, las organizaciones locales estarían mejor preparadas para asumir un papel de liderazgo cuando haya riesgo de brotes. 
En síntesis, la comunidad internacional de ayuda al desarrollo debe invertir más en soluciones de base y empoderar a los africanos, en vez de tratarlos como subcontratistas en su propio padecimiento. 
Las organizaciones locales no sólo están mejor preparadas para moverse por los complejos panoramas culturales y lingüísticos, sino que tienen más que perder en caso de no lograrlo. 
El año pasado fue devastador para muchos africanos, que por millones sufrieron sequía, hambre y violencia. 
Pero en Somalia, una respuesta coordinada a una grave amenaza sanitaria generó nuevas esperanzas de un futuro más seguro. 
Cuando el ingenio local y la ayuda internacional van de la mano, es posible cortar el ciclo de padecimiento. 
Para muchos países africanos, la capacidad de mirar con confianza más allá de la próxima crisis es el primer paso del largo camino hacia la autonomía. 

La promesa de la salud digital 
BASILEA – Desde que trabajara como una joven doctora en Angola hace unos 20 años, África ha cambiado notablemente, y para mejor. 
En ningún área ha sido el cambio tan evidente como en el modo en que el continente ha adoptado la tecnología móvil. 
La gente de África (y, de hecho, en los países e ingresos bajos a medios) está aprovechando las oportunidades que les ofrece esa tecnología, haciendo uso de los teléfonos móviles para hacer pagos, emitir certificados de nacimiento y obtener acceso a los servicios de salud, entre muchas otras cosas. 
El beneficio de las tecnologías móviles radica en el acceso. 
En la era digital es mucho más fácil superar barreras como la distancia geográfica y los bajos recursos, que por largo tiempo han impedido a miles de millones de personas recibir los servicios que precisan. 
Y, en efecto, existen incontables maneras en que la tecnología se puede utilizar para mejorar el acceso y la prestación de los servicios de salud. 
Por supuesto, no se trata de información nueva, y cada vez más iniciativas de salud basadas en la tecnología han cobrado forma en los últimos años. 
Pero solo unos cuantos han alcanzado una buena escala y logrado una sostenibilidad de largo plazo; la mayoría de los proyectos no han logrado pasar de la fase piloto. 
El resultado es un panorama altamente fragmentado de soluciones digitales que, en algunos casos, puede significar una presión adicional a los sistemas sanitarios actuales. 
El primer paso para dar respuesta a este problema es identificar cuáles son los factores que impulsan el progreso y cuáles lo impiden. 
Quizás aquí la observación más importante sea cómo se vincula la solución con la realidad en terreno. 
Después de todo, la tecnología es un elemento que habilita la innovación de la entrega de atención de salud, no un fin en sí misma. 
Las soluciones centradas en los usuarios finales, sean profesionales de la salud o pacientes, son las que cuentan con mayores probabilidades de tener éxito. 
Para este enfoque es fundamental reconocer que los usuarios necesitan no necesariamente las tecnologías más avanzadas, sino más bien soluciones fáciles de usar e implementar. 
De hecho, tecnologías aparentemente obsoletas como los mensajes de voz y de texto pueden ser herramientas muchísimo más útiles para los destinatarios que las últimas apps o innovaciones de vanguardia en, digamos, la nanotecnología. 
Piénsese en el Proyecto Comunitario de Mejora de la Hipertensión, administrado por la Fundación Novartis, que encabezo, y FHI 360. 
Apoya a los pacientes para que manejen ellos mismos su condición a través de recordatorios móviles de toma de medicamentos, así como consejos sobre cambios de hábitos de vida. 
Es un acercamiento que ha resultado exitoso porque se centra en el paciente y hace uso de tecnologías de la información y la comunicación (TIC) que ya se usan y están fácilmente disponibles. 
En un país con una penetración móvil de más de un 80% pero con pocas personas dueñas de teléfonos móviles, soluciones así de sencillas pueden tener efectos importantes. 
Para los profesionales de la salud, hay que percibir las soluciones digitales como elementos que mejoran la eficiencia, más que elevar una carga de trabajo ya saturada. 
Crear soluciones en conjunto con personas con experiencia en la prestación de servicios de salud en entornos de bajos recursos puede ayudar a asegurar que estas se adopten a escala. 
Por ejemplo, la red de telemedicina que la Fundación Novartis y sus socios lanzaron con el Servicio de Salud de Ghana fue una respuesta directa a la necesidad expresada por los profesionales sanitarios en terreno de ampliar el alcance de sus conocimientos médicos. 
Con una simple llamada, la red conecta a los profesionales de salud con atención directa a pacientes mediante una sola llamada telefónica a centros de consulta en hospitales a referencia a varias horas de distancia, donde hay médicos disponibles a toda hora. 
Desde el comienzo mismo, el proyecto fue una respuesta a la necesidad expresa de ampliar el alcance de los conocimientos médicos y fue atendido e implementado completamente por personal del Servicio de Salud de Ghana, lo que hizo que fuera sostenible a escala. 
Para hacer realidad todo el potencial de la salud digital es necesario integrar las soluciones a los sistemas sanitarios nacionales. 
Solo entonces la tecnología digital puede acelerar el avance hacia una cobertura sanitaria universal y dar respuesta a las necesidades prioritarias de salud de cada país. 
Es fundamental la colaboración entre los sectores sanitario y de TIC, tanto públicos como privados. 
El avance debe ser timoneado por asociaciones multidisciplinarias con el liderazgo sostenido de altas autoridades de gobierno, comenzando por la etapa de planificación. 
También vitales para el éxito de las estrategias son la colaboración al interior de los gobiernos, una financiación dedicada para las soluciones de salud digitales y la existencia de mecanismos de gobernanza efectivos. 
Las tecnologías digitales ofrecen enormes oportunidades de mejorar la manera en que se entrega la atención de salud. 
Si hemos de aprovecharlas tenemos que aprender de la experiencia pasada. 
Podemos cumplir la promesa de la salud digital si nos mantenemos centrados en la realidad de los usuarios finales y en las prioridades sanitarias, en lugar de quedar deslumbrados por lo último en tecnología. 

Unidos contra la malaria 
LOMÉ/GABORONE – Como mujeres africanas a la cabeza de organizaciones influyentes y centradas en los resultados (la Fundación Ecobank y la Alianza de Líderes Africanos contra la Malaria) nos apasiona construir una economía africana próspera, inclusiva y sostenible. 
Sin embargo, para lograr esta meta es necesario acelerar los avances hacia la erradicación de las enfermedades que siguen privando a nuestras comunidades de su recurso más valioso: gente sana. 
Una de ellas es la malaria. 
No hay dudas de que últimamente África ha dado pasos importantes en el combate de la malaria. 
De 2010 a 2015, como parte de los Objetivos de Desarrollo del Milenio globales, el continente redujo su tasa de incidencia (la cantidad de nuevas infecciones) en un 21% y los fallecimientos en un 31%. 
Pero las muertes por malaria siguen representando una seria amenaza para el bienestar de millones de africanos. 
Se estima que en 2015 unos 212 millones de personas la contrajeron, con un 47% de los casos en apenas seis países africanos. 
Unas 429.000 personas, la mayoría niños menores de cinco años, murieron de malaria ese año: un 92% de ellas en África y un 40% en apenas dos países, Nigeria y la República Democrática del Congo. 
Por lo tanto, existe una urgente necesidad de acelerar los avances y poner fin a la malaria de una vez por todas. 
Se trata de un imperativo moral y económico. 
Las enfermedades y muertes prevenibles limitan la capacidad de las comunidades para contribuir a la tan necesaria transformación económica de África. 
La malaria reduce en muchos países africanos el crecimiento del PIB en un punto porcentual por año. 
Por lo tanto, el esfuerzo para acabar con ella no puede separarse del de asegurar la prosperidad en el continente. 
El centro de estudios del Consenso de Copenhague estima que cada dólar invertido en acabar con la malaria rinde $ 36 en retornos económicos. 
Para obtener estos beneficios, los países africanos deben aumentar sustancialmente la movilización de sus recursos internos. 
En particular, el sector privado de África tiene un papel crucial que desempeñar en el desarrollo de soluciones innovadoras que aborden la creciente resistencia de la malaria a los medicamentos existentes, así como la de los mosquitos a los insecticidas. 
Además, el sector privado puede ayudar a resolver las ineficiencias en la gestión de la cadena de suministro y la logística, facilitando así la distribución de insecticidas y redes insecticidas de larga duración. 
Por supuesto, incluso con la inversión del sector privado, los avances hacia la erradicación de la malaria en África serán desiguales, sobre todo porque los diferentes países se encuentran en diferentes puntos del camino. 
Senegal, donde la proporción de visitas de pacientes ambulatorios relacionados con la malaria cayó del 36% en 2001 a solo el 3,3% el año pasado, está en camino de alcanzar la llamada pre-eliminación en 2020. 
Mientras tanto, otros países africanos, como Angola y Somalia, luchan para hacer progresos, como se indica en el cuadro de puntuación ALMA de rendición de cuentas y acción. 
Ningún país africano puede erradicar de manera fiable la malaria si la enfermedad se acelera entre sus vecinos. 
Después de todo, la malaria no respeta fronteras. 
Por eso es vital que los gobiernos africanos colaboren, utilizando todas las herramientas a su disposición, para lograr un control integral, la pre-eliminación y, en última instancia, la eliminación de esta enfermedad. 
ALMA -coalición de 49 jefes de Estado y de gobierno africanos que se proponen eliminar la malaria para 2030- pretende avanzar precisamente en esa cooperación, centrándose en la rendición de cuentas y la acción en los niveles nacional, regional y mundial. 
ALMA ofrece herramientas de gestión, como el cuadro de mando para la rendición de cuentas y la acción, que ayuda a rastrear el progreso, identificar obstáculos y cuellos de botella y proponer soluciones. 
Son herramientas versátiles y adaptables en todo el continente. 
Cuando ha sido necesario, ALMA ha prestado apoyo para abordar los retos directamente con los países, en cooperación con los asociados, o a través de estructuras de gestión basadas en los resultados. 
La Fundación Ecobank también está haciendo su parte: su inversión de servicios en efectivo, en especie y formación han mejorado el impacto de la asociación del Fondo Global en África. 
Al ayudar a fortalecer la capacidad de gestión financiera de los beneficiarios de subvenciones en Nigeria, Senegal y Sudán del Sur, la fundación libera fondos para programas de salud en esos países y hoy está ampliando su apoyo a Chad y Zambia. 
Y hay más. 
A través de su plataforma financiera digital, la Fundación Ecobank está aprovechando su presencia para aportar nuevos fondos para la lucha contra la malaria. Y también está aumentando la concienciación, entre su propio personal y otras partes interesadas, de cómo apoyar la prevención de la malaria, incluyendo a través de mosquiteros y un entorno limpio. 
Puede sonar ambicioso el objetivo de erradicar la malaria en nuestra vida, pero es alcanzable. 
Juntos, los gobiernos y el sector privado de África pueden producir la inversión y las medidas necesarias para detener la enfermedad de una vez por todas y garantizar una mayor prosperidad en todo el continente. 


La cobertura de salud no debe ignorar a los adultos mayores de África 
DAR ES SALAAM – Mi abuela tiene 76 años, y mi abuelo 83. 
Ambos, han vivido y viven una vida fructífera, ellos cultivan la tierra y pastean ganado en una aldea remota en las colinas del suroeste de Uganda. 
Pero, cada vez que pienso en ellos, me causa mayor asombro su buena salud que su arduo trabajo. 
Debido a la lejanía de su comunidad, cada vez que mis abuelos necesitan atención médica, deben viajar 25 millas al hospital más cercano en motocicletas conocidas como boda-bodas, deben pagar alrededor de 50,000 chelines ugandeses (alrededor de $13) por el viaje de ida y vuelta. 
Luego, debido a que recientemente fueron retirados de su plan de seguro de salud por causa de su edad; por lo que deben sacar dinero de donde sea para pagar la factura del tratamiento médico. 
En otras palabras, para mis abuelos – y para muchos africanos de la tercera edad – una visita al médico es onerosa, costosa y extremadamente rara. 
El acceso a la atención médica es una obsesión para los expertos en desarrollo internacional. 
En el mes de mayo, en la Asamblea Mundial de la Salud de la Organización Mundial de la Salud, funcionarios de docenas de países discutieron sobre cómo lograr la cobertura universal de saluda través de los Objetivos de Desarrollo Sostenible de las Naciones Unidas. 
Incluso en dicho momento, la mayor parte de la atención se centró en las madres, los recién nacidos y los niños; las poblaciones de adultos mayores en los países en desarrollo fueron ignoradas en gran medida. 
Si no se aborda esta omisión, una parte cada vez mayor de la población sería dejada sin acceso a atención médica asequible. 
Según el Banco Mundial, la esperanza de vida en el África subsahariana ha aumentado constantemente durante las últimas décadas, desde tan sólo 40 años en el año 1960 a 60 años en la actualidad. 
Si esta tendencia continúa, el número de africanos que vivan más allá de su cumpleaños número 60 se habrá más que duplicado hasta el año 2050. 
Por supuesto, esta es una buena noticia; la longevidad es un indicador clave del desarrollo humano. 
Pero, el boom de la tercera edad en África será un desastre si vivir más tiempo significará vivir más enfermo a causa de una atención médica inadecuada. 
En Uganda, muchos centros de salud rurales carecen del personal, los suministros y la infraestructura que son necesarios para satisfacer las necesidades de los pacientes de edad más avanzada. 
Las clínicas pequeñas generalmente derivan a sus pacientes más ancianos al hospital grande más cercano, mismo que a menudo se encuentra a muchas millas de distancia. 
Viajar en motocicleta por terrenos difíciles puede empeorar las condiciones de salud; pero, ya que no tienen otras opciones, los frágiles ancianos deben elegir entre un viaje por caminos llenos de baches en la parte trasera de una bicicleta y no recibir ningún tratamiento médico en absoluto. 
Es difícil culpar a los que optan por lo último; es decir, por no recibir ningún tratamiento. 
Según una encuesta realizada el año 2010 por médicosen el Hospital Nacional de Referencia de Mulago en Kampala, las motocicletas boda-bodas son la principal causa de lesiones en las carreteras de Uganda. 
Durante el período de la encuesta, los pasajeros de motocicletas representaron el 41% de los 1.500 casos de trauma del hospital, y las lesiones de los pasajeros consumieron el 62,5% del presupuesto de cirugía del hospital. 
Si se tiene en cuenta el peligro que conlleva viajar, no es de extrañar que mis abuelos sean reacios a buscar atención médica. 
Por supuesto, el mayor obstáculo para la atención médica en Uganda – como ocurre en todos lados – es el dinero. 
En el año 2015, investigadores de la Universidad de Makerere hallaron que el ingreso familiar es el principal factor determinantedel acceso y uso de los servicios de atención de la salud por parte de las personas mayores. 
La historia es similar en Estados Unidos, donde los costos promedio anuales de atención médica se han incrementados durante décadas. 
Pero, mientras que los pacientes de edad avanzada en Estados Unidos pueden recurrir a Medicare (que representó el 15% del gasto federal en el año 2017), las personas de la tercera edad en la mayoría de los países africanos tienen menos apoyo de sus gobiernos. 
Aun así, el hecho de que exista escasez de recursos destinados a este propósito no significa que los líderes de África deban ignorar a sus electores más ancianos. 
Al combinar los servicios de atención a personas mayores con los programas existentes, los beneficios de salud pueden extenderse para cubrir a las poblaciones más desatendidas. 
Por ejemplo, las iniciativas de un solo sector, como por ejemplo los programas de tratamiento del VIH/SIDA, podrían incluir componentes de cuidado de la salud adaptados a las personas de la tercera edad. 
También se podría capacitar a los trabajadores de la salud que atienden a madres embarazadas y nuevas a fin de que brinden atención en el hogar a las personas de edad avanzada en hogares multigeneracionales. 
Este tipo de iniciativas no requerirían grandes sumas de dinero; más bien, el factor más importante para lanzarlos es el apoyo político y la integración eficaz de los programas. 
Los países en desarrollo han logrado avances considerables con relación a mejorar la atención de salud para los jóvenes. 
Ahora, debemos hacer lo mismo para los ancianos. 
En Uganda, la estrategia nacional de atención de la saluddel gobierno podría fortalecerse fácilmente mediante la incorporación de personas adultas mayores a la lista de los llamados grupos vulnerables. 
Integrar las opciones de atención a personas mayores en marcos existentes – como por ejemplo: el programa de extensión de salud en Etiopía, el programa de salud comunitario en Tanzania y los equipos de salud de las aldeas de mi país– son otras formas de ampliar la cobertura. 
Finalmente, los esquemas de seguro de salud de la comunidad deben ser reformados profundamente para evitar la exclusión de pacientes ancianos pobres. 
Para mantener la cobertura y proteger a los ancianos de la ruina financiera, se necesitan reformas para crear planes que sean financieramente sólidos y que provengan de un conjunto más amplio de los suscriptores. 
Todos anhelamos vivir una vida larga, saludable y productiva – similar a la vida que llevan mis abuelos. 
Pero, sin acceso permanente a una atención médica de calidad, la longevidad será una cuestión más de suerte que de ciencia. El grado de integridad de cualquier sociedad se puede juzgar según cuán bien trata a sus miembros más jóvenes y a sus miembros más viejos. 
Esa forma de valoración es también aplicable al grado de integridad de los gobiernos. 

La década de la industrialización de África 
VIENA – En la economía global e interdependiente de hoy, África sigue siendo un eslabón débil. 
Si el mundo ha de lograr los Objetivos de Desarrollo Sostenible, completando así la Agenda 2030 de las Naciones Unidas para el Desarrollo Sostenible, debe ayudar a África a acelerar su desarrollo mediante la promoción de una industrialización veloz y responsable. 
África no tiene por qué quedar condenada a estar a la zaga del resto de la economía mundial. 
Por el contrario, fácilmente podría convertirse en un motor económico global, y esto dentro de la próxima década. 
Pero debe industrializarse para cumplir su potencial económico. 
La importancia de lo anterior se ha recalcado una y otra vez en foros internacionales recientes, como la Sexta Conferencia Internacional de Tokio sobre Desarrollo Africano (TICAD VI), realizada en agosto pasado, y la cumbre del G20 en Hangzhou, China, el mes siguiente. 
Por primera vez, el G20 incluyó en su agenda la industrialización en África, y la de todos los Países Menos Desarrollados (PMD). 
La Agenda 2063 de la Unión Africana también apoya este cometido. 
Otro paso en esta dirección es la reciente resolución de la Asamblea General de la ONU en que se declaraba el periodo entre 2016 y 2025 el Tercer Decenio del Desarrollo Industrial para África. 
La organización que represento, la Organización de las Naciones Unidas para el Desarrollo Industrial (UNIDO), ha recibido la misión de implementar e impulsar el programa correspondiente, incluida la movilización de los recursos necesarios. 
Todas estas declaraciones y compromisos son un importante primer paso, pero significarán poco a menos que se traduzcan en acciones concretas y eficaces para el avance de la industrialización africana, junto con la creación de empleos y la promoción de un crecimiento y desarrollo económico sostenibles. 
La pregunta es cómo hacerlo. 
La respuesta breve es dinero y acción. 
Debemos pedir a la comunidad internacional y a los socios para el desarrollo que respalden sus palabras con compromisos financieros. 
Y desarrollar relaciones de colaboración para poner en práctica programas que permitan que África se convierta en el próximo motor del crecimiento económico mundial. 
Programas como este deben reconocer y dar respuesta a los serios retos que enfrenta el continente. 
El crecimiento económico vivido en las últimas décadas no se ha impulsado de manera estructurada, sostenible ni completamente incluyente. 
De hecho, los índices de crecimiento varían mucho a lo largo del continente y no todos los africanos se están beneficiando. 
Si bien la clase media ha crecido mucho en los últimos años, generando un auge del consumo e impulsando la inversión interna, muchos todavía luchan por sobrevivir. 
Los índices de desempleo son altos, especialmente entre los jóvenes y las mujeres, una realidad que empuja a muchos africanos a emigrar hacia el norte. 
Para lograr que se queden en sus países, las economías africanas deben ir más allá de la producción de materias primas para desarrollar sectores manufactureros dinámicos y competitivos que añadan más valor. 
En este respecto, África debe aprovechar las oportunidades que se le presentan en su participación en las cadenas de valor regionales y globales. 
Es necesario introducir estrategias de desarrollo novedosas e innovadoras, así como medidas cuidadosamente diseñadas para atraer inversión extranjera directa. 
Por supuesto, para desarrollar estas estrategias y participar de manera eficaz en las cadenas de valor industrial, los africanos necesitan conocimiento. 
Es imperativo invertir en educación y formación de habilidades para facilitar una industrialización exitosa y duradera. 
Al comprender las innovaciones que han funcionado en otros lugares del mundo y tomarlas como base, África puede aventajar tecnológicamente a países más desarrollados, construyendo la capacidad para producir bienes más sofisticados y con mayor valor. 
El conocimiento de las experiencias de otros países también le ayudará a evitar las trampas de la industrialización descontrolada, particularmente los daños al medio ambiente. 
África debe asegurarse de que su estrategia de desarrollo industrial contemple salvaguardas ambientales eficaces. 
El continente está en un buen momento para industrializarse. 
Además de sus enormes recursos naturales, cuenta con un perfil demográfico favorable (el hecho de que su población crezca tan rápidamente implica que pronto será la mayor fuerza laboral del planeta) y altas tasas de urbanización. 
También se beneficia de una diáspora altamente educada. 
Pero la industrialización no es nunca automática. 
Los gobiernos deben adoptar medidas para afrontar los fallos de los mercados, al tiempo que planifican, implementan y ponen en práctica políticas industriales que den respuesta a las insuficiencias de las versiones anteriores que no hayan tenido buenos resultados. 
Tras ello, deben plasmar estas nuevas políticas en estrategias institucionalizadas de desarrollo regional y nacional. 
Para lograrlo, los gobiernos necesitarán capacidad, competencia y legitimidad adecuadas para movilizar e interactuar con todos los actores involucrados, creando con ello un clima atractivo para las inversiones. 
Las reformas necesarias allanarán el camino para establecer relaciones asociativas entre los sectores público y privado, lo que puede proporcionar inversiones para el desarrollo y el mantenimiento de las infraestructuras. 
También facilitarán la cooperación con las organizaciones internacionales y las instituciones de financiación del desarrollo, lo que puede brindar fondos adicionales y ayudar a los países a actualizar su capacidad productiva. 
Un informe reciente preparado para la Cumbre del G20 en Hangzhou contiene una serie de recomendaciones para África. 
Sugiere apoyar la agricultura y el desarrollo agroempresarial, vinculándolos con otros sectores, así como medidas para fortalecer la capacidad de resistir las caídas de los precios. 
Además, el informe recalca la necesidad de profundizar, ampliar y actualizar la base de conocimiento local, invertir en la eficiencia energética y de los recursos naturales, y promover tecnologías e industrias de carácter ecológico. 
Otras recomendaciones tienen relación con la integración comercial y regional, el apalancamiento de los fondos externos e internos y la promoción de lo que llama la “Nueva Revolución Industrial”. 
Mis numerosos encuentros con líderes africanos y visitas a decenas de países del continente me han dejado convencido de que África está comprometida con el camino de la industrialización. 
De hecho, el proceso ya se ha emprendido en varios países, como Etiopía, Ghana, Ruanda y Senegal. 
Al ofrecerles nuestro compromiso y apoyo, podemos facultar a estos países a alcanzar un desarrollo incluyente y sostenible para beneficio de todos. 

África: otro camino al desarrollo 
WASHINGTON, DC – Las últimas proyecciones indican que varios países de África subsahariana tendrán un firme crecimiento económico en los próximos cinco años. 
En 2023, cerca de un tercio de las economías de la región habrán crecido a un ritmo anual promedio del 5% o más desde 2000. 
Pero como observóThe Economist el año pasado, el modelo de desarrollo de África “desconcierta a los economistas”. 
Sólo cuatro de los países de más crecimiento en el continente dependen de los recursos naturales; y el resultado general tampoco es atribuible en su mayor parte a la industrialización, como hubieran predicho los modelos de desarrollo tradicionales. 
¿Cómo se explica, entonces, el buen desempeño económico? 
Una nueva investigación de la Iniciativa para el Crecimiento de África (Brookings Institution) y del Instituto Mundial de Investigaciones de Economía del Desarrollo de la Universidad de Naciones Unidas (UNU-WIDER) puede contener la clave de la respuesta. 
Según un libro de próxima publicación titulado Industries Without Smokestacks: Industrialization in Africa Reconsidered [Industrias sin chimeneas: otra visión de la industrialización en África], hay señales de que en África subsahariana se está produciendo una transformación estructural más profunda de lo que pensamos. 
Esta transformación no se debe a industrias tradicionales, sino a cambios en el sector de servicios transables y las agroindustrias, parecidos a la industrialización tradicional. 
Algunas de las actividades incluidas, además de la horticultura y la agroindustria, son los servicios basados en tecnologías de la información y las comunicaciones (TIC) y el turismo. 
Esto supone un alejamiento de la norma histórica. 
Por lo general, como señala el economista de la Universidad de Harvard Dani Rodrik, las economías que crecen de manera sostenida sin depender de auges de los recursos naturales “suelen hacerlo a través de la industrialización orientada a la exportación”. 
Pero en África, la proporción que supone la producción industrial dentro del total de la economía está estancada alrededor del 10%, y la actividad económica está pasando directamente de la agricultura al sector servicios. 
Y como la tasa de crecimiento de la productividad en servicios es más o menos la mitad que en el sector fabril, el aumento de productividad agregado resulta relativamente insuficiente para sostener el crecimiento. 
Este proceso de desindustrialización prematura no es exclusivo de África, pero la magnitud de los desafíos que enfrenta este continente en materia de desarrollo lo vuelve más trascendente. 
El veloz crecimiento de su joven fuerza laboral obliga a África a crear más de 11 millones de empleos en la economía formal cada año. 
Pero como advierte el premio Nobel de Economía Joseph E. Stiglitz, África no puede repetir el modelo de industrialización del este de Asia, así que la pregunta es si podrá desarrollarse usando el sector de servicios moderno. 
Según el informe Foresight Africa: Top Priorities for 2018 de la Brookings Institution, que adelanta los resultados de Industrias sin chimeneas, entre 1998 y 2015 las exportaciones de servicios desde África crecieron a un ritmo más de seis veces superior al de las exportaciones de mercancías. 
En Kenia, Ruanda, Senegal y Sudáfrica, el sector de las TIC está en auge. 
En Ruanda, el turismo ya es la actividad exportadora más importante, con cerca del 30% del total de las exportaciones. 
Etiopía, Ghana, Kenia y Senegal están integrados a cadenas globales de valor en horticultura, y Etiopía ya es un importante actor del mercado mundial de flores. 
El crecimiento de estas industrias sin chimeneas produjo nuevas pautas de cambio estructural, que son distintas de la transformación fabril del este de Asia, pero que bien administradas, pueden cumplir el mismo papel para el desarrollo de África. 
La industrialización resultó un modelo de desarrollo eficaz en el este de Asia por tres grandes razones. 
En primer lugar, el sector fabril es más productivo que la agricultura, y puede absorber a más trabajadores moderadamente calificados procedentes del sector agrícola. 
En segundo lugar, recibe transferencias tecnológicas del extranjero, así que su productividad aumenta a la par de las tendencias globales. 
Y en tercer lugar, la industrialización del este de Asia estuvo orientada a las exportaciones, lo que permitió un aumento de escala de la producción. 
Según John Page, uno de los editores de Industrias sin chimeneas, el crecimiento del sector servicios en África tiene las mismas características. 
Además de ser un sector transable, es más productivo y puede absorber a más trabajadores moderadamente calificados. 
Y lo mismo que la producción fabril, también aprovecha el cambio tecnológico y las economías de escala y aglomeración. 
Además, el sector servicios africano tiene la ventaja añadida de ser menos vulnerable a la automatización, un fenómeno que, pese a sus muchos beneficios, plantea desafíos a los países que tienen una necesidad imperiosa de crear empleo suficiente en el sector formal. 
Los economistas están cada vez más seguros de que el modelo de desarrollo de África será diferente al del este de Asia, pero tienen más dudas en cuanto a la forma que adoptará. 
El modelo de industrias sin chimeneas puede ser una respuesta. 
En cuanto a las políticas públicas, la dirigencia africana debe explorar más modos de apoyar el crecimiento de estas industrias, tanto mediante reformas específicas cuanto incorporándolas a las estrategias de industrialización y agendas de desarrollo nacionales. 
El desarrollo de industrias sin chimeneas es compatible con la promoción de la industrialización tradicional; esto hace posible una estrategia multifacética para la transformación estructural en África. 

El fortalecimiento la ciencia africana 
URBANA, ILLINOIS – A fines de marzo, los principales científicos, innovadores y formuladores de políticas de África se reunieron en Kigali, Ruanda, con el propósito de intercambiar ideas sobre soluciones a un problema cada vez más apremiante: la baja calidad de la ciencia en el continente. 
Todo buen líder sabe que los descubrimientos científicos y la innovación impulsan el progreso, facilitan el desarrollo y pueden ayudar a abordar temas como ser la inseguridad alimentaria, la escasez de agua y el cambio climático. 
Y, sin embargo, la mayoría de los gobiernos africanos no financian adecuadamente la Investigación y Desarrollo (I+D) en sus países. 
Según el Instituto de Estadística de la UNESCO, los países del África subsahariana gastan, en promedio, apenas el 0.5% de su PIB en Investigación y Desarrollo. 
En el Occidente, el porcentaje que se gasta se acerca al 3%. 
Esta disparidad subraya los desafíos de desarrollo que enfrentan los africanos. 
África alberga el 15% de la población mundial y el 5% del PIB del mundo, pero da cuenta de un insignificante1,3% del gasto total en investigación. 
Además, los inventores africanos poseen apenas el 0,1% de las patentes del mundo, lo que significa que incluso cuando se gasta dinero en ciencia, innovación e investigación, los hallazgos rara vez se traducen en soluciones para los desafíos más urgentes del continente. 
Sin lugar a duda, estas tendencias no son universales; algunos gobiernos africanos están invirtiendo fuertemente en innovación dirigida por la ciencia. 
En Sudáfrica, por ejemplo, las autoridades se han comprometido a duplicar el gasto en I+D hasta el año 2020 – hasta que llegue a representar el 1,5% del PIB. 
Este compromiso se realizó posteriormente a otro compromiso que asumieron los jefes de Estado africanos respecto a incrementar los presupuestos de ciencia y tecnología con el fin de alcanzar al menos el 1% del PIB hasta el año 2025. 
Un puñado de países – incluidos entre ellos Kenia, Ruanda y Senegal – están trabajando arduamente para lograr este umbral de financiación. 
África también se beneficia de la generosidad de la ayuda a la investigación y el apoyo internacional. 
Uno de los principales donantes, la Fundación Bill y Melinda Gates, ha invertido más de $450 millones en iniciativas científicas africanas a lo largo de la última década. 
Los proyectos incluyen un programa de $306 millones para aumentar los rendimientos de los cultivos y una donación de $62,5 millones para mejorar los resultados en materia de salud. 
Estas y otras fuentes de financiación han ayudado a que los investigadores africanos desarrollen cultivos resistentes a la sequía, produzcan vacunas para enfermedades infecciosas como el ébola, y amplíen las oportunidades de educación en ciencia y tecnología. 
Desafortunadamente, muchos gobiernos africanos carecen de los recursos para financiar los programas que podrían aprovechar y construir avances basándose en estos logros. 
En pocas palabras, se necesita con urgencia un enfoque nuevo y más colaborativo para la ciencia africana. 
Los líderes de África han aunado sus recursos científicos en el pasado. 
En el año 2003, la Unión Africana y la Nueva Alianza para el Desarrollo de África comenzaron a implementar una estrategia que abarca todo el continente “con el propósito de desarrollar y utilizar la ciencia y la tecnología para la transformación socioeconómica del continente y su integración en la economía mundial”. 
Este fue un objetivo ambicioso que tempranamente arrojó buenos resultados. 
Entre los años 2005 y 2014, el gasto en I+D en todo el continente aumentó, mientras que la producción investigativa se incrementó en más del doble en muchos países. 
Desde entonces, sin embargo, el progreso se ha estancado. 
La reciente reunión en Ruanda, que tuvo como anfitrión al presidente Paul Kagame y fue organizada por el Next Einstein Forum, se diseñó para ayudar a que la agenda vuelva a encarrilarse. 
Sin embargo, las cumbres son sólo parte de la solución; los gobiernos también deben comprometerse a mejorar la calidad de la investigación, y pueden empezar en el logro de este cometido al centrar la atención en tres áreas clave. 
En primer lugar, los líderes de África deben involucrarse y trabajar en conjunto con directores ejecutivos de empresas, filántropos y donantes que entienden el valor a largo plazo de la inversión en ciencia. 
La innovación es costosa y se necesitará capital semilla para ayudar a fortalecer la capacidad científica del continente. 
En segundo lugar, las universidades e instituciones africanas deben alinear sus agendas de investigación con los objetivos nacionales y regionales. 
Por ejemplo, dado que uno de los desafíos más urgentes de África es alimentar a su creciente población, los centros de educación especializados en la investigación agrícola deben cerciorarse de que su trabajo contribuya al logro de soluciones. 
Por último, pero sin restarle importancia, los países deberían alentar el espíritu empresarial en las organizaciones de investigación. 
Una forma de hacerlo es mediante el establecimiento de oficinas de comercialización, que podrían ayudar a los científicos a llevar su investigación al mercado. 
Los científicos de todo el mundo necesitan ayuda para sortear la burocracia a momento de convertir una idea en una empresa comercial, y este proceso es particularmente desafiante en una región donde los mecanismos por los que fluye la I+D se encuentran en sus albores. 
Impulsar las capacidades científicas de África requerirá que los líderes del continente hagan mucho más que sólo formular preguntas difíciles en las cumbres; ellos deben también asignar más fondos y forjar nuevas alianzas. 
Para superar los desafíos de desarrollo humano de África, los gobiernos africanos deben invertir en las personas que pueden superarlos. 

El alto coste de los monopolios alimentarios en África 
LAGOS – En mayo, los precios mundiales de los alimentos aumentaron un 1,2%, alcanzando su nivel más alto desde octubre de 2017. 
Esta trayectoria al alza está afectando a África de manera desproporcionada, donde también está subiendo la proporción del ingreso de los hogares que se destina a comida. 
Para revertir esta tendencia y garantizar la seguridad alimentaria, los gobiernos deben colaborar rápidamente y un punto de inicio es controlar a los productores que están en el origen de este fenómeno. 
Según datos compilados por el Foro Económico Mundial, cuatro de los cinco países que más gastan en alimentos se encuentran en África. 
Nigeria encabeza la lista, con un asombroso 56,4% del ingreso de los hogares destinado a alimentos en 2015, seguido por Kenia (46,7%), Camerún (45,6%) y Argelia (42,5%). 
En comparación, los consumidores de Estados Unidos gastan la menor proporción (6,4%), mucho menos que los habitantes de economías emergentes como Brasil (16%) e India (30%). 
Una razón de esta distorsión es el precio de los alimentos en relación al ingreso. 
A medida que África se urbaniza, la gente compra más alimentos procesados o semiprocesados de importación, que cuestan más que aquellos que se producen localmente. 
Y en la mayoría de los países los salarios no han subido al ritmo de la inflación. 
Pero la principal causa son las políticas públicas deficientes: los gobiernos africanos no han logrado refrenar el poder de las agroempresas y los grandes productores de alimentos, y esta falta de control ha vuelto menos competitiva a la agricultura local. 
A su vez, los precios de la mayoría de los productos básicos han subido. 
La ausencia de leyes antimonopolio, combinada con una débil protección al consumidor, ha hecho que en varios países solo dos o tres compañías importantes dominen los mercados de productos como la sal, el azúcar, la harina, la leche, el aceite y el té. 
El efecto se nota más en las ciudades africanas, donde los precios del arroz blanco, el pollo congelado, el pan, la mantequilla, los huevos e incluso las bebidas gaseosas son al menos un 24% más altos que en otras ciudades del mundo, afectando a los consumidores directa e indirectamente (debido al traspaso de los mayores costes de los insumos por parte de los conglomerados y proveedores de servicios alimentarios.) 
La Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO) ha argumentado por largo tiempo que la seguridad alimentaria y los precios justos dependen de que los mercados estén libres de tendencias monopólicas. 
La OCDE tiene la misma posición, y con frecuencia ha llamado a las autoridades a dar respuesta a las “fusiones anticompetitivas, el abuso de posición de dominio, los carteles y la fijación de precios, las restricciones verticales y las prácticas excluyentes” del sector de la alimentación. 
Sin embargo, en muchos países africanos este consejo raramente se ha seguido. 
Es cierto que el problema no es nuevo. 
Por ejemplo, entre 1997 y 2004 la FAO recibió 122 denuncias de “prácticas anticompetitivas” en 23 países del África subsahariana, como un “monopolio vertical” en el sector azucarero de Malawi, la fijación de precios en la industria de los fertilizantes de Kenia y un “cártel de compradores” en la industria algodonera de Zimbabue. 
Y, a pesar del importante grado de atención que han merecido estos casos, persisten los problemas subyacentes. 
De acuerdo al Banco Mundial, más del 70% de los países africanos se encuentran en la mitad inferior de la lista global de las iniciativas de proteger una “competencia de mercado”. 
Aunque 27 países africanos y cinco bloques regionales poseen leyes antimonopolio, son escasas las iniciativas para hacerlas cumplir. 
Los países restantes no tienen legislación alguna y han hecho pocos avances para crearla. 
Hay, sin embargo, una excepción notable: Sudáfrica. 
Desde que en 1998 se promulgara la Ley de Competencia, el país ha prohibido que una compañía que controle al menos el 45% del mercado excluya a otras empresas o intente ejercer control sobre los precios. 
Los infractores se exponen a multas de hasta un 10% de sus ganancias, y en las últimas dos décadas algunas de las más grandes empresas del país –como Tiger Brands, Pioneer Foods y Sime Darby- han sido castigadas. 
En palabras de Tembinkosi Bonakele, jefe de la Comisión de Competencia de Sudáfrica, el gobierno está “decidido a erradicar la explotación de los consumidores por parte de los carteles”, especialmente en la industria alimentaria. 
Otros países deberían imitar a Sudáfrica. 
Ante la ausencia de reglas, las compañías y otros grupos de interés siempre buscarán beneficiarse. 
La necesidad de reformas es mayor en países como Nigeria y Ghana, donde los gastos en alimentos son altos y la presión de la industria es más fuerte. 
Afortunadamente, existe un creciente reconocimiento de la necesidad de enfrentar estos retos. 
Babatunde Irukera, Director General del Consejo de Protección al Consumidor de Nigeria, declaró hace poco que “en un mercado grande, vibrante y leal como el nigeriano, es trágica la ausencia de normas generales que regulen la competencia. 
Si los mercados no están regulados en un contexto competitivo se genera un vehículo indeseablemente “legítimo” de extorsión financiera y social”. 
Si se reducen los precios de alimentos básicos incluso un modesto 10% (muy por debajo de la prima promedio que cobran los carteles en el mundo) mediante el combate a las conductas anticompetitivas en estos sectores o a través de las reformas a las normativas que las protegen de la competencia, se podría sacar de la pobreza a 270.000 personas en Kenia, 200.000 en Sudáfrica y 20.000 en Zambia. 
Una política así ahorraría a los hogares de estos países $700 millones al año (en dólares estadounidenses de 2015), y los hogares pobres se beneficiarían desproporcionadamente más que los ricos. 
A fin de cuentas, sobre los líderes políticos recae la responsabilidad de proteger a los consumidores de la colusión y la fijación de precios. 
No hay duda de que las empresas africanas necesitan espacio para innovar y crecer, pero su éxito nunca debería darse a costa de la próxima ración de comida de una persona. 

África ante el encarecimiento de las vacunas 
BOSTON – En febrero, los ministros de salud africanos reunidos en Addis Abeba declararon su compromiso con seguir priorizando la vacunación de los niños del continente para salvarlos de enfermedades que pueden ser mortales. 
Pero cumplirlo no será tarea fácil. 
La vacunación no solo es una cuestión sanitaria, también es un desafío económico. 
Hay buenos argumentos para las vacunas. 
A escala global, se estima que evitan cada año entre 2 y 3 millones de muertes infantiles y 600 000 muertes de adultos. 
Además, se las considera una de las intervenciones de salud pública más eficientes para reducir las tasas de morbilidad, mortandad y discapacidad infantil. 
Un estudio reciente estima que cada dólar invertido en vacunación supone un ahorro de 16 dólares en costos de enfermedades evitadas. 
Contabilizando el valor que asignan las personas a vidas más largas y sanas, el retorno neto de las inversiones en vacunación asciende a unas 44 veces el costo (y el retorno neto supera al costo en todas las vacunas). 
Se han hecho importantes avances. 
En 2014, la inmunización contra la difteria, el tétanos y la tos convulsa alcanzó al 86% de los niños, en comparación con menos del 5% en 1974. 
Y la cantidad y variedad de vacunas disponibles han aumentado extraordinariamente. 
Pero se estima que en todo el mundo, unos 18,7 millones de niños están fuera del alcance de los programas de vacunación básica; se trata de un problema de acceso. 
Un análisis detallado de los programas de vacunación revela importantes disparidades dentro de los países y entre ellos. 
Más del 60% de los niños no vacunados viven en solo diez países: la República Democrática del Congo (RDC), Etiopía, la India, Indonesia, Irak, Nigeria, Pakistán, Filipinas, Uganda y Sudáfrica. 
La cobertura de vacunación básica es particularmente baja en África, y se estancó los últimos tres años, en un contexto de sistemas sanitarios débiles y faltos de recursos. 
Esto lleva a que uno de cada cinco niños africanos todavía no reciba vacunas que pueden salvarle la vida. 
Se calcula que en 2014, el 42% de la mortandad mundial por sarampión se dio en África. 
La mayoría de los niños africanos subvacunados viven en Nigeria, Etiopía, la RDC, Sudán del Sur y Guinea. 
Los pobres, los residentes de áreas rurales y las familias con menor nivel de educación son mayoría entre los excluidos. 
Es evidente que el éxito en materia de vacunación depende en gran medida del dinero. 
Además de falta de financiación adecuada para los sistemas sanitarios (todavía insuficientes e ineficientes, especialmente en áreas rurales), los países africanos tienen problemas para obtener las vacunas nuevas, más costosas. 
La introducción de vacunas nuevas debería ayudarnos a salvar más vidas. 
Pero Médicos sin Fronteras calculó que con esas vacunas, el costo de inmunizar a un niño en 2014 fue 68 veces más que en 2001 para la mayoría de los países africanos. 
Otro estudio mostró que en 2001, el costo total del conjunto original de seis vacunas recomendadas por la Organización Mundial de la Salud era inferior a un dólar. 
En 2014, la lista de vacunas recomendadas por la OMS creció a once, y el costo llegaba a unos 21 dólares para los niños y 35 para las niñas. 
Si a esto se le suman los costos logísticos, que en la actualidad se calculan en unos 25 dólares por niño, el costo total de una vacunación completa hoy es entre 50 y 60 dólares por niño. 
El mismo estudio determinó que en muchos países de ingresos bajos y medios, los presupuestos asignados no alcanzan para sostener los programas de vacunación, ni hablar de agregar las nuevas vacunas más caras. 
Varios ministros de salud señalaron en Addis Abeba que el alto precio de las vacunas obliga a los gobiernos de los países pobres a tomar difíciles decisiones respecto de qué enfermedades mortales prevenir. 
Algunos países se enfrentan a otro problema inminente, cuando Gavi (la organización internacional que ayudó a financiar la extraordinaria expansión global de las vacunas nuevas) los considere “graduados” de los programas de asistencia y deje de darles apoyo. 
Sin acceso a los precios ventajosos que obtiene Gavi, muchos de estos países no podrán pagar las vacunas nuevas. 
Para hacer frente a este desafío, la dirigencia política africana se comprometió a invertir en la capacidad del continente para desarrollar y producir vacunas propias. 
Pero es una estrategia a largo plazo que requerirá una planificación regional coordinada de las inversiones, desarrollo de mercados y mejores capacidades regulatorias. 
En el corto a mediano plazo, los países africanos harían bien en usar el poder de la negociación colectiva para obtener mejores precios por las vacunas que necesitan. 
África puede y debe hacer más por mejorar sus programas de vacunación, pero la comunidad internacional también tiene una responsabilidad de hacer un esfuerzo concertado para abaratar las vacunas. 
La recién anunciada reducción del precio de la vacuna contra el neumococo es un paso en la dirección correcta, pero no es suficiente. 
Sin una acción colectiva, el acceso equitativo y sostenido a las vacunas en África seguirá siendo un gran problema, y se seguirán perdiendo vidas de niños. 

Las ambiciones monetarias equívocas de África 
DAKAR – El África subsahariana está en medio de una fiebre de uniones monetarias. 
Grupos regionales de todos los países en el este, sur y oeste de África están dando prioridad a la idea de crear una unión monetaria. 
Sin embargo, ¿acaso no hemos escuchado todo esto antes en África? 
En efecto, el entusiasmo actual por las uniones monetarias ignora los malos resultados de los intentos previos en el continente para establecerlas de forma pacífica. 
Una moneda común requiere de políticas monetarias y fiscales unificadas y centralizadas. 
Sin embargo, esto necesita de una integración política, que, como lo han demostrado los problemas del euro este año, es un asunto difícil de promover entre Estados-nación. 
Antes de la llegada del euro a la escena financiera internacional en 1999, los únicos ejemplos de países con monedas comunes estaban en el África francófona neocolonial y anteriormente, en el siglo XIX, en América Latina y en Escandinavia. 
La creación del CFA (franco de la comunidad financiera africana), que le ofrece a Francia el control del 65% de las reservas de divisas de los países de esta comunidad, combinaba la convertibilidad de la moneda con una paridad claramente sobrevaluada –vinculada primero al franco francés y ahora al euro- así como barreras comerciales. 
Esto solamente produjo déficits estructurales, una fuga de grandes capitales y, en 1994, una devaluación del 100%. 
Con todo, a pesar de las dificultades que ha tenido el CFA (y el euro últimamente) –en efecto, pese a la ausencia de uniones aduaneras regionales viables (excepto la Comunidad del África Oriental), sin mencionar un mercado único- los africanos tienen una fuerte fe en la idea de una unión monetaria. 
Esa fe es inmerecida. 
Dado el grado de su desarrollo económico, con su énfasis en las exportaciones de productos básicos, la prioridad de los países africanos debe ser la integración económica de largo plazo, no una unión monetaria. 
El modelo a seguir no es el euro, sino el Mercado Común del Sur de América Latina (Mercosur) y la Asociación de Naciones del Sureste Asiático (ASEAN por sus siglas en inglés). 
Ambos grupos regionales han disminuido sus barreras comerciales y esto ha servido como verdadero catalizador del crecimiento económico. 
Los países miembros del Mercosur han adoptado una estrategia en la que se da prioridad a la creación de una zona de libre comercio. 
Evitaron establecer una burocracia que absorbiera un fuerte presupuesto, dejando a los respectivos ministerios la administración del acuerdo. 
En 2008, las exportaciones interregionales de Mercosur alcanzaron 41,600 millones de dólares, un aumento del 28,4% comparado con 2007. 
El comercio exterior de Paraguay, Argentina y Brasil dentro de la zona registró, respectivamente, 65%, 33% y 15% de sus exportaciones totales. 
La otra gran ventaja de estos grupos regionales es su habilidad para atraer inversión extranjera directa. 
Desde principios de los años noventa, el Mercosur ha podido movilizar el 5,9% de las entradas mundiales de inversión extranjera directa. 
En 2008, atrajo un récord de 56,000 millones de dólares en este tipo de inversión, un incremento de 31,5% comparado con 2007. 
Además, la inversión entre los países del Mercosur ha conducido a una mayor integración económica. 
Ahora, Argentina es el segundo socio comercial más grande de Brasil, después de los Estados Unidos, mientras que Brasil es el primer socio comercial de Argentina, antes que los Estados Unidos. 
Los siete países miembros de la ASEAN han decidido poner en aplicación “hojas de ruta” económicas que definen las prioridades de integración, una muestra de su determinación para lograr una comunidad económica única. 
Sin embargo, una unión monetaria no es prioritaria en la agenda. 
En 2009, el comercio dentro de la ASEAN representó el 24,6% de las exportaciones totales de sus miembros y el 24,3% del volumen total de las importaciones. 
En contraste, el comercio entre los países africanos representa solamente entre el 10% y 12% de las exportaciones e importaciones del continente. 
Sin embargo, debido en parte a que estos países han escapado de las secuelas de las crisis de crédito global, más inversionistas se están enfocando en las oportunidades de negocios que ahí se presentan. 
Para 2050, el PIB combinado de las 11 economías más grandes de África será de más de 13 billones, superando a Brasil y a Rusia (aunque no a la India o China). 
Para algunos analistas, el ascenso de países como Brasil como potencias económicas se explica en parte por la desmutualización exitosa de sus bolsas de valores. 
Actualmente hay 23 bolsas operando en África, y su capitalización bursátil se ha disparado de 245,000 millones en 2002 a 1 billón (2% del total mundial) a finales de 2009 –tan elevado como la décimo quinta bolsa de valores más grande del mundo. 
Con un volumen de 800,000 millones de dólares, la bolsa de valores de Johanesburgo por sí sola representa el 80% del total y ocupa la décimo novena posición mundialmente. 
Nigeria tiene planes para desmutualizar su bolsa de valores y situarse entre las principales destinaciones para los inversionistas fronterizos. 
África se puede beneficiar de un gran giro económico siempre que se cree el ambiente adecuado para un crecimiento sostenible y una productividad creciente. 
Esto requiere de políticas macroeconómicas coherentes centradas en la integración económica, en el autoabastecimiento de alimentos, en una baja inflación y en una deuda reducida. 
También necesita estabilidad política, erradicar la corrupción, un Estado de derecho fortalecido, mejores niveles educativos y un mayor uso de teléfonos celulares e Internet. 
Lo que no necesita es una unión monetaria. 
En lo que se refiere a los tipos de cambio, les conviene más a los miembros de los grupos económicos africanos vincular sus monedas en sistemas monetarios regionales para prevenir grandes fluctuaciones entre sí. 

La inclusión financiera y la salud de las mujeres africanas 
ACRA – A fines de octubre, la Oficina Regional para África de la Organización Mundial de la Salud firmó un acuerdo con la Unión Internacional de Telecomunicaciones (UIT) de las Naciones Unidas. 
El objetivo de esta insólita asociación es alentar el uso de servicios digitales “para salvar vidas y mejorar la salud de las personas”. Pero es probable que el aspecto más innovador del pacto sea el compromiso de combinar las estrategias de inclusión financiera con el suministro moderno de atención médica. 
La inclusión financiera es un factor comprobado de mejora de la salud, especialmente para las mujeres de los países en desarrollo. 
Las mujeres que tienen acceso fácil a cuentas bancarias o medios de pago en efectivo tienden a invertir más en sus emprendimientos y familias, y el resultado es que llevan vidas más sanas y satisfactorias. 
Pero demasiadas veces, iniciativas como la firmada en octubre se centran en un solo aspecto: la provisión de servicios de salud digitales o la de productos financieros, por ejemplo, seguros. 
Como en África la capacidad de ganar y ahorrar dinero puede ser la diferencia entre recibir buena atención médica y no recibirla en absoluto, hay aquí una oportunidad desaprovechada de ayudar a las pacientes y crear comunidades más resistentes. 
El costo para las mujeres africanas de esta omisión es desproporcionadamente alto. 
En Nigeria, por ejemplo, 400 000 mujeres viven con fístula obstétrica, una afección incapacitante generalmente causada por complicaciones en el parto. 
En Tanzania, cada año mueren durante el embarazo o el parto unas 8000 mujeres; esas muertes son en su mayoría evitables. 
Y la esperanza de vida al nacer de las mujeres africanas es sólo 58 años, en vez de más de 80 como en los países desarrollados. 
Pero se están haciendo avances para conectar la provisión de atención médica femenina con la inclusión financiera. 
En un congreso reciente celebrado en Dar es Salaam, expertos en tecnología y servicios financieros se reunieron con inversores, filántropos y especialistas en desarrollo para idear formas de poner las finanzas al servicio de las mujeres africanas. 
A través de programas como estos, los expertos en desarrollo pueden promover soluciones digitales como medio de empoderamiento social y financiero. 
Por desgracia, ejemplos de cooperación como el pacto firmado en octubre no son la regla sino la excepción. 
Es común que bancos, reguladores, ministerios de finanzas y empresas de telecomunicaciones se reúnan para analizar la inclusión financiera sin representantes de la comunidad sanitaria local e internacional. 
Esto debe cambiar, para que sea posible crear plataformas más inclusivas al servicio de pacientes y clientes en África. 
El primer paso es identificar las oportunidades desaprovechadas. 
Una muy grande se relaciona con la falta de coordinación entre la extensión de servicios financieros y la de atención médica digitalizada a las zonas rurales de África. 
Hay allí bancos y operadores de redes de telefonía móvil que trabajan para llevar servicios bancarios digitales a clientes no bancarizados o sub‑bancarizados; al mismo tiempo, hay trabajadores de salud comunitarios (TSC) dedicados a la prevención y el tratamiento de enfermedades y a la derivación de los pacientes a clínicas para su atención. 
Resulta lógico combinar las dos iniciativas, porque ambas se basan en gran medida en la confianza. 
Usando redes ya instaladas, los TSC podrían ofrecer al mismo tiempo servicios de salud electrónica y productos financieros (por ejemplo sistemas de pago móvil). 
Añadir a las herramientas digitales de gestión sanitaria y acceso a información médica una oferta de soluciones dirigidas al bienestar financiero crearía sinergias naturales. 
Si bien se han expresado inquietudes respecto de que sumar responsabilidades a los TSC pueda ir en detrimento de la calidad de la atención médica, intentar promover la prosperidad por medio de una estrategia fragmentaria es todavía más perjudicial. 
Pero además de identificar las oportunidades de complementación hay otras cuestiones que resolver antes de poder ampliar los programas de inclusión financiera y salud femenina. 
Para empezar, la falta de datos desagregados por sexo dificulta la elaboración de políticas que tengan en cuenta la situación en materia de salud y necesidades financieras. 
Hay algunos países, como Burundi y Senegal, que ya trabajan para mejorar la recolección de datos diferenciada por género, pero se necesita un esfuerzo más amplio y coordinado. 
Otro desafío es aumentar el alfabetismo financiero en la región. 
La capacidad de comprender y manejar cuestiones financieras personales es el eslabón más débil en la mejora de las oportunidades de las mujeres por medio de la inclusión financiera. 
Además, el alfabetismo financiero es un prerrequisito para el despliegue de iniciativas de financiación, por ejemplo programas en apoyo de pequeños y microemprendimientos dirigidos por mujeres. 
Un aumento de los niveles de alfabetismo financiero dará a las mujeres acceso a recursos como la tierra y el crédito, herramientas estas esenciales para el desarrollo empresarial, la movilidad social y el crecimiento personal. 
Aunque ya hubo mejoras en la eliminación de disparidades de género, es preciso sostenerlas. 
El acuerdo entre la OMS y la UIT ayudará a promover la creación de riqueza en zonas de África con un acceso deficiente a atención médica y servicios financieros. 
Para sostener la transformación, se necesita un mayor compromiso, especialmente de parte de la comunidad sanitaria internacional. Pero como sea que los gobiernos africanos avancen en la digitalización de los servicios sanitarios y financieros, las necesidades de las mujeres deben estar en el centro de toda solución. 

La amenaza del cáncer al futuro de África 
CHICAGO – Uno de los problemas de salud pública más acuciantes que enfrenta África hoy es también uno de los menos publicitados: el cáncer, importante causa de muerte en todo el mundo. 
Cada año unos 650 000 africanos reciben el diagnóstico de esta enfermedad, y más de medio millón mueren. 
En los próximos cinco años puede haber en África más de un millón de muertes por cáncer al año, un aumento de la mortalidad que lo convertiría en uno de los principales asesinos del continente. 
En toda el África subsahariana se han hecho avances impresionantes en la lucha contra enfermedades infecciosas mortales. 
En las últimas décadas, la cooperación entre actores locales e internacionales redujo un 60% la mortalidad por malaria en África, dejó la polio al borde de la erradicación y extendió las vidas de millones de africanos con VIH/SIDA. 
Lamentablemente, no hubo avances similares en la lucha contra las enfermedades no transmisibles (ENT), entre ellas el cáncer. 
Hoy en los países en desarrollo el cáncer mata a más personas que el SIDA, la malaria y la tuberculosis combinados. 
Pero como África sólo recibe un 5% de la financiación global para prevención y control del cáncer, la enfermedad avanza más rápido que los esfuerzos por contenerla. 
Por eso, así como el mundo se unió para ayudar a África a derrotar a las enfermedades infecciosas, se necesita una estrategia de cooperación similar para detener la crisis del cáncer. 
La supervivencia al cáncer implica muchas cosas, pero algunas de las más básicas son acceso oportuno a especialistas, laboratorios y segundas opiniones. 
Sin embargo, en buena parte de África hay falta de medicamentos accesibles y escasez de médicos y enfermeros entrenados, de modo que los pacientes rara vez reciben la atención que necesitan. 
En promedio, los países africanos tienen menos de un patólogo entrenado por cada millón de personas; esto implica que en la mayoría de los casos, cuando llega el diagnóstico, ya es demasiado tarde para el tratamiento. 
Según Olufunmilayo Olopade, oncóloga de la Universidad de Chicago, en África el diagnóstico de cáncer es “casi siempre fatal”. 
Crear sistemas sanitarios capaces de controlar las enfermedades infecciosas, y al mismo tiempo dar atención de calidad para el cáncer, demanda una importante inversión de tiempo, dinero y experiencia. 
Felizmente, África ya tiene una buena base. 
Iniciativas anteriores como el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria, el Plan de Emergencia del Presidente de los Estados Unidos para el Alivio del SIDA y el Proyecto de Redes de Laboratorios para la Salud Pública en el Este de África del Banco Mundial han ampliado en gran medida la infraestructura médica del continente. 
También hay iniciativas nacionales para fortalecer las cadenas de suministro farmacéuticas, mejorar la capacitación de los médicos y aumentar la calidad de las redes de diagnóstico. 
Pero los africanos no pueden vencer esta amenaza solos. 
Por eso la Asociación Estadounidense de Patología Clínica, donde trabajo, coopera con otros agentes de innovación en salud pública internacional para atacar la creciente crisis de cáncer en la región. 
Hemos unido fuerzas con la Asociación Estadounidense del Cáncer (ACS) y con la empresa farmacéutica Novartis para apoyar iniciativas de tratamiento y detección del cáncer en cuatro países: Etiopía, Ruanda, Tanzania y Uganda. 
Juntos, hemos llevado la inmunohistoquímica (una herramienta clave de diagnóstico) a siete laboratorios regionales; confiamos en que este esfuerzo haga posibles diagnósticos de cáncer en menos tiempo y una gran mejora de la calidad de los tratamientos. 
Para complementar estas medidas técnicas, la ACS también capacita a profesionales médicos africanos en la realización de biopsias y la administración de quimioterapia. 
Esta iniciativa, financiada por Novartis, funciona como un programa piloto con posibilidad de ampliarse a otros países de la región. 
Finalmente, nuestras organizaciones promueven que la planificación sanitaria en el nivel nacional adopte pautas de tratamiento del cáncer mejoradas; creemos que estos protocolos son esenciales para mejorar los resultados sanitarios. 
Estas iniciativas se suman a otras como el programa conjunto de la ACS y Clinton Health Access Iniciative para ampliar el acceso a medicamentos contra el cáncer. 
Cuando el mundo se dio cuenta de los estragos que enfermedades infecciosas como el VIH/SIDA, la polio y la malaria estaban haciendo en África, se trazaron planes y se ofrecieron soluciones. 
Hoy se necesita un esfuerzo global similar para que cada africano con diagnóstico de cáncer pueda obtener el tratamiento que necesita. 
Ahora, como entonces, el éxito depende de la coordinación entre los gobiernos africanos, los proveedores de servicios de salud, los fabricantes de medicamentos y las organizaciones no gubernamentales. 
Ningún lugar de la Tierra está a salvo del temor que provoca un diagnóstico de cáncer; el aviso de esta enfermedad suele ser devastador para los receptores y sus familias. 
Pero la geografía no debe ser jamás el factor determinante en la lucha de los pacientes por sobrevivir a la enfermedad. 
El cáncer ha sido el asesino silencioso de África por demasiado tiempo, y la comunidad sanitaria internacional ya no puede quedarse de brazos cruzados ante esta crisis. 

Más allá de la austeridad 
NUEVA YORK – La cumbre anual del Fondo Monetario Internacional de este año mostró claramente que Europa y la comunidad internacional siguen sin dirección en lo que se refiere a la política económica. 
Los líderes financieros, desde los ministros de finanzas hasta los dirigentes de instituciones financieras privadas repiten el mantra actual: los países en crisis tienen que ordenar sus finanzas, reducir sus déficits y sus deudas nacionales, emprender reformas estructurales y promover el crecimiento. 
Se ha dicho en repetidas ocasiones que era necesario restaurar la confianza. 
Es exorbitante escuchar esos mantras de aquellos que estando al mando de los bancos centrales, ministerios de finanzas y bancos privados, condujeron el sistema financiero global hasta el punto de la ruina –y crearon los problemas actuales. 
Lo que es peor es que pocas veces se ofrecen soluciones. 
¿Cómo se puede restablecer la confianza si las economías en crisis se hunden en la recesión? 
¿Cómo se puede reavivar el crecimiento cuando es muy probable que la austeridad se traduzca en otro descenso de la demanda agregada, reduciendo todavía más la producción y el empleo? 
A estas alturas ya deberíamos saber que los mercados no son estables cuando actúan por sí solos. No solo generan burbujas de activos desestabilizadoras, sino que cuando la demanda pierde dinamismo hay fuerzas que se activan y exacerban la desaceleración. 
El desempleo y el miedo a que éste se propague provocan una reducción de los salarios, los ingresos y el consumo –y por ende, la demanda total. 
Las tasas reducidas de creación de hogares –por ejemplo, jóvenes estadounidenses que están regresando cada vez más a vivir con sus padres– disminuyen los precios de las viviendas, lo que conduce a más ejecuciones hipotecarias. 
Los estados con esquemas de presupuestos equilibrados se ven obligados a recortar el gasto a medida que caen los ingresos fiscales –un desestabilizador automático que Europa parece haber decidido adoptar irracionalmente. 
Existen algunas estrategias alternativas. 
Algunos países, como Alemania, tienen margen de maniobra fiscal. Usarlo para la inversión fortalecería el crecimiento de largo plazo, que produciría efectos secundarios positivos en el resto de Europa. 
Un principio largamente reconocido es que la expansión equilibrada de impuestos y gasto estimula la economía; si el programa está bien diseñado (dar prioridad a los impuestos, combinado con gasto en educación) el aumento en el PIB y el empleo puede ser importante. 
Europa en conjunto no tiene malas condiciones fiscales; la proporción de su deuda respecto del PIB se parece favorablemente a la de los Estados Unidos. 
Si cada estado de los Estados Unidos asumiera completamente su propio presupuesto, incluido pagar todos los beneficios de desempleo, ese país también tendría una crisis fiscal. 
La lección es obvia: el todo es más que la suma de sus partes. 
Si Europa –en particular el Banco Central Europeo– solicitara un crédito, y prestara las ganancias, los costos del servicio de la deuda europea disminuirían, lo que crearía un margen para hacer los tipos de gasto que promoverían el crecimiento y el empleo. 
En Europa ya hay instituciones, como el Banco Europeo de Inversiones, que podrían ayudar a financiar las inversiones necesarias en las economías sin efectivo. 
El BEI debería expandir sus créditos. 
Se necesitan aumentar los fondos disponibles para apoyar a las Pymes –la fuente principal de creación de empleos en todas las economías– que es especialmente importante dado que la contracción del crédito bancario golpea especialmente fuerte a estas compañías. 
Si Europa se aferra a la austeridad es debido a un diagnóstico equivocado de sus problemas. 
Grecia gastó excesivamente, pero España e Irlanda tenían superávits fiscales y proporciones pequeñas de su deuda respecto del PIB antes de la crisis. 
Está de más dar lecciones sobre prudencia fiscal. 
Seguirlas al pie de la letra –incluso adoptar estrictos esquemas presupuestales– puede ser contraproducente. 
Independientemente de que los problemas de Europa sean pasajeros o fundamentales –por ejemplo, a la eurozona todavía le falta mucho para ser un área monetaria “óptima”, y un sistema tributario en una zona de libre migración y libre comercio puede socavar un Estado viable – la austeridad empeorará las cosas. 
Las consecuencias de que Europa se apresure a adoptar la austeridad serán de larga duración y tal vez graves. 
Si el euro sobrevive, será a costa de un alto desempleo y un gran sufrimiento, especialmente en los países en crisis. 
Además, es probable que la crisis en sí se propague. 
Los cortafuegos no servirán si al mismo tiempo se arroja combustible al fuego, como parece que Europa está decidida a hacerlo: no ha habido una economía grande –y Europa es la más grande del mundo- que se recupera gracias a programas de austeridad. 
En consecuencia, el activo más valioso de la sociedad, su capital humano, se está desperdiciando e incluso destruyendo. 
Los jóvenes a quienes durante mucho tiempo se les ha privado de un empleo decente –además, la tasa de desempleo entre éstos en algunos países está alcanzando el 50% y en otros ya rebasa dicho nivel; y desde 2008 el desempleo se ha mantenido inaceptablemente alto –se están alineando. 
Cuando finalmente encuentren trabajo será con un salario mucho más bajo. 
Normalmente, la juventud es la etapa en la que se desarrollan habilidades, pero ahora es el periodo en el que se atrofian. 
Hay muchas economías que son vulnerables a los desastres naturales –terremotos, inundaciones, tifones, huracanes, tsunamis –si se le añade un desastre provocado por el hombre se vuelve todavía más trágico. 
Pero es lo que Europa está haciendo. 
De hecho, la ignorancia deliberada que muestran sus líderes de las lecciones del pasado es deplorable. 
El sufrimiento que Europa, especialmente los pobres y los jóvenes, está padeciendo es innecesario. 
Por suerte hay una alternativa. 
Sin embargo, la demora para aprovecharla será muy costosa, y a Europa se le está acabando el tiempo. 

La independencia en el ámbito de la vacunación 
WASHINGTON, DC – Los primeros años de este siglo han sido intensos para la salud mundial. 
Los donantes internacionales - sean gobiernos nacionales, como Estados Unidos a través de su programa PEPFAR, o nuevas iniciativas de financiación internacional, como el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria y Gavi, la Alianza por las Vacunas- han invertido miles de millones de dólares en programas nacionales de control de enfermedades y sistemas sanitarios, salvando millones de vidas. 
Pero ahora algunos de los países que se han beneficiado de estos programas se enfrentan a un nuevo desafío: mantener las ganancias logradas una vez que se retire el apoyo externo. 
En último término, esta transición será la base sobre la que se juzguen las iniciativas de los donantes y las iniciativas de asistencia sanitaria en su conjunto. 
Consideremos Gavi, la Alianza por las Vacunas. 
Fundada en 2000 por una asociación de donantes importantes, agencias internacionales y líderes del sector de las vacunas, la meta de Gavi es ayudar a los países más pobres del mundo a introducir nuevas vacunas que salvan vidas y fortalecer sus programas de inmunización. 
Cuando el ingreso anual per cápita de un país se eleva por encima de un cierto umbral (actualmente $ 1.580) se vuelve inelegible para el apoyo de Gavi 
Por supuesto, Gavi no corta la financiación de súbito, sino que el apoyo se elimina gradualmente a lo largo de un período de varios años. 
Durante este período de transición, los países aumentan rápidamente su contribución financiera a sus programas de inmunización y se preparan para asumir una responsabilidad plena. 
Este enfoque, que permite a Gavi concentrar sus recursos en los países con mayor necesidad, está en vigor desde 2010. 
Pero ahora se está sometiendo a una dura prueba: un tercio de los 73 países a los que Gavi da su apoyo están en medio del proceso de transición o lo han completado. 
El grupo incluye países tan diferentes como Armenia, Bután, Honduras y Vietnam, así como India y Nigeria, que tienen las mayores cohortes de nacimiento. 
El modelo Gavi está ahora bajo el microscopio. 
¿Podrán los países continuar comprando y aplicando las vacunas que se introdujeron con su apoyo? 
Lo que es igual de importante, ¿se mantendrá ese compromiso con el tiempo? 
Si se reducen los presupuestos estatales, ¿se protegerá la inmunización, junto con otros servicios esenciales de salud? 
¿Podrán los países introducir nuevas vacunas para salvar vidas cuando estén disponibles? 
¿Mantendrán y fortalecerán la vigilancia sanitaria, de modo que los brotes se detecten y se aborden rápidamente? 
¿O en algunos países las presiones fiscales llevarán a la escasez de vacunas, a la disminución de la cobertura de inmunización o, en el peor de los casos, al abandono de los programas nacionales de vacunación, con lo que se desharía todo lo logrado en los últimos años? 
Las respuestas a estas preguntas son importantes no solo para los propios países, sino también para sus vecinos, que podrían correr el riesgo de retroceder en sus logros de vacunación. 
Después de todo, las enfermedades infecciosas no respetan las fronteras nacionales. 
Por ejemplo, la reciente epidemia de fiebre amarilla en Angola se extendió a su vecino mucho más pobre, la República Democrática del Congo. 
Las experiencias de los países que se han "graduado" de la ayuda del Gavi también contendrán lecciones importantes para otros programas sanitarios internacionales y sus beneficiarios. 
Habiendo tanto en juego, los organismos internacionales deben hacer todo lo posible para preparar a los países para "la vida después de Gavi". 
Especialmente para los países que han adoptado muchas nuevas vacunas, obtener una financiación adecuada y sostenible es uno de los retos más difíciles que plantea esta transición. 
Aunque los programas de inmunización requieren una proporción relativamente pequeña de los presupuestos de salud y dan rendimientos económicos excepcionalmente altos, se requiere planificar cuidadosamente para asegurar la financiación necesaria. 
Un nuevo recurso puede ayudar a los países a hacer frente a este desafío. 
Immunization Financing: A Resource Guide for Advocates, Policymakers, and Program Managers (Financiamiento para los programas de inmunización: guía de recursos para defensores, encargados de formular políticas y directores de programas) proporciona información sobre la estimación de los costos de vacunación, la evaluación de los pros y contras de diversas fuentes de financiamiento, la configuración de las estrategias de compra y la navegación en los procesos de las políticas. 
No prescribe un camino a seguir, sino que ofrece información relevante y análisis de expertos. 
Los países pueden entonces evaluar las opciones a la luz de sus propias circunstancias, y sus defensores pueden hacer las preguntas correctas. 
Con el apoyo de Gavi, desde el año 2000 se ha vacunado a cerca de 580 millones de niños y se han evitado más de ocho millones de muertes futuras. 
Son logros impresionantes que vale la pena celebrar. 
Pero solo si los países negocian con éxito la transición desde el apoyo de Gavi pueden estar seguros de que las generaciones futuras disfrutarán de las mismas protecciones sanitarias. 


Después de lo ocurrido en París 
NUEVA YORK – Los ataques perpetrados en París por personas relacionadas con el Estado Islámico, inmediatamente posteriores a los atentados con bombas habidos en Beirut y al derribo de un avión de pasajeros sobre la península del Sinaí, refuerzan la realidad de que la amenaza terrorista ha entrado en una nueva fase más peligrosa. 
La razón exacta por la que el Estado Islámico decidió organizar esos ataques ahora es objeto de conjetura; puede muy bien ser que haya pasado a actuar a escala mundial para compensar su reciente pérdida de territorio en el Iraq, pero, sea cual fuere la razón, lo que es seguro es que está justificada una reacción clara. 
En realidad, el desafío planteado por el Estado Islámico requiere varias reacciones, pues no hay una única política que vaya a ser suficiente. 
Se necesitan medidas múltiples en múltiples ámbitos. 
Uno es el militar. 
Ataques más intensos desde el aire contra los activos militares del Estado Islámico y las instalaciones de extracción de petróleo y de gas revisten importancia decisiva, pero, por grande que sea la potencia aérea, por sí sola nunca logrará la misión cumplida. 
Para hacerse con territorio y mantenerse en él, es necesaria una importante intervención en el terreno. 
Lamentablemente, no hay tiempo para constituir una fuerza aliada en el terreno a partir de cero. 
Se ha intentado y se ha fracasado y los Estados árabes no pueden o no quieren constituirla. 
El ejército iraquí tampoco lo ha logrado. 
Las milicias respaldadas por el Irán empeoran aún más la situación. 
La mejor opción es la de cooperar más estrechamente con las tropas kurdas y seleccionar a tribus suníes tanto en el Iraq como en Siria. 
Para ello, habrá que facilitar servicios de inteligencia y armas y estar dispuestos a enviar más soldados –más que los 3.550 americanos que ya están allí y posiblemente unos 10.000, más o menos– para capacitar, asesorar y ayudar a dirigir una reacción militar. 
Semejante empeño ha de ser colectivo. 
Puede ser oficioso –una “coalición de los que estén dispuestos”, que incluiría a los Estados Unidos, Francia y el Reino Unido, los Estados árabes e incluso Rusia en las circunstancias adecuadas– o correr a cargo de la OTAN o con los auspicios de las Naciones Unidas. 
La presentación importa menos que los resultados. 
Sin embargo, se debe examinar la posibilidad de hacer con cautela declaraciones simbólicas de guerra para que no parezca que el estado Islámico vence todos los días en que no pierde. 
No menos esencial es un componente diplomático para cualquier reacción. 
El Presidente de Siria, Bashar Al Asad, contribuye al reclutamiento para el Estado Islámico y debe marcharse, pero cualquier gobierno sucesor debe poder mantener el orden y no permitir que el Estado Islámico aproveche un vacío de poder, como ha hecho en Libia. 
Además, un cambio político ordenado sólo se puede lograr con apoyo ruso e iraní. 
Una opción a corto plazo que vale la pena explorar es la de un gobierno de coalición aún encabezado por un representante de la minoría alauí, concesión que podría muy bien ser el precio de privar del poder a Asad. 
En principio y con el tiempo, se podría formar un gobierno nacional más representantivo, aunque hablar de celebrar elecciones dentro de 18 meses es descabellado, en cualquier caso. 
Pero alcanzar una transacción en ese sentido podría muy bien ser imposible. 
Ésa es la razón por la que es necesario un empeño militar mayor para crear enclaves mayores y más seguros con los que proteger mejor a los civiles y llevar los combates hasta el Estado Islámico. 
Siria no es un país normal en sentido alguno y no lo será durante mucho tiempo, si es que llega a serlo alguna vez. 
Una Siria de enclaves o cantones es un modelo más realista para un futuro previsible. 
Otros elementos indispensables de una estrategia eficaz serían una ayuda –o presión– mayor a Turquía para que procure contener más aún la corriente de reclutamiento del Estado Islámico. 
Además, Turquía, junto con Jordania y el Líbano, necesita más asistencia financiera, pues esos tres países soportan la mayor parte de la carga de refugiados. 
Los dirigentes árabes y musulmanes pueden desempeñar su parte hablando claramente para contrarrestar la concepción del Estado Islámico y deslegitimar su comportamiento. 
Esa política entraña también una dimensión interior. 
Habrá que ajustar la seguridad y la observancia de la ley nacionales –una mayor protección tanto en las fronteras como dentro de ellas– al aumento de la amenaza. 
La lucha contra el terrorismo en pequeña escala –individuos o grupos pequeños que cometen ataques armados contra blancos desarmados en sociedades abiertas– resulta extremadamente difícil. 
La amenaza y la realidad de los ataques requerirán una mayor capacidad de resistencia social y muy posiblemente una reequilibración de la intimidad individual y la seguridad colectiva. 
Lo que también hace falta es una dosis de realismo. 
La lucha contra el Estado Islámico no es una guerra tradicional. 
En modo alguno podremos erradicarlo ni destruirlo a corto plazo, porque es tanto una red y una idea como una organización y un Estado de facto que controla territorio y recursos. 
De hecho, el terrorismo es y seguirá siendo uno de los flagelos de nuestra época. 
Sin embargo, lo bueno es que mediante medidas concertadas y sostenidas se puede reducir espectacularmente la amenaza representada por el Estado islámico en Oriente Medio y el resto del mundo. 
La enseñanza principal que se desprende del ataque contra París es la de que debemos estar preparados para actuar durante mucho tiempo y en muchos lugares. 

Después de la época de oro de las finanzas 
LONDRES – Incluso después de la aprobación de nuevas regulaciones financieras en los Estados Unidos, la Ley Dodd-Franck y de la publicación de los nuevos requisitos de capital del Comité de Basilea, las perspectivas del sector financiero para los próximos años siguen siendo muy inciertas. 
Los precios de las acciones bancarias han tenido una cierta recuperación luego de la caída de 2008, por supuesto, sin embargo, ese repunte recientemente se debilitó. 
Muy independientemente de sus preocupaciones sobre la solidez de la recuperación de la economía, los inversionistas no están seguros de los modelos de negocios de muchas firmas financieras, y del tamaño, forma y rentabilidad futuros del sector financiero en general. 
Después de todo, los bancos siguen siendo altamente impopulares en todos los países desarrollados. 
Los banqueros continúan siendo parias sociales, despreciados por el público igual que los que comercian droga o los periodistas. 
Si pierden dinero se les insulta, y si lo ganan se les ataca. 
Para los bancos y sus accionistas parece un caso de lanzar la moneda al aire, en el que con cara ganan y con cruz perdemos. 
Así pues, mientras los bancos vuelven a tener ganancias, los políticos en América del Norte y en Europa han empezado a hablar de nuevos impuestos que van a recortar esas ganancias en beneficio de los contribuyentes, cuyo apoyo mantuvo a los bancos activos en el punto álgido de la crisis. 
Este es un enorme contraste con la situación del sector financiero en las tres décadas previas. 
Desde finales de los años setenta hasta 2007, el sector financiero creció mucho más rápido que la economía real. 
En 1980, los activos financieros –acciones, bonos y depósitos bancarios- sumaban en conjunto alrededor del 100% del PIB en las economías avanzadas. 
En 2007, la cifra era superior al 400% en los Estados Unidos, en el Reino Unido y en Japón. 
Durante este periodo, el crédito se expandió rápidamente como proporción del PIB, alcanzando más del 300% en su apogeo. 
En el Reino Unido, las ganancias de los intermediarios financieros, que habían tenido un promedio de 1.5% del total de los rendimientos de la economía en los años setenta, alcanzó 15% en 2008. 
En los Estados Unidos, las ganancias de los bancos representaron una proporción aún mayor del total. 
Esta fue la época de oro de las finanzas. 
Los salarios de los banqueros se dispararon junto con los rendimientos –en efecto, los primeros crecieron aún más rápidamente. 
Parafraseando a William Wordsworth, la felicidad era estar vivo y ver ese amanecer; ser un corredor de derivados era el verdadero paraíso. 
Sin embargo, la expansión se interrumpió violentamente en 2008, el primer año en décadas en el que los activos financieros agregados cayeron; y aún hay pocos indicios de una de recuperación sostenida. 
¿Es éste un fenómeno de corto plazo? 
¿Regresará el sector financiero a las tasas de crecimiento previas a la crisis cuando la situación económica estaba completamente estabilizada? 
¿Continuará la intensificación de los servicios financieros? 
¿Acaso las acciones bancarias tendrán un mejor desempeño que el mercado? 
En un estudio reciente realizado por Andy Haldane y otros del Banco de Inglaterra pone en duda la posibilidad de un retorno al status quo ante. 
Observaron que la época de oro fue de hecho un periodo atípico si se mira los dos últimos siglos de la historia económica. 
Haldane basa su análisis en las tendencias del Valor Añadido Bruto (GVA, por sus siglas en inglés) del sector financiero. 
En los últimos 160 años, el GVA financiero ha crecido en dos puntos porcentuales por año más rápido que el de la economía en conjunto. 
Sin embargo, este crecimiento excesivo no ha sido distribuido uniformemente. 
Durante las dos décadas anteriores a la Primera Guerra Mundial, el sector financiero creció casi cuatro veces más rápido que la economía, en la primera ola de la intensificación financiera y la globalización, pero desde 1918 hasta los años setenta, las finanzas se expandieron menos rápido que el crecimiento económico promedio. 
Sólo hasta que se desregularon y liberalizaron los mercados desde principios de los años setenta en adelante las finanzas empezaron a avanzar. 
En los Estados Unidos, el GVA del sector financiero era solamente del 2% del total en los años cincuenta, sin embargo, actualmente es del 8%. 
Haldane piensa que esta explosión de crecimiento ha terminado definitivamente. 
Argumenta que mucho del crecimiento aparente en el valor añadido de hecho ha sido ilusorio, basado en un apalancamiento aumentado, comercio excesivo y bancos que ofrecen opciones sin valor intrínseco (out of the money options) – por ejemplo, swaps de impago de crédito (un mercado con valor de 60 billones de dólares en 2007). 
“Lo que todas estas estrategias tenían en común” escribe Haldane, “es que en ellas participaban bancos que asumían riesgos en la búsqueda de rendimientos- riesgo que a menudo estaba encubierto porque estaba hasta el final de la distribución de los rendimientos”. 
Desde el punto de vista del regulador, este es un argumento poderoso para exigir más capital a fin de limitar el riesgo que los bancos pueden tomar. 
En efecto, el Comité de Basilea tiene pensado exigir más capital en el futuro, aunque los nuevos requisitos se retrasarán debido a las preocupaciones sobre el costo y disponibilidad de crédito para sostener la recuperación. 
Con estos antecedentes, es difícil creer que pronto regresaremos al crecimiento vertiginoso de los activos financieros, el crédito y el riesgo que vimos desde los años setenta hasta 2007. 
Es probable que los dividendos del sector financiero sean más bajos. 
Los objetivos de dividendos de capital del 20% son cosa del pasado. 
Además, una menor rentabilidad reducirá los salarios de manera más efectiva que cualquier control reglamentario directo. 
Para gran parte de nosotros, a menos que mantengamos excesivas acciones financieras, puede ser que esta no sea una mala perspectiva. 
No queremos crear otra burbuja de precios de los activos de la magnitud de la que estalló en 2007-2008. 
Sin embargo, existe riesgo para los reguladores y los bancos centrales. 
Si limitan excesivamente el sector financiero, el riesgo puede migrar fuera de las fronteras de la regulación, en donde será más difícil medirlo y darle seguimiento. 
Por ello es importante mantener algo de flexibilidad para permitir que instituciones que actualmente no están reguladas como los fondos de cobertura y los fondos de capital privado queden incluidas en la red de regulación si se hacen grandes e importantes sistémicamente. 
Entre más estrictos sean los controles del riesgo de los bancos, mayores mecanismos de vigilancia necesitarán las instancias de regulación. 

Después del incumplimiento de pago griego 
CAMBRIDGE – El gobierno griego, la Comisión Europea y el Fondo Monetario Internacional niegan lo que los mercados perciben claramente: Grecia finalmente caerá en un incumplimiento de pago de sus deudas a sus acreedores privados y públicos. 
Los políticos prefieren posponer lo inevitable poniendo dinero público donde el dinero privado ya no va, porque esto les permite a los acreedores mantener la ficción de que el valor contable de los bonos griegos que tienen en su poder no tiene por qué bajar. 
Eso, a su vez, evita que se disparen los requerimientos de un mayor capital bancario. 
Sin embargo, aunque los préstamos adicionales que Grecia pronto recibirá de la Unión Europea y el FMI tienen tasas de interés bajas, el nivel de la deuda griega aumentará rápidamente hasta alcanzar niveles insostenibles. 
Eso es porque las tasas de interés del mercado sobre los bonos griegos en manos privadas y los precios de las permutas de riesgo crediticio indican que un incumplimiento de pago masivo es inminente. 
Y un incumplimiento de pago masivo, junto con un recorte sostenido importante del déficit presupuestario anual, en realidad, es lo que se necesita para restablecer la sustentabilidad fiscal griega. 
Más específicamente, aún si un incumplimiento de pago reduce la deuda del país al 60% del PBI, Grecia todavía tendría que reducir su déficit presupuestario anual del actual 10% del PBI a alrededor del 3% si quiere impedir que el ratio de deuda vuelva a subir. 
En ese caso, en el futuro Grecia debería estar en condiciones de financiar sus déficits gubernamentales anuales con fuentes domésticas solamente. 
Ahora bien, la sustentabilidad fiscal no representa ninguna cura para el déficit comercial crónicamente importante de Grecia. 
Las importaciones de Grecia hoy superan las exportaciones en más del 4% de su PBI, el mayor déficit comercial entre los países que integran la eurozona. 
Si esa brecha comercial persiste, Grecia tendrá que pedir prestada la cantidad total en el exterior año tras año en el futuro, aún en el caso de que los déficits presupuestarios post incumplimiento de pago pudieran ser financiados por un endeudamiento interno. 
Eliminar o reducir esta brecha comercial sin deprimir la actividad económica y el empleo en Grecia requiere que el país exporte más e importe menos. 
Eso, a su vez, exige que los bienes y servicios griegos sean más competitivos en relación a los de los socios comerciales del país. 
Un país con una moneda flexible puede lograrlo permitiendo que el tipo de cambio se deprecie. Pero el hecho de que Grecia pertenezca a la eurozona hace que esto resulte imposible. 
De manera que Grecia enfrenta la difícil tarea de reducir los precios de sus bienes y servicios en relación a los de otros países por otros medios, como por ejemplo un recorte importante de los salarios de los empleados del sector privado griego. 
Sin embargo, aunque esto pudiera lograrse, achicaría la brecha comercial sólo mientras los precios griegos se mantuvieran competitivos. 
Para mantener la competitividad de los precios, la brecha entre el crecimiento salarial griego y el incremento de la productividad griega -es decir, la producción por hora de cada empleado- no debe ser superior a la brecha en otros países de la eurozona. 
Eso no será fácil. 
El déficit comercial de Grecia se desarrolló en el curso de los últimos diez años porque los precios griegos aumentaron más rápido que los de sus socios comerciales. 
Y eso sucedió precisamente porque los salarios subieron más rápido en Grecia, en relación con el crecimiento de la productividad, que en otros países de la eurozona. 
Para ver por qué a Grecia le resultará difícil mantenerse competitiva, supongamos que el resto de la eurozona experimenta alzas de la productividad anual del 2%, mientras que la política monetaria limita la inflación anual de precios al 2%. 
En ese caso, los salarios en el resto de la eurozona pueden subir el 4% al año. 
Pero si la productividad en Grecia aumenta apenas el 1%, los salarios griegos pueden aumentar solamente el 3%. 
Cualquier tasa mayor haría que los precios griegos subieran más rápidamente que los de sus socios comerciales de la eurozona. 
De modo que Grecia enfrenta un triple desafío: el desafío fiscal de reducir su deuda gubernamental y los futuros déficits; el desafío a nivel de precios de reducirlos lo suficiente como para eliminar la actual brecha comercial, y el desafío en materia de salarios y productividad de mantener el futuro crecimiento salarial por debajo del promedio de la eurozona o aumentar su tasa de crecimiento de la productividad. 
Desde que comenzó la crisis griega, el país demostró que no puede solucionar sus problemas tal como habían esperado el FMI y la Comisión Europea. 
Los países que enfrentaron problemas similares en otras partes del mundo siempre combinaron contracciones fiscales con devaluaciones monetarias, algo que queda descartado al pertenecer a una unión monetaria. 
Un permiso de ausencia temporario de la eurozona le permitiría a Grecia alcanzar una caída del nivel de precios en relación a otros países de la eurozona, y esto facilitaría el ajuste del nivel de precios relativos si no se pudieran limitar los salarios griegos. 
El tratado de Maastricht explícitamente prohíbe que un país de la eurozona abandone el euro, pero no dice nada sobre un permiso de ausencia temporario (y por lo tanto no lo prohíbe). 
Es hora de que Grecia, otros miembros de la eurozona y la Comisión Europea empiecen a pensar seriamente en esa opción. 

Tras los objetivos de desarrollo del milenio 
CAMBRIDGE – En 2000, 189 países adoptaron colectivamente la Declaración del Milenio de las Naciones Unidas, más tarde elaborada en la forma de un conjunto de propósitos concretos llamados Objetivos de Desarrollo del Milenio (ODM). 
Se espera que para fines de 2015 se puedan cumplir estos ambiciosos propósitos, que incluyen, por ejemplo: reducir la pobreza extrema a la mitad y la mortalidad materna en tres cuartas partes; que todos los niños terminen la escuela primaria; detener (y comenzar a revertir) la propagación del VIH/SIDA. 
La fecha límite se acerca, y los expertos ya se están haciendo otra pregunta: ¿qué hacer a continuación? 
Aunque es casi seguro que al terminar 2015 muchos de los ODM no se habrán alcanzado, en algunas áreas hubo avances espectaculares. 
Por ejemplo, es probable que la meta de reducir a la mitad la pobreza extrema (medida por la cantidad de personas que viven con menos de 1,25 dólares al día) se alcance antes de lo planeado, en gran medida gracias al fabuloso crecimiento de China. 
No hay todavía elementos de prueba suficientes para determinar el papel que tuvieron los ODM en el logro de estos avances. 
Por ejemplo, China ya había comenzado a implementar las políticas que dieron forma al mayor programa de erradicación de la pobreza de la historia antes, e independientemente, de que se formularan la Declaración del Milenio y los ODM. 
Pero es evidente que los ODM fueron un éxito de relaciones públicas (sin pretender con esta afirmación subestimar su contribución). 
Como toda campaña de RR. PP. digna de apoyo, los ODM sirvieron para crear conciencia, llamar la atención y mover a la acción, todo ello en pos de una buena causa. 
Intensificaron el diálogo internacional sobre el desarrollo y definieron sus términos, y hay elementos para probar que lograron que los países avanzados prestaran más atención a las naciones pobres. 
En la práctica, es posible que el efecto más evidente de los ODM haya sido sobre los flujos de ayuda económica desde los países ricos a los pobres. 
Un estudio de Charles Kenny y Andy Sumner para el Centro para el Desarrollo Global, con sede en Washington, DC, indica que los ODM no solamente incentivaron las ayudas, sino que también las redirigieron hacia países más pequeños y más pobres y hacia áreas bien definidas, como la educación y la salud pública. 
Sin embargo, al no haberse establecido un vínculo directo entre, por un lado, los programas de ayuda y, por el otro, el desempeño y los resultados, es mucho más difícil determinar si, en términos generales, tuvieron el efecto deseado. 
Los ODM abarcan ocho objetivos, 21 metas y 60 indicadores. 
El uso de metas e indicadores numéricos atrajo muchas críticas, ya que en opinión de los escépticos, están mal especificados, mal medidos y distraen la atención de otras áreas igualmente importantes. 
Pero los críticos se olvidan de algo: cualquier iniciativa que pretenda ser concreta e implementable debe incluir alguna forma de seguimiento de los resultados, y la mejor manera de hacerlo es establecer metas numéricas claras. 
Aun así, los ODM arrastran consigo una contradicción seria. 
La Declaración del Milenio quiso ser un pacto entre los países ricos del mundo y los pobres: los pobres se comprometían a reorientar sus iniciativas de desarrollo y los ricos, a darles apoyo financiero y tecnológico y abrirles el acceso a sus mercados. 
Pero, extrañamente, de los ocho objetivos, solamente el último habla de fomentar una “alianza mundial” o de aquello que los países ricos pueden y deben hacer. 
Y en este apartado, los ODM tampoco incluyen metas numéricas respecto de los programas de ayuda financiera ni de ningún otro aspecto de la asistencia provista por los países ricos, lo que marca un claro contraste con las muy concretas metas de reducción de la pobreza fijadas para los países en desarrollo. 
Resulta elocuente que en los “cuadros de progreso” preparados por el Programa de las Naciones Unidas para el Desarrollo (el organismo encargado de publicar informes sobre los avances logrados en relación con los ODM), dentro de este objetivo solamente se haga seguimiento del uso de Internet. 
Por qué hace falta una iniciativa mundial para convencer a los países en desarrollo de hacer lo que es mejor para ellos no está claro. 
La reducción de la pobreza y el desarrollo humano deberían ser la prioridad número uno de los gobiernos de estos países, con o sin los ODM. 
Cierto es que a menudo sus gobiernos persiguen otros objetivos, sea por razones políticas, militares o de otra índole. Pero pensar que para convencerlos de cambiar basta con emitir declaraciones internacionales sin mecanismos vinculantes es pura ilusión. 
Si algo hemos aprendido los que trabajamos en el área de desarrollo es que con donaciones no se pueden comprar reformas reales, y mucho menos con promesas vagas de donaciones. 
Otro problema igualmente importante es que los ODM dan por sentado, implícitamente, que se sabe cómo alcanzar los objetivos de desarrollo y que lo único que falta son recursos y voluntad política. 
Pero es dudoso que hasta los responsables de formulación de políticas mejor intencionados sepan exactamente cómo hacer para aumentar las tasas de finalización de la escuela secundaria en forma sostenible o reducir la mortalidad materna, por poner algunos ejemplos. 
Muchos economistas del desarrollo dirán que para alcanzar esas metas, primero se necesitan mejoras significativas en materia de gobernanza e instituciones políticas, y que lo más que pueden hacer los países ricos es proveer un entorno propicio para aquellos países en desarrollo que quieran y puedan aprovecharlo. 
Lo dicho señala una reorientación obvia para la siguiente etapa de los ODM. 
En primer lugar, se necesita un nuevo pacto global que preste más atención directa a las responsabilidades de los países ricos. 
En segundo lugar, ese pacto también debería hacer hincapié en otras políticas, más allá de las relacionadas con programas de ayuda y comercio, que pueden incidir tanto, o quizá más, sobre las perspectivas de desarrollo de los países pobres. 
Una lista de esas políticas, por citar solo algunas, podría incluir: impuestos a las emisiones de dióxido de carbono y otras medidas para mitigar el cambio climático; más visas de trabajo para permitir mayores flujos migratorios temporarios desde los países pobres; controles estrictos a la venta de armas a países en desarrollo; reducción del apoyo a regímenes represivos; y mejora de los mecanismos de intercambio de información financiera para reducir el lavado de dinero y la evasión impositiva. 
Como se ve, la mayoría de estas medidas apuntan en realidad a reducir daños (por ejemplo, el cambio climático, los conflictos militares y los delitos financieros) que, en cualquier caso, son consecuencia de las acciones de los países ricos. 
El principio de “no dañar” es tan válido aquí como en medicina. 
Lograr este tipo de reorientación no será fácil: es seguro que los países avanzados se resistirán a asumir nuevos compromisos. 
Pero son medidas que en su mayoría no cuestan dinero y, como los ODM han demostrado, establecer objetivos puede movilizar la acción de los gobiernos de los países ricos. 
Ya que la comunidad internacional va a invertir en una nueva supercampaña de relaciones públicas, ¿por qué no concentrarnos en las áreas con mejor rédito potencial? 

Réplicas desde el Japón 
NEW HAVEN – La devastación, humana y material, provocada por el terremoto y el maremoto en el Japón es insondable. 
En este momento resulta imposible calibrar la magnitud exacta de los daños con grado alguno de precisión, pero, aun así, podemos empezar a evaluar sus potenciales efectos indirectos en el resto de Asia y en otras economías de todo el mundo. 
La opinión de estrechas miras sobre las repercusiones económicas de la catástrofe es la de que el Japón ya no importa en realidad. 
Al fin y al cabo, más de veinte años de un crecimiento inhabitualmente lento de la producción japonesa ha reducido en gran medida su repercusión progresiva en la economía mundial en general. 
El desastre puede tener algunos efectos desproporcionados en la cadena de suministro para las cadenas de montaje de automóviles y de tecnología de la información, como, por ejemplo, lápices de memoria, pero semejantes interrupciones serán por lo general transitorias. 
En apariencia, las dos mayores economías del mundo tienen pocos motivos para temer. 
El Japón representa sólo el cinco por ciento de las exportaciones de los Estados Unidos y el ocho por ciento de las de China. 
En el caso peor, el de una completa alteración de la economía japonesa, las repercusiones directas en las economías de los Estados Unidos y de China serían pequeñas, al recortar no más de una décimas de punto porcentual de sus tasas de crecimiento anual. 
Dentro de las llamadas economías desarrolladas del G-10, Australia es la que más expuesta esta a las repercusiones de lo sucedido en el Japón, pues este último es el destino del 19 por ciento de sus exportaciones totales. 
La zona del euro está en el extremo opuesto del espectro, pues sus exportaciones al Japón representan menos del dos por ciento del total. 
Entre los mercados en ascenso, las Filipinas e Indonesia son las más expuestas a las repercusiones de lo sucedido en el Japón, que absorbe el 16 por ciento, aproximadamente, de sus exportaciones totales. 
Corea del Sur, la economía que ocupa el tercer puesto del Asia oriental por su tamaño, se encuentra en el otro extremo de la escala, pues depende de la demanda japonesa para sólo el seis por ciento de sus exportaciones. 
Pero la opinión de estrechas miras pasa por alto la consideración más decisiva: esa “sacudida del Japón” no ha ocurrido en un momento de gran vigor económico. 
Ello es aplicable no sólo al propio Japón, donde dos decenios perdidos han dejado una economía en tiempos vigorosa en una trayectoria de crecimiento de menos del uno por ciento desde el comienzo del decenio de 1990, sino también a la economía mundial más amplia, que precisamente estaba tan sólo empezando a recuperarse de las peores crisis financiera y recesión desde el decenio de 1930. 
Además, la sacudida del Japón no es el único factor negativo que interviene actualmente. 
Las repercusiones de unos precios del petróleo en pronunciado aumento y problemas continuos de deuda soberana en Europa son también muy preocupantes. 
Si bien cada una de esas sacudidas puede no ser exactamente el proverbial punto de inflexi��n, la combinación y el marco son desconcertantes, por no decir algo peor. 
El marco es decisivo. 
Pese al eufórico resurgimiento de los mercados mundiales de valores en los dos últimos años, la economía mundial sigue siendo frágil. 
Lo que los mercados parecen haber olvidado es que las recuperaciones posteriores a burbujas y a crisis financieras suelen ser anémicas. 
Las economías crecen a velocidades muy próximas al estancamiento, por lo que carecen de la “velocidad de escape” necesaria para una recuperación autosostenida. 
A consecuencia de ello, las economías después de las crisis son mucho más vulnerables a las sacudidas y propensas a recaídas que en otras circunstancias. 
Por desgracia, hay otra complicación por la que las sacudidas actuales resultan aún más preocupantes: los gobiernos y los bancos centrales han agotado los métodos tradicionales a los que han recurrido durante mucho tiempo en épocas de precariedad económica. 
Ello es aplicable a la vez a las políticas monetaria y fiscal. los dos pilares fundamentales de la estabilización anticíclica moderna. Los tipos de interés oficiales están próximos a cero en la mayoría de las economías del mundo desarrollado y unos déficits presupuestarios desmedidos son la norma. 
A consecuencia de ello, políticas no tradicionales y cuya eficacia no está demostrada, como, por ejemplo, la de la llamada “relajación cuantitativa”, han hecho furor entre los banqueros centrales. 
Desde el principio, se consideraron semejantes políticas no tradicionales un remedio temporal. 
Se abrigaba la esperanza de que los marcos normativos volvieran a ser los anteriores a la crisis, pero, al producirse una sacudida tras otra, se sigue aplazando la “estrategia de salida”. 
Así como resulta prácticamente imposible retirar el tratamiento de respiración asistida a un paciente en estado crítico, así también resulta difícil retirar a las economías posteriores a la burbuja su dosis, ahora constante, de inyecciones de liquidez y exceso de gasto público. 
En una época de desempleo extraordinariamente elevado, las presiones políticas contribuyen a agravar el problema. 
Eso constituye tal vez la preocupación mayor de todas: en un mundo posterior a la crisis que padece una sacudida tras otra y con unos bancos centrales que carecen de margen para reducir los tipos de interés, no resulta difícil imaginar una situación de expansión monetaria indefinida que acabe en llanto. 
El temido desenlace inflacionario se perfila de repente como una posibilidad muy real. 
Nada de eso merma el factor de resistencia. 
Sí, el Japón se reconstruirá, lo que indudablemente propulsará algún tipo de recuperación en su economía golpeada por el desastre. 
Así fue inmediatamente después del terremoto de Hanshin (Kobe) de 1995 y así será también esta vez. 
Pero, así como la reconstrucción posterior al terremoto de Kobe contribuyó poco a poner fin al primero de los decenios perdidos del Japón, así también esta vez se puede esperar una resultado similar. 
El aspecto positivo de la reconstrucción –aparte del restablecimiento urgente de la vida normal para miles de personas– es sólo un paliativo temporal para una economía dañada. 
Ésa es tan sólo una de las enseñanzas que se desprenden para los demás de lo sucedido en el Japón. 
De hecho, la economía japonesa se ha llevado la palma al padecer muchos de los problemas más graves que han afectado a la economía mundial en los últimos años. 
De las burbujas de activos a un sistema financiero con fallos de funcionamiento, pasando por la contención monetaria y los errores de bulto en materia de política monetaria, el Japón ha sido en muchos sentidos el laboratorio de nuestro futuro. 
Lamentablemente, el mundo no ha aprendido las lecciones del Japón y ahora corre el riesgo de pasar por alto otra clave decisiva. 
La importancia del terremoto y del maremoto de 2011 no es la relativamente poca magnitud de las repercusiones directas de lo sucedido en el Japón en la economía mundial más amplia. 
El mensaje más significativo es el de cómo esas sacudidas nos encajonan a los demás en un rincón aún más estrecho. 

¿El populismo de los pensionados llegó para quedarse? 
MILÁN – El populismo de derecha que ha surgido en muchas democracias occidentales en los últimos años podría terminar siendo mucho más que un incidente en el paisaje político. 
Más allá de la Gran Recesión y de la crisis migratoria, que crearon un campo fértil para los partidos populistas, el envejecimiento de la población de Occidente seguirá alterando la dinámica del poder político en favor de los populistas. 
Resulta ser que los votantes de más edad son bastante simpatizantes de los movimientos nacionalistas. 
Los británicos de más edad votaron desproporcionadamente a favor de abandonar la Unión Europea, mientras que los norteamericanos de más edad le entregaron la presidencia de Estados Unidos a Donald Trump. 
Ni el partido Ley y Justicia (PiS) en Polonia ni Fidesz en Hungría estarían en el poder sin el respaldo entusiasta de la gente mayor. 
Y, en Italia, la Liga ha triunfado en gran medida al explotar el descontento de la gente de edad avanzada en el norte de Italia. 
Entre los populistas de hoy, sólo Marine Le Pen de Reagrupación Nacional de Francia (anteriormente el Frente Nacional) –y posiblemente Jair Bolsonaro en Brasil- tiene una base de votantes más jóvenes. 
La próxima primavera, este patrón de votación relacionado a la edad podría decidir el resultado de la elección del Parlamento Europeo. 
Según estudios recientes, los europeos de más edad –especialmente los que tienen un menor nivel de educación- sospechan más del proyecto europeo y confían menos en el Parlamento Europeo que los europeos más jóvenes. 
Esto es sorprendente, porque las generaciones de más edad deberían tener más frescos los recuerdos de la Segunda Guerra Mundial y su legado. 
Sin embargo, su escepticismo frente a las instituciones democráticas de la UE puede explicar su inclinación por líderes autoritarios. 
Muy probablemente una creciente sensación de inseguridad esté empujando a los adultos mayores a los brazos de los populistas. 
Dejando de lado las peculiaridades específicas de cada país, todos los partidos nacionalistas prometen contener las fuerzas globales que afectarán desproporcionadamente a la gente mayor. 
Por ejemplo, la inmigración tiende a generar más miedo entre los votantes de más edad, porque estos suelen estar más vinculados a valores tradicionales y comunidades autónomas. 
De la misma manera, la globalización y el progreso tecnológico suelen alterar las industrias tradicionales o heredadas, donde es más probable que haya empleados trabajadores de más edad. El ascenso de la economía digital, dominada por gente de veintitantos y treinta y tantos años, también está empujando a los trabajadores de más edad a los márgenes. 
Pero, a diferencia de lo que sucedía en el pasado, los sistemas de pensiones que se desmoronan ya no pueden absorber estas sacudidas del mercado laboral. 
La consecuencia es que los trabajadores de más edad que pierden su empleo están condenados a un desempleo de largo plazo. 
Es más, los pensionados ahora tienen motivos para preocuparse sobre las amenazas a sus beneficios de retiro de parte de sus propios hijos. La gente joven, frustrada por los sistemas socioeconómicos que claramente están inclinados a favor de los jubilados, cada vez más reclaman una redistribución intergeneracional más justa de los recursos escasos. 
Por ejemplo, el Movimiento Cinco Estrellas de Italia, que gobierna en una coalición con la Liga, recientemente reclamó una “renta ciudadana” disponible para todos los desempleados sin importar su edad. 
De manera que, mientras que los populistas de derecha han atraído a votantes de más edad, los populistas de izquierda han ganado seguidores entre las generaciones más jóvenes. 
Al respaldar a los populistas de derecha, los votantes de más edad esperan regresar a una época en la que los asuntos domésticos estaban aislados de las fuerzas globales y las fronteras nacionales eran menos porosas. 
En el centro de la política nacionalista de hoy existe una promesa de preservar el status quo –o inclusive restablecer un pasado mítico. 
De ahí que los políticos nacionalistas recurran con frecuencia a una retórica nostálgica para movilizar a sus seguidores de más edad. Por su parte, Trump ha prometido recuperar los empleos en el Cinturón de Óxido norteamericano, alguna vez el centro de la industria de Estados Unidos. 
De la misma manera, no podría existir un símbolo más claro de la resistencia al cambio que el muro que Trump propuso construir en la frontera entre Estados Unidos y México. Y las medidas enérgicas contra la inmigración ilegal y la prohibición a los viajeros de países predominantemente musulmanes marca su compromiso con una nación norteamericana “pura”. 
De la misma manera, en Europa continental, los populistas de derecha quieren regresar a una época anterior a la adopción del euro y del sistema Schengen de viajes sin pasaporte dentro de gran parte de la UE. 
Y suelen apelar directamente a los votantes de mayor edad prometiendo bajar la edad de jubilación y expandir los beneficios de pensiones (dos políticas emblemáticas de la Liga). 
En el Reino Unido, la campaña a favor de “Irse” prometió una reivindicación para aquellos que han quedado rezagados en la era de la globalización. 
No importa que también pregonara la idea de una “Gran Bretaña Global” libre e independiente. 
Los defensores del Brexit no son conocidos por su consistencia. 
En cualquier caso, en la medida que la ola populista de hoy esté impulsada por la demografía, es poco probable que llegue a su punto más alto en lo inmediato. 
En las sociedades que envejecen, el peso político de los adultos mayores crecerá de manera sostenida; y en las economías de rápido cambio, su capacidad de adaptación decaerá. 
Como consecuencia de ello, los votantes mayores exigirán más y más seguridad socioeconómica, y los populistas irresponsables estarán esperando entre bastidores para complacerlos. 
¿Se puede hacer algo? Para frenar la ola nacionalista, los partidos tradicionales necesitan con urgencia diseñar un nuevo compacto social que aborde la creciente sensación de inseguridad entre los votantes de más edad. 
Necesitarán encontrar un mejor equilibrio entre la apertura y la protección, entre la innovación y la regulación; y tendrán que hacerlo sin caer en una trampa populista regresiva. 
La respuesta no es sofocar a las fuerzas globales, sino hacerlas más tolerables. 
Los ciudadanos de todas las edades necesitan estar equipados para enfrentar las disrupciones actuales y futuras. 
En este sentido, es mejor empoderar a la gente mayor que simplemente protegerla. 
La mayoría de las economías avanzadas no pueden afrontar el enorme volumen de nuevos beneficios para un grupo de interés sobredimensionado. 
Y, además, una política que haga que la gente dependa de alguna forma de respaldo externo es, cuando menos, moralmente cuestionable. 
En cambio, los gobiernos deberían centrarse en mejorar las habilidades de los trabajadores de más edad, creando más oportunidades para que las generaciones mayores y más jóvenes trabajen juntas, y responsabilizando a los agitadores por las consecuencias socioeconómicas que generan. 
Los subsidios a los más vulnerables deberían seguir siendo un último recurso. 
En muchos sentidos, el encaprichamiento de los votantes de más edad con los populistas es un grito de ayuda. 
Corresponde a los políticos esclarecidos encontrar una respuesta constructiva. 

Mentiras, malditas mentiras, e IA 
CAMBRIDGE – Los algoritmos son tan sesgados como los datos de los que se alimentan. 
Y todos los datos son sesgados. 
Ni siquiera se puede suponer que las estadísticas “oficiales” representen “hechos” objetivos y eternos. 
Las cifras que los gobiernos publican muestran a la sociedad tal como es ahora, a través de la lente de lo que quienes reúnen los datos consideran relevante e importante. 
Las categorías y clasificaciones utilizadas para darle sentido a los datos no son neutras. 
De la misma manera que medimos lo que vemos, tendemos a ver sólo lo que medimos. 
En tanto la toma de decisiones algorítmica se propaga a un rango más amplio de áreas vinculadas a las políticas, arroja una luz cruda sobre los sesgos sociales que antes se escondían en las sombras de los datos que recogemos. 
Al llevar las estructuras y procesos existentes a sus extremos lógicos, la inteligencia artificial (IA) nos obliga a enfrentar el tipo de sociedad que hemos creado. 
El problema no es simplemente que las computadoras estén diseñadas para pensar como corporaciones, como ha argumentado mi colega Jonnie Penn de la Universidad de Cambridge. El problema también es que las computadoras piensan como economistas. 
Una IA, después de todo, es una versión tan infalible del homo economicus como se pueda pensar. 
Es un agente racionalmente calculador, lógicamente consistente y enfocado en los fines, capaz de alcanzar sus resultados deseados con recursos informáticos finitos. 
Cuando se trata de “maximizar la utilidad”, son mucho más efectivos que cualquier ser humano. 
La “utilidad” es a la economía lo que el “flogisto” alguna vez fue a la química. 
Los primeros químicos sostenían la hipótesis de que la materia combustible contenía un elemento oculto – el flogisto- que podía explicar por qué las sustancias cambiaban de forma cuando se quemaban. 
Sin embargo, por más que lo intentaron, los científicos nunca pudieron confirmar la hipótesis. 
No pudieron rastrear al flogisto por la misma razón que los economistas hoy no pueden ofrecer una medida de la utilidad real. 
Los economistas utilizan el concepto de utilidad para explicar por qué la gente hace las elecciones que hace –qué comprar, dónde invertir, cuánto trabajar: todos intentan maximizar la utilidad de acuerdo con las preferencias y creencias propias sobre el mundo, y dentro de las limitaciones planteadas por ingresos o recursos escasos-. 
A pesar de no existir, la utilidad es una construcción poderosa. 
Parece natural suponer que todos intentan hacer lo mejor que pueden para sí mismos. 
Es más, la noción de utilidad de los economistas nace del utilitarismo clásico, que apunta a garantizar la mayor cantidad de bien para la mayor cantidad de personas. 
Al igual que los economistas modernos que siguen los pasos de John Stuart Mill, la mayoría de quienes diseñan algoritmos son utilitarios que creen que si se conoce un “bien”, entonces se lo puede maximizar. 
Pero esta suposición puede arrojar resultados problemáticos. 
Por ejemplo, consideremos cómo se están utilizando los algoritmos para decidir si los presos merecen libertad condicional. 
Un importante estudio de 2017 sostiene que los algoritmos se desempeñan mucho mejor que los seres humanos a la hora de predecir tasas de reincidencia y que se pueden utilizar para reducir la “tasa de encarcelamiento” en más del 40% “sin ningún incremento de las tasas de criminalidad”. 
En Estados Unidos, entonces, se podría IA para reducir una población carcelaria que es desproporcionadamente negra. 
Ahora bien, ¿qué sucede cuando la IA asume el proceso de la libertad condicional y los afronorteamericanos siguen siendo encarcelados a una tasa más alta que los blancos? 
Una toma de decisiones algorítmica altamente eficiente ha sacado a la luz interrogantes como éste, lo que nos obliga a decidir precisamente qué resultados deberían maximizarse. 
¿Queremos simplemente reducir la población carcelaria general, o también nos debería preocupar la justicia? 
Mientras que la política permite que subterfugios y acuerdos disimulen este tipo de compensaciones, el código informático exige claridad. 
Esa demanda de claridad hace que resulte más difícil ignorar las causas estructurales de las desigualdades en la sociedad. 
En la era de la IA, los algoritmos nos obligarán a reconocer cómo se han perpetuado en el presente los resultados de conflictos sociales y políticos pasados a través del uso que le damos a los datos. 
Gracias a grupos como la Iniciativa de la Ética en la IA y la Asociación sobre IA, ha comenzado a surgir un debate más amplio sobre la ética de la IA. 
Pero los algoritmos de IA, por supuesto, están haciendo aquello para lo que están codificados. 
La cuestión real se extiende más allá del uso de una toma de decisiones algorítmica en la gobernanza corporativa y política, y abarca a los cimientos éticos de nuestras sociedades. 
Si bien es indudable que necesitamos debatir sobre las compensaciones prácticas y filosóficas de maximizar la “utilidad” mediante la IA, también necesitamos sumergirnos en una auto-reflexión. 
Los algoritmos están planteando interrogantes fundamentales sobre cómo hemos organizado las relaciones sociales, políticas y económicas a la fecha. 
Ahora debemos decidir si realmente queremos codificar los acuerdos sociales actuales en las estructuras de toma de decisiones del futuro. 
Dada la fractura política que actualmente ocurre en todo el mundo, éste parece ser un buen momento para escribir un nuevo guión. 




La ayuda sirve 
NUEVA YORK – Los críticos de la ayuda extranjera se equivocan. 
Una creciente oleada de datos demuestra que las tasas de mortalidad en muchos países pobres están cayendo marcadamente, y que los programas respaldados por la ayuda extranjera destinados a ofrecer atención sanitaria desempeñaron un papel importante. 
La ayuda funciona; salva vidas. 
Uno de los estudios más recientes, a cargo de Gabriel Demombynes y Sofia Trommlerova, demuestra que la mortalidad infantil de Kenia (muertes antes de cumplirse un año de vida) decayó en los últimos años, y lo atribuye, en gran medida, al uso masivo de mosquiteros para cama destinados a combatir la malaria. 
Estos hallazgos coinciden un importante estudio de las tasas de mortalidad causada por la malaria realizado por Chris Murray y otros, que de la misma manera determinó una caída significativa y rápida de las muertes ocasionadas por la malaria después de 2004 en el África subsahariana, como resultado de las medidas de control de la malaria respaldadas por la ayuda extranjera. 
Volvamos el reloj atrás una docena de años. 
En 2000, África luchaba contra tres epidemias importantes. 
El sida mataba más de dos millones de personas por año, y se propagaba rápidamente. 
La malaria estaba en aumento, debido a la creciente resistencia del parásito a la medicina convencional en ese momento. 
La tuberculosis también crecía, en parte como resultado de la epidemia del sida y en parte por la aparición de una tuberculosis resistente a la droga. 
Por otro lado, cientos de miles de mujeres morían al dar a luz cada año, porque no tenían acceso a partos seguros en una clínica u hospital, o a ayuda de emergencia cuando la necesitaban. 
Estas crisis interconectadas llevaron a que se tomaran medidas. 
Los estados miembro de las Naciones Unidas adoptaron los Objetivos de Desarrollo del Milenio en septiembre de 2000. 
Tres de los ocho objetivos -reducciones de las muertes infantiles, muertes maternas y enfermedades epidémicas- se centran directamente en la salud. 
En la misma línea, la Organización Mundial de la Salud emitió un llamado importante para que se aumente la asistencia para la salud. 
Y los líderes africanos, encabezados por el presidente de Nigeria en su momento, Olusegun Obasanjo, asumieron el desafío de combatir las epidemias del continente. 
Nigeria fue sede de dos cumbres históricas, sobre malaria en 2000 y sobre sida en 2001, que fueron un estímulo crucial para la acción. 
En la segunda de estas cumbres, el entonces secretario general de las Naciones Unidas Kofi Annan hizo un llamado a la creación del Fondo Global para Combatir el Sida, la Tuberculosis y la Malaria. El Fondo Global comenzó a funcionar en 2002, financiando la prevención, el tratamiento y los programas de atención para las tres enfermedades. 
Los países con ingresos elevados finalmente también acordaron reducir la deuda de los países pobres altamente endeudados, permitiéndoles gastar más en atención médica y menos en pagos agobiantes a los acreedores. 
Estados Unidos también llevó a cabo medidas, como la adopción de dos programas importantes, uno para combatir el sida y otro para combatir la malaria. 
En 2005, el Proyecto Milenio de las Naciones Unidas recomendó maneras específicas de mejorar la atención médica primaria en los países más pobres, a la vez que los países de altos ingresos ayudaban a cubrir los costos que los más pobres no podían pagar por sí solos. 
La Asamblea General de las Naciones Unidas respaldó muchas de las recomendaciones del proyecto, que luego se implementaron en varios países de bajos ingresos. 
En efecto, la ayuda de los donantes comenzó a aumentar marcadamente como resultado de todos estos esfuerzos. 
En 1995, la ayuda total para la atención médica era de aproximadamente 7.900 millones de dólares. 
Este nivel deficiente comenzó a aumentar lentamente y llegó a 10.500 millones de dólares en el año 2000. 
En 2005, sin embargo, la ayuda anual para la salud había subido otros 5.900 millones de dólares y para 2010, el total se había incrementado otros 10.500 millones de dólares, hasta alcanzar 26.900 millones de dólares en ese año. 
El mayor financiamiento permitió que se llevaran a cabo campañas importantes contra el sida, la tuberculosis y la malaria; que se registrara un incremento considerable de los partos seguros, y que se ampliara la cobertura de las vacunas, lo que implicó la erradicación casi total de la polio. 
Se desarrollaron y se adoptaron muchas técnicas innovadoras en materia de salud pública. 
Siendo que en los países de ingresos elevados viven 1.000 millones de personas, la ayuda total en 2010 aumentó a alrededor de 27 dólares por persona en los países donantes -una suma modesta para ellos, pero que les salva la vida a las personas más pobres del mundo. 
Los éxitos en salud pública hoy se pueden ver en muchos frentes. 
Aproximadamente 12 millones de niños menores de cinco años murieron en 1990. 
En 2010, esta cifra había disminuido a alrededor de 7,6 millones -un número todavía demasiado alto, pero definitivamente un logro histórico-. 
Las muertes ocasionadas por la malaria en niños de África disminuyeron de un pico de aproximadamente un millón en 2004 a alrededor de 700.000 en 2010 y, a nivel mundial, las muertes de mujeres embarazadas se redujeron casi a la mitad entre 1990 y 2010, de 543.000 a 287.000 estimativamente. 
Otros 10.000 a 15.000 millones de dólares en ayuda anual (es decir, aproximadamente 10 a 15 dólares por persona en el mundo de altos ingresos), que llevarían la ayuda total a alrededor de 40.000 millones de dólares por año, permitirían que se hiciera un progreso aún mayor en los próximos años. 
Los Objetivos de Desarrollo del Milenio para la salud podrían cumplirse incluso en muchos de los países más pobres del mundo. 
Desafortunadamente, frente a cada medida que se tomó en los últimos diez años -y aún hoy-, un coro de escépticos se manifestó en contra de la ayuda necesaria. 
En repetidas ocasiones dijeron que la ayuda no sirve; que los fondos simplemente se malgastan; que no se les puede dar mosquiteros de cama a los pobres para combatir la malaria porque los pobres no los van a usar; que los pobres no toman los medicamentos contra el sida como corresponde; etcétera, etcétera. 
Sus ataques no han cesado (yo enfrenté mi cuota). 
Quienes se oponen a la ayuda no sólo se equivocan. 
Su antagonismo ruidoso sigue amenazando el financiamiento que es tan necesario para que se tomen medidas, para recortar las muertes infantiles y maternas lo suficiente como para cumplir con los Objetivos del Milenio en 2015 en los países más pobres, y para continuar luego hasta asegurar que todas las personas en todas partes finalmente puedan acceder a servicios médicos básicos. 
Una década de progreso significativo en el área de la salud demostró que los escépticos están equivocados. 
La ayuda destinada a la atención médica sirve -y de manera magnífica- para salvar y mejorar vidas. 
Sigamos respaldando estos programas que salvan vidas, y que defienden la dignidad y el bienestar de todas las personas del planeta. 

Un mejor marco global para poner fin al SIDA 
ESTOCOLMO, GINEBRA – Esta semana celebramos los enormes avances logrados en la lucha contra el VIH y el SIDA. 
En muchos países con sistemas de salud sólidos, el VIH ya no es una sentencia de muerte sino una condición crónica. 
Y en África se ha llegado a un hito crucial: cada año hay más africanos que inician el tratamiento para el VIH que los que se infectan. 
Aun así, además y a pesar de celebrar, debemos lamentar las muertes del 1,1 millón de personas desaparecidas este año por la enfermedad. 
Todavía se infectan 6000 personas al día con VIH y el SIDA sigue siendo una causa importante de muerte entre niños, adolescentes y mujeres en África. 
El movimiento contra el SIDA nos ha inspirado a todos s ayudar a la gente que sigue quedando al margen y a comprometernos a acabar con el SIDA de una vez por todas. 
Afortunadamente ya contamos con los conocimientos, los recursos y el crucial impulso político para hacerlo, y en la Reunión de Alto Nivel para poner fin al SIDA de este año, los estados miembro de las Naciones Unidas hicieron ambiciosos compromisos que nos pondrán en la vía rápida para el logro de este objetivo. 
Más aún, en septiembre Canadá fue país anfitrión de una exitosa conferencia de financiación para el Fondo Global de Lucha contra el SIDA, la Tuberculosis y la Malaria, que recaudó casi $13 mil millones con los que el Fondo se financiará en el bienio 2017-2019. 
Mientras tanto, los países individuales han aumentado sus inversiones a nivel interno y los socios internacionales (tanto pequeños como grandes) han mantenido su apoyo, que hoy sabemos llegará a los $26 mil millones necesarios para la respuesta global contra el SIDA en 2020. 
Pero no basta con financiar partes del sistema de salud global. 
La comunidad internacional debe adoptar una visión más holística y reforzar una arquitectura de respuesta global con una clara división del trabajo y una cooperación transparente entre las diferentes partes. 
A fin de cuentas, el objetivo de un marco así debe ser apoyar a los propios sistemas de salud de los países al alinear a los actores privados y públicos de todos sus niveles, de modo que cada centro (desde el hospital público de la capital al consultorio del pueblo) esté dotado de los recursos adecuados. 
Suecia tiene el orgullo de continuar su apoyo al Fondo Global; en la conferencia de reposición realizada en septiembre pasado, se comprometió con 2,5 mil millones de coronas ($271 millones). 
El Fondo Global es, con diferencia, la mayor fuente multilateral de financiación de las iniciativas de lucha contra el SIDA, la tuberculosis y la malaria, pero al igual que la Alianza Global para las Vacunas y la Inmunización (conocida como Gavi, la Alianza Mundial para las Vacunas) es parte de una arquitectura global y depende de una serie de socios para entregar ayuda de manera eficaz. 
Así que si se acaba el apoyo a nivel de país para otras organizaciones de salud global (como ONUSIDA, la Organización Mundial de la Salud y el Programa de las Naciones Unidas para el Desarrollo), correrá peligro la continuidad de los avances en la lucha contra el VIH y el SIDA. 
Para dar el apoyo necesario los donantes deberán coordinarse entre sí, de modo que todas las partes de la arquitectura actual para gestionar los problemas de salud mundiales cuenten con la financiación adecuada. 
A su vez, esto asegurará que todos los países (y, lo que es más importante, toda la gente) reciban el apoyo que precisan. 
ONUSIDA está dando un importante ejemplo de colaboración internacional, al organizar a sus socios en torno a una Estrategia común para 2016-2021 para poner fin al SIDA. 
Esta relación de colaboración única e innovadora reúne a 11 agencias copatrocinadoras de la ONU, cada una con experiencia en un sector específico, y moviliza a diferentes actores estatales. 
Entre los colaboradores hay líderes empresariales, comunitarios y religiosos, así como profesores, jueces, miembros de los cuerpos policiales, parlamentarios y muchos otros actores externos al sector de la salud, cuyas acciones sin embargo acaban afectando los resultados sanitarios. 
Una de las tareas de ONUSIDA es promover el que los gobiernos nacionales tengan en un lugar prioritario al SIDA en sus agendas de salud pública e inviertan en iniciativas conjuntas para poner fin a la enfermedad. 
Asimismo, es la única organización con un mandato de establecer normas y estándares para la respuesta global al SIDA, lo que implica desempeñar un papel clave en el actual marco internacional. 
ONUSIDA mantiene una estrecha relación de colaboración con el Fondo Global. 
Tiene presencia en más de 80 países y sus equipos regionales prestan apoyo técnico e información estratégica que ayudan al Fondo Global a dirigir sus subvenciones a los programas, lugares y poblaciones adecuados y en una escala suficiente. 
Más aún, ayuda a crear las condiciones sociales, legales y políticas para que las personas usen los servicios de salud, no en menor medida mediante la promoción de la igualdad de género, y asegurar que los grupos con mayor riesgo de contraer el VIH no sufran discriminación. 
ONUSIDA colabora con todos los niveles de la sociedad civil, elevando la respuesta internacional al SIDA para promover la igualdad, la dignidad y los derechos humanos en todo el planeta. 
Como tal, trabaja para ampliar el espacio político para la sociedad civil y la inversión en ella. 
Sin embargo, a pesar de su amplio mandato y sus muchas funciones, ONUSIDA carece de los recursos adecuados, lo que amenaza tanto los logros pasados como los programas futuros y plantea un peligro para las personas y las comunidades que dependen del soporte esencial que la organización ayuda a facilitar. 
Suecia y ONUSIDA seguirán colaborando de manera que la respuesta internacional al SIDA siga transformando y salvando vidas. 
Protegeremos y potenciaremos a las mujeres y muchachas y nos aseguraremos de que se escuchen las voces de los grupos vulnerables. 
Pero al mismo tiempo la comunidad internacional debe fortalecer el marco actual con el que hace frente a los problemas de salud globales. 
Como dijera el Primer Ministro sueco Stefan Löfven en Montreal en septiembre pasado: “Hoy nos centramos en el Fondo Global, pero no olvidemos mañana proporcionar la financiación adecuada para toda la arquitectura sanitaria global”. 
Es tiempo de que la comunidad internacional cumpla ese desafío, comprometiéndose a sustentar nuestra infraestructura sanitaria global de modo que ninguna agencia (ni país o persona) quede al margen. 

El sida, las enfermedades no transmisibles y el abecé de un movimiento exitoso 
GINEBRA – El 70% de las muertes son atribuibles a enfermedades no transmisibles (ENT), por ejemplo cardiopatía, derrame cerebral, cáncer, diabetes y enfermedad pulmonar crónica. 
Hay pruebas indiscutibles de que el tabaquismo, el sedentarismo, la mala alimentación y el consumo excesivo de alcohol aumentan el riesgo de morir prematuramente por una ENT. 
Y sin embargo, pese a que los riesgos son bien conocidos, hay una epidemia mundial de obesidad y el consumo de tabaco y alcohol sigue en aumento. 
En este contexto, entre el 9 y el 11 de diciembre se celebró en los Emiratos Árabes Unidos el segundo Foro Mundial de la Alianza de ENT. 
Las organizaciones que buscan soluciones a las ENT deberían tomar como modelo el movimiento de lucha contra el sida. 
En la respuesta mundial al VIH, las personas que viven con el virus son actores centrales, y su particular forma de movilización ha sido un factor fundamental de los avances logrados. 
Y aunque la batalla todavía no terminó, los activistas antisida saben que se puede ganar. 
La movilización contra las ENT también puede revertir la epidemia; pero en 2015, Richard Horton, editor de The Lancet, dijo que la comunidad de las ENT está como en coma y necesita que le den “un electroshock”; y agregó: “¿Pero quién tendrá el coraje de dárselo?”. 
Creemos que los activistas antisida tienen enseñanzas para dar. 
Ahora que el mundo se vuelca a la prevención de las ENT, puede encontrar inspiración en el “abecé” del movimiento de lucha contra el sida. 
La primera letra que hay que tener en cuenta es la “A” de activismo. 
Cualquiera que tenga más de 40 años recuerda los “die‑ins”: activistas antisida haciéndose los muertos en congresos científicos de todo el mundo a modo de protesta. 
En Estados Unidos hubo manifestaciones, y en octubre de 1988 hasta se ocupó por un día la oficina central de la Administración de Alimentos y Medicamentos. 
En el nivel global, los activistas presionaron a gobiernos y empresas farmacéuticas para conseguir que se abarataran los medicamentos. 
Este activismo continúa, y debe servir de modelo a la acción contra las ENT. 
En segundo lugar, no hay que tener vergüenza de pensar en el bolsillo (la “B” de la estrategia del movimiento antisida). 
La organización civil y el activismo de base pueden proveer de energía al principio, pero para organizar y sostener en el tiempo una coalición amplia se necesita dinero. 
El movimiento contra el sida siempre lo tuvo claro, y presionó para obtener recursos que le permitieran mantener el trabajo y la transparencia. 
La “C” se refiere al armado de coaliciones: el movimiento contra el sida entendió pronto que para triunfar se necesitaba apoyo desde muchos frentes. 
Por eso vinculó a las personas que viven con VIH con gente que trabaja en otros temas, por ejemplo derechos de las mujeres, propiedad intelectual, nutrición y vivienda. 
Y las coaliciones y campañas en torno de una cuestión funcionan mejor cuando conectan a representantes de los gobiernos con la sociedad civil, para que combinen perspectivas y experiencias. 
El movimiento contra el sida también comprendió que era esencial una respuesta holística. 
Por eso la “D”, el determinante básico en temas de salud, es llamar la atención sobre la interconexión de los factores que hacen al desafío. 
Por ejemplo, cuando se presionó a las autoridades educativas para que extendieran la escolarización de las niñas, eso ayudó a dotarlas de conocimiento y poder de decisión para elegir sabiamente cuándo y con quién tener relaciones sexuales seguras. 
También se conectó entre sí a organizaciones que trabajan sobre la pobreza, el género y la nutrición, elementos que influyeron en la crisis del sida. 
En las ENT se da la misma interconexión causal, de modo que la prevención también demanda un abordaje multisectorial. 
Para que el movimiento contra el sida tuviera la influencia que tiene, fue esencial enredarse en la discusión (nuestra “E”). 
Inspirándose en el manual del movimiento por los derechos de los discapacitados, que promovió el lema “nada sobre nosotros sin nosotros”, los activistas antisida exigieron estar representados en los organismos creados para responder a la enfermedad. 
Por ejemplo, ONUSIDA sigue siendo el único órgano de las Naciones Unidas que tiene asientos de su junta reservados a representantes de la sociedad civil. 
Esta norma está tan incorporada al movimiento que sería casi impensable una reunión para hablar de la enfermedad donde no haya representantes de la comunidad. 
La prevención de enfermedades también demanda narrativas convincentes; la comunidad de lucha contra el sida no hubiera conseguido apoyo de la dirigencia política sin una adecuada formulación (la “F”) de la cuestión, en particular, tratar el acceso a los medicamentos como un aspecto de justicia económica. 
Esta formulación permitió abaratar enormemente los medicamentos, tanto que hoy mucho más de la mitad de las personas que viven con VIH en países de ingresos bajos y medios reciben tratamiento. 
Otra cuestión que el movimiento antisida supo formular bien, y que es aplicable a las ENT, fue la responsabilidad: insistir en que se dejara de culpabilizar a las personas por su estilo de vida y que en cambio el Estado asumiera la responsabilidad de proveer atención médica y eliminar la discriminación legal. 
El género (la “G” del movimiento) fue un aspecto importante del debate sobre el sida. 
Al principio al VIH se lo consideró una “enfermedad gay”, y la identidad de género fue un aspecto constitutivo del movimiento desde muy temprano. 
En el caso de las ENT, la dimensión del género no es menos importante; si no, piénsese en las publicidades de alcohol y tabaco. 
De modo que el género también debe ser un elemento central de las campañas de prevención de ENT. 
Para terminar, la base de la respuesta al sida fueron los derechos humanos (nuestra “H”). 
Se hicieron campañas contra la discriminación en lugares de trabajo, escuelas y centros de salud; se hizo un uso estratégico de la litigación para garantizar la igualdad ante la ley; se rechazó celebrar congresos importantes del movimiento en países que castigaran legalmente a las personas que viven con VIH. 
La comunidad de las ENT puede hacer algo parecido, por ejemplo, negarse a tener reuniones en países que no restrinjan la publicidad de comida chatarra destinada a niños. 
La lista de enseñanzas del sida podría continuar por todo el abecedario, pero está bien que nos detengamos en la “H”, porque los derechos humanos fueron el principio rector de la respuesta al sida y deben serlo también para las ENT. 
La pobreza, la exclusión y la marginación social y económica ponen a las personas en mayor riesgo de contraer VIH, y lo mismo ocurre con las ENT. 
La primera reacción colectiva a la epidemia de sida fue preguntar “¿por qué esa gente no hace otras elecciones?”. 
El movimiento antisida dejó en claro que esa pregunta es un error. 
Hoy que el 70% del planeta corre riesgo de muerte prematura por enfermedades evitables, “esa gente” somos muchos de nosotros. 
Las comunidades de lucha contra las ENT y el sida pueden aprender de sus respectivas experiencias: unidos somos más. 
Las opiniones expresadas aquí no reflejan necesariamente las de ONUSIDA. 


El apocalipsis del aire en Europa 
SINGAPUR – A los políticos europeos les gusta dar lecciones sobre contaminación atmosférica al resto del mundo. Los países de Asia, y entre ellos China en particular, se constituyen en su blanco de crítica favorito. 
De hecho, a veces parece como si ninguna conferencia ambiental importante estaría completa sin una presentación a cargo de los formuladores de políticas de Europa sobre las supuestas “mejores prácticas” de su continente, mismas que el resto del mundo debería emular. 
Cuando se trata de la contaminación del aire, sin embargo, Europa debería considerar hablar menos y escuchar más. 
La contaminación del aire es una preocupación creciente en toda Europa. 
La Organización Mundial de la Salud la ha calificado como “el mayor riesgo individual para la salud provocado por el medio ambiente” en el continente europeo, estimándose que el 90% de los ciudadanos europeos están expuestos a la contaminación del aire exterior que supera las directrices de calidad del aire de la OMS. 
En 2010, alrededor de 600.000 ciudadanos europeos murieron prematuramente a causa de la contaminación del aire interior y exterior, y los costos económicos se ubicaron en 1,6 millones de millones de dólares, aproximadamente 9% del PIB de la Unión Europea. 
Londres y París sufren de problemas particularmente graves en cuanto a la calidad del aire. 
Los niveles de dióxido de nitrógeno en algunas partes de Londres habitualmente llegan a niveles que son 2 a 3 veces mayores al límite recomendado. 
En el Reino Unido, la contaminación del aire mata a alrededor de 29.000 personas al año, ubicándose esta causa en segundo lugar, solamente un puesto detrás del fumar, dentro de la lista de causas de muerte prematura. 
Puede que París esté, incluso, en una peor situación; en marzo, después de que los niveles de contaminación del aire superaran los de Shanghái, la ciudad impuso una prohibición parcial a la conducción de automóviles e introdujo servicios de transporte público gratuito. 
Lamentablemente, los políticos europeos no parecen estar a la par del desafío. 
George Osborne, ministro de Hacienda del Reino Unido, ha argumentado en contra de los líderes británicos en lo que se refiere a la lucha contra el cambio climático. 
“Nosotros no vamos a salvar al planeta cerrando nuestras acerías, nuestras fundiciones de aluminio y nuestras fábricas de papel”, declaró en el año 2011. 
Osborne no está solo. 
Debido a que los políticos europeos argumentan que la introducción de salvaguardias ambientales va a perjudicar a la economía de la UE, misma que ya se encuentra debilitada, no causa asombro que las medidas para limitar la contaminación del aire se queden muy lejos de las metas esperadas. 
Las normas propuestas para la UE con respecto a la regulación de las emisiones tóxicas de las plantas de carbón son aún menos estrictas que las de China, informa Greenpeace. 
Sin embargo, varios políticos europeos han pedido hacerlas aún menos estrictas, y Hungría sugiere dejarlas de lado en su totalidad. 
Es muy cierto que los niveles de contaminación del aire en Asia son verdaderamente preocupantes. 
El continente es el hogar de nueve de los diez países más contaminados del mundo, de acuerdo con la Clasificación de Países según su Calidad del Aire preparada por la Universidad de Yale. 
Nueva Delhi esta clasificada como la ciudad más contaminada en el planeta, con una contaminación del aire que excede los niveles de seguridad en 60 veces. 
Debido a que el aire contaminado de Beijing, las empresas extranjeras pagan un “bono por trabajar en condiciones adversas” de hasta un 30% a los empleados que trabajan allí. 
Pero, al menos, los formuladores de políticas de Asia han reconocido el problema y están tomando medidas para abordarlo. 
China, por ejemplo, ha declarado una “guerra contra la contaminación”. 
Hasta el año 2017, Beijing – apodado alguna vez como “Gris-jing” por los medios internacionales – gastará 760 mil millones de yuanes (121 millones de dólares) para luchar contra la contaminación del aire. 
En el corazón de las medidas de China se encuentra la mejora del transporte público, el comercio verde, y una revisión de la matriz energética. 
El gobierno ha decidido instalar paradas de buses cada 500 metros en el centro de las ciudades, reducir los aranceles a 5% o menos para una lista de 54 bienes ambientales, y también desmantelará muchas plantas de carbón anticuadas e ineficientes. 
En el ámbito de consumo de energía primaria, se espera que la participación de los combustibles no fósiles se incremente en un 20% hasta el año 2030. 
Es muy probable que estos objetivos sean implementados de manera rigorosa, dado el fuerte apoyo político desde los niveles más altos. 
Mientras tanto, en la India, los gobiernos de los Estados de Gujarat, Maharashtra y Tamil Nadu están a punto de lanzar los primeros esquemas de límites y comercio para partículas en el mundo. 
El Tribunal Supremo de la India incluso llegó a sugerir que se imponga un cobro extra a los vehículos a diesel de propiedad privada en Nueva Delhi. 
Otros lugares de Asia también están tomando medidas para mejorar la calidad del aire. 
Vietnam tiene como objetivo la construcción de ocho líneas ferroviarias urbanas en el transcurso de los próximos años. 
Bangkok, que ha estado enfrentando a la contaminación del aire desde la década de 1990, ha plantado 400,000 árboles. 
Y Japón está ofreciendo subsidios para los vehículos a hidrógeno y está creando nuevas zonas exclusivas para peatones. 
Europa, como una de las regiones más ricas del mundo, debe estar a la vanguardia de los esfuerzos para promover la sostenibilidad ambiental. 
Cuando se trata de la contaminación del aire, sin embargo, los formuladores de políticas de Europa deberían dejar de predicar a los demás y concentrarse en la solución de sus propios problemas. 

Datos vivos masivos 
CAMBRIDGE – Los datos masivos se crean a partir del rastro digital que dejamos cuando usamos tarjetas de crédito, teléfonos celulares o Internet. 
Usados de forma precisa y minuciosa, estos datos nos dan un alcance sin precedentes para entender nuestra sociedad y mejorar la manera en que vivimos y trabajamos. 
Sin embargo, lo que en teoría funciona bien, puede no traducirse con éxito en el mundo real, donde las complejas interacciones humanas no siempre se pueden capturar, incluso mediante los modelos más sofisticados. 
Los datos masivos nos obligan a experimentar a gran escala. 
Por ejemplo, mi propio laboratorio está creando un sitio Web que, basado en mapas de Google, usa los rastros digitales de la sociedad para describir, barrio por barrio, la pobreza, la mortalidad infantil, el índice de delincuencia, los cambios en el PIB y otros indicadores sociales –todos se actualizarán diariamente. 
Esta nueva herramienta permitirá, por ejemplo, a los espectadores ver dónde funcionan las iniciativas gubernamentales y dónde no. 
Sin embargo, si bien dichas herramientas para los espectadores permiten aumentar de forma espectacular la transparencia y el conocimiento público, son sorprendentemente limitadas cuando se trata de aplicarlas para resolver los problemas de la sociedad. 
Una de las razones es que estos flujos abundantes de datos fomentan las correlaciones engañosas. 
Incluso el uso del método científico normal ya no sirve; dadas las numerosas mediciones y las muchas relaciones potenciales entre los datos medidos, nuestras herramientas estándares estadísticas generan resultados sin sentido. 
Sin conocer todas las alternativas posibles, no podemos crear un conjunto limitado, comprobable y claro de hipótesis. 
Además, si ya no podemos depender de experimentos de laboratorio para probar la causalidad, tenemos que probarla en el mundo real, mediante el uso masivo de datos en tiempo real. 
Esto implica ir más allá del proceso típico cerrado de laboratorio de pregunta-respuesta, y aplicar nuestras ideas en la sociedad más a menudo y temprano que antes. 
Para observar cómo funcionan las cosas en realidad, tenemos que construir laboratorios –es decir, comunidades dispuestas a intentar nuevos métodos (francamente, actuar como conejillos de indias). 
Un ejemplo de un laboratorio vivo como se explicó antes es la “ciudad de datos abiertos” , que lancé conjuntamente con la ciudad de Trento, Italia, y la participación de Telecom Italia, Telefónica, la Fundación de investigación (Fondazione Bruno Kessler), el Instituto de programación orientada por datos (Institute for Data Driven Design) y compañías locales. 
Es importante señalar que este laboratorio vivo tiene la aprobación y consentimiento informado de todos los participantes, que entienden que son parte de un experimento gigante cuyo objetivo es crear una mejor manera de vivir. 
Un desafío importante para crear un laboratorio vivo es proteger la privacidad individual sin socavar el potencial para un mejor gobierno. 
Por ejemplo, mi laboratorio de Trento probará “el nuevo acuerdo sobre los datos”, que propuse, y ofrece a los usuarios un mejor control de sus datos personales mediante redes de software confiables como nuestro sistema abierto “Personal Data Store” –PDS, por sus siglas en inglés– (almacenamiento de datos personales). 
Esperamos que la capacidad de compartir datos de forma segura, sin sacrificar la protección de nuestra privacidad, aliente a los individuos, compañías y gobiernos a comunicar sus ideas ampliamente, y aumentar la productividad y creatividad en toda la ciudad. 
Sin embargo, la principal dificultad en el uso de datos para crear una mejor sociedad es lograr desarrollar un entendimiento intuitivo a escala humana de la física social. 
Aunque los datos continuos y densos y la computación moderna nos permiten describir muchos detalles sobre nuestra sociedad, y explicar cómo podrían funcionar las comunidades, dichos modelos matemáticos contienen demasiadas variables y relaciones complejas como para que la mayoría de las personas los entiendan. 
Lo que se necesita es una especie de diálogo entre la intuición humana y la realidad apremiante de los datos masivos –diálogo que a menudo hace falta en los sistemas de gestión y gobierno. 
Si se quiere emplear efectivamente los datos masivos, las personas deben poder entender e interpretar las estadísticas relevantes. 
Lo anterior exige un nuevo entendimiento de la conducta humana y las dinámicas sociales que van más allá de los modelos económicos y políticos tradicionales. 
Solamente mediante el desarrollo de la ciencia y lenguaje de la física social podremos construir el mundo de datos masivos en el que queremos vivir. 

La revolución de datos que necesita África 
WASHINGTON, DC – Desde la introducción del término “revolución de los datos”, se viene trabajando intensamente para definir, desarrollar e implementar una agenda que permita transformar la recolección, el uso y la distribución de estadísticas de desarrollo. 
Tiene sentido, ya que cualquiera sea el contenido de la próxima agenda internacional de desarrollo, será imposible evaluarla si no se cuenta con datos precisos. 
Sin embargo, África subsahariana (la región con más potencial de progreso en los próximos Objetivos de Desarrollo Sostenible) adolece de una seria falta de datos precisos. 
En el período de 1990 a 2009, sólo uno de los países subsaharianos tiene datos para cada uno de los doce indicadores establecidos en 2000 por los Objetivos de Desarrollo del Milenio. 
De hecho, de los sesenta países del mundo con estadísticas vitales completas, ninguno está en África. 
Aunque es probable que en la última década la mayoría de los países africanos hayan crecido económicamente, la exactitud de los datos en los que se basan las estimaciones de crecimiento (por no hablar de los datos referidos a inflación, producción de alimentos, educación y tasas de vacunación) dista de ser adecuada. 
Esta imprecisión tiene serias consecuencias. 
Por ejemplo, hace algunos meses un nuevo cómputo del PIB de Nigeria demostró que su economía era casi 90% más grande de lo que se creía. 
Es probable que la imagen distorsionada producida por las estadísticas previas haya dado lugar a decisiones erróneas en inversión privada, calificación crediticia y cobro de impuestos, además de un exceso de asignación de ayuda internacional que podría haberse destinado a países más necesitados. 
Contra lo que suele creerse, lo que limita la producción y el uso de datos básicos no es la falta de capacidad técnica y conocimiento práctico, sino problemas políticos y sistémicos subyacentes. 
En primer lugar, a menudo las oficinas nacionales de estadísticas no tienen suficiente autonomía institucional para proteger la integridad de los datos, de modo que su producción tiende a ser influida por fuerzas políticas y grupos de intereses especiales. 
Otro factor que afecta la exactitud de los datos es el mal diseño de políticas. 
Por ejemplo, a veces los gobiernos y donantes vinculan las ayudas a mediciones informadas por los receptores; estos tienen entonces un incentivo a magnificar datos clave, como las tasas de vacunación o de inscripción escolar. 
Sin una adecuada supervisión, un intento bienintencionado de premiar el progreso puede terminar mal. 
A pesar de estas falencias, los gobiernos nacionales y los donantes internacionales todavía no dedican suficientes recursos a garantizar la recolección de datos adecuados. 
Sólo el 2% del monto de las ayudas oficiales al desarrollo se destina a mejorar la calidad de las estadísticas, una cifra totalmente insuficiente para evaluar con precisión el impacto del 98% restante. 
Y que los gobiernos dependan de los donantes para la financiación y recolección de las estadísticas principales es insostenible. 
De hecho, el primer paso para mejorar la exactitud, puntualidad y disponibilidad de los datos esenciales para el cálculo de casi todos los indicadores de bienestar social o económico importantes es reforzar los sistemas estadísticos nacionales. 
Esto incluye las estadísticas sobre: nacimientos y muertes; crecimiento y pobreza; impuestos y comercio; salud, educación y seguridad; tierra y medio ambiente. 
Desarrollar mejores sistemas estadísticos es un objetivo ambicioso pero alcanzable. 
Sólo se necesita estar dispuestos a experimentar con nuevos métodos para la recolección, el uso y la distribución de datos. 
Es aquí donde interviene la opinión pública. Si las empresas privadas, los medios y las organizaciones sociales identifican problemas concretos y demandan públicamente cambios, los gobiernos se verán presionados a tomar las medidas necesarias para garantizar la producción de datos precisos y no sesgados; por ejemplo, dar más autonomía a las oficinas nacionales de estadísticas o proveer fondos suficientes para contratar más personal calificado. 
Aunque sería tentador pasar por alto a los gobiernos y confiar en que haya alguna solución tecnológica sencilla, ningún progreso sostenible y creíble será posible sin la participación del sector público. 
Para lograr este cambio, es fundamental que los gobiernos y los donantes externos reconozcan la necesidad de contar con más financiación y más eficiente, sobre todo para los sistemas nacionales de estadísticas. 
También sería útil incentivar más a las agencias pertinentes para que produzcan datos de mejor calidad, es decir, exactos, oportunos, relevantes y fácilmente accesibles; y esa mejora en la calidad debería medirse por medio de indicadores claramente definidos. 
De hecho, supeditar por contrato la entrega de fondos a los avances en esos indicadores puede mejorar considerablemente el impacto de las ayudas al desarrollo. 
Una estrategia concreta para esto sería que cada país establezca con los donantes un acuerdo de mejora de datos, que exprese la intención compartida de crear un sistema nacional de estadísticas, en un plazo de varios años y con objetivos intermedios claros y verificables. 
Esto también crearía un marco propio de cada país para la innovación en mecanismos de financiación, la participación de la sociedad civil y el sector privado, y la movilización de nuevas tecnologías de recolección y distribución de datos. 
En síntesis, el acuerdo ayudaría a movilizar y concentrar los fondos locales y de los donantes hacia el logro de las prioridades estadísticas nacionales. 
Los datos son la moneda de cambio del desempeño, la responsabilidad y la credibilidad en la economía global, y está probado que una mayor calidad de los mismos se traduce en mejoras de gobernanza y más inversión privada. 
Justo lo que África necesita para sostener una nueva década de crecimiento y desarrollo. 

La ventaja de los expertos 
LONDRES – Casi todos los miembros de la junta directiva de Google tienen al menos un título en ciencias o ingeniería de la computación o un doctorado. 
En la junta de Google se encuentran dos presidentes de universidades y académicos destacados – John Hennessy de la Universidad de Stanford y Shirley Tilghman, expresidenta de la Universidad de Princeton – como también varios miembros de la Academia Nacional de Ingeniería y de otras ilustres organizaciones. 
Para Google es rentable contar con la más alta experiencia técnica. 
Sin embargo, Google es un gigante corporativo inusual en lo que se refiere a promocionar a las personas con destreza científica a la cima de la estructura gerencial. 
Más allá de Silicon Valley, pocos altos ejecutivos corporativos impulsan la experiencia técnica en los productos que sus empresas elaboran. 
Las juntas directivas estadounidenses están llenas de personas tituladas con maestrías en administración de negocios (MBAs), especialmente de Harvard, mientras que las empresas en el resto del mundo desarrollado (con la posible excepción de Alemania) parecen preferir a administradores profesionales en vez de a personas con talento técnico o científico. 
Hoy en día, parece ser anómalo tener trabajadores con conocimientos especializados desempeñándose como líderes profesionales, de la misma forma que anteriormente se consideraba anómalo tener científicos en las juntas directivas. 
Antes se pensaba que el liderazgo de dichas personas era menos necesario en las organizaciones intensivas en conocimiento, donde se suponía que los expertos eran superiores, ya que ellos se encontraban motivados por el placer intelectual, en vez de verse impulsados por motivaciones extrínsecas, como por ejemplo, objetivos relacionados al buen manejo de los costos y al crecimiento de las ganancias. 
Esta diferencia de actitud es evidente en muchas áreas de la sociedad, sobre todo en los hospitales de Estados Unidos y el Reino Unido, donde los médicos con conocimientos se desempeñan de forma separada a los gerentes. 
Los hospitales solían ser dirigidos por doctores; hoy en día, solamente el 5 % de los Directores Ejecutivos de los hospitales de Estados Unidos son médicos, e incluso un menor porcentaje de médicos dirige hospitales en el Reino Unido. 
“Se debe dejar la medicina en manos de los médicos”, señala un refrán común, “y el liderazgo organizacional en manos de administradores profesionales”. 
Pero esto es un error. 
Se disponen de investigaciones que muestran que es más probable que los hospitales con desempeños superiores en Estados Unidos se encuentren dirigidos por médicos con destacadas credenciales en investigación, y no por administradores profesionales. 
La evidencia también sugiere que los hospitales se desempeños superiores, y que tienen tasas de mortalidad más bajas, cuando una mayor cantidad de sus ejecutivos, incluyendo los que se encuentran en su junta directiva, recibieron formación clínica. 
Vemos resultados similares en otros campos. 
Mi investigación muestra que las mejores universidades del mundo, por ejemplo, tienden a encontrarse lideradas por académicos excepcionales cuyo desempeño continúa mejorando con el transcurso del tiempo. 
Los análisis a nivel departamental apoyan también esta aseveración. 
Un departamento universitario de economía, por ejemplo, tiende a obtener mejores resultados en la medida la propia investigación que su jefe lleva a cabo sea estudiada y citada más ampliamente. 
Cuando los expertos se encuentran a cargo, no siempre puede parecer que se tiene establecida una estructura eficaz para la presentación de informes. 
Pero, como señala una frase académica: el hecho de que no se pueda reunir a una colonia de gatos, no significa que no exista una jerarquía felina. 
Al igual que con los gatos, los académicos funcionan dentro de una “jerarquía relativa” en la que la persona que se encuentra a cargo cambia, dependiendo de las circunstancias. 
Incluso en el mundo del deporte, donde el éxito no es una preparación obvia para el trabajo gerencial, vemos vínculos interesantes entre la experiencia y el desempeño organizacional. 
Los mejores jugadores de baloncesto de la NBA a menudo se convierten en los mejores entrenadores, mientras que se vincula a excampeones de Fórmula 1 con mejores desempeños de sus equipos. 
Dentro de los 92 clubes de fútbol de la liga de fútbol inglesa, los gerentes de los clubes, en promedio, jugaron 16 años en los principales clubes de fútbol. 
Alex Ferguson, quien discutiblemente es el mejor gerente en Gran Bretaña, marcó un promedio de un gol cada dos partidos durante su carrera profesional. 
Sin embargo, es importante que tomemos nota cuando este patrón se presente, sobre todo en el mundo de los negocios. 
Es probable que el socio principal de cualquier empresa de servicios profesionales haya tenido un desempeño de primera durante una larga carrera en la empresa. 
Esto podría deberse a que los expertos y los profesionales en las organizaciones intensivas en conocimiento prefieren tener jefes que se hayan destacado en su campo. 
La credibilidad del líder es fundamental: si el líder establece altos estándares, es justo pedir que dicho líder haya igualado o superado los mencionados estándares. 
En resumen, debe predicar con el ejemplo. 
La aplicación de esta forma de liderazgo crea un círculo virtuoso. 
Un líder con experiencia previa sabe cómo se sienten sus subordinados, cómo motivarlos y cómo crear el entorno de trabajo adecuado. 
Es también probable que dicho líder tome mejores decisiones en cuanto a contrataciones – al fin de cuentas, es más probable que un excelente científico o médico sea quien sepa con mayor precisión, en comparación con un gerente profesional, cuáles investigadores o doctores son los que tienen el mayor potencial. 
El problema, sin embargo, no es que simplemente los líderes de hoy en día carecen de los conocimientos técnicos; es que los expertos a menudo son reacios a liderar. 
Pero eso puede cambiar. 
Se puede llegar a cerrar la brecha al comunicar la importancia de la administración y el liderazgo desde los inicios de la carrera de un especialista, y al ofrecerle formación a medida, digerible, y libre de jerga. 
Muchas escuelas de medicina ya están considerando incluir la educación gerencial como parte de sus planes de estudios. 
El truco es conseguir que los expertos, que están capacitados para adentrarse cada vez más en sus propias especializaciones, den un paso atrás y miren el panorama completo. 
Con la preparación adecuada, no hay ninguna razón por la que un líder no pueda especializarse y al mismo tiempo desempeñar labores gerenciales. 
Los resultados pueden ser notables. 
Piense cómo los gobiernos dirigidos por científicos con conocimientos de gestión podrían responder frente al cambio climático. 
Las mentes de primera deben ser puestas a trabajar en asuntos primordiales. 



Estados Unidos después de las elecciones 
NEW YORK – La campaña presidencial en curso en Estados Unidos se destaca por su falta de civilidad y por las grandes diferencias entre los candidatos: el empresario anti-establishment Donald Trump del lado republicano y la política refinada Hillary Clinton en representación de los demócratas. 
La contienda ha expuesto las profundas grietas dentro de la sociedad estadounidense y ha afectado la reputación global del país. 
No sorprende, entonces, que una de las pocas cosas en las que los norteamericanos parecen coincidir es que la campaña se ha extendido demasiado tiempo. 
Pero pronto habrá terminado. La pregunta es: ¿qué viene después? 
Las encuestas sugieren que Clinton, una ex senadora y secretaria de Estado, derrotará al polémico Trump. 
Pero no hay que confundir las encuestas con la realidad. 
Después de todo, de cara al referendo por el Brexit en el mes de junio, la mayoría de los observadores creían que una victoria de "Quedarse" era segura. 
Más recientemente, los votantes colombianos rechazaron un acuerdo de paz que, según se esperaba en general, iba a recibir la aprobación popular. 
Todo esto para decir que, si bien una victoria de Clinton puede ser probable, no existe ninguna certeza. 
La única encuesta que cuenta es la del 8 de noviembre. Hasta entonces, todo lo que podemos hacer es especular. 
Sin embargo, se pueden hacer algunas predicciones con mayor confianza. 
Existen pocas dudas de que Estados Unidos surgirá de esta elección como un país dividido con un gobierno dividido, no importa quién sea presidente o qué partido tenga una mayoría en cada cámara del Congreso. 
Ni los demócratas ni los republicanos podrán llevar a cabo sus objetivos sin al menos cierto apoyo del partido contrario. 
Pero nadie debería pensar que la única división en la política estadounidense es entre los republicanos y los demócratas. 
Por cierto, las divisiones al interior de los dos partidos principales son igual de profundas. Existen facciones grandes y sumamente motivadas que tiran, cada una, para sus respectivos extremos -los demócratas hacia la izquierda y los republicanos hacia la derecha-. 
Esto hace que un acuerdo sobre posiciones centristas resulte más difícil de lograr. 
La rápida reanudación de la política presidencial minará aún más un acuerdo. 
Si Clinton gana, muchos republicanos supondrán que sólo se debió a los errores de Trump, y probablemente la juzguen como una presidenta de un solo mandato. 
Es poco probable que un país a favor del cambio, concluirán, mantenga a un demócrata en el Salón Oval por un cuarto período. 
Muchos republicanos (especialmente los que niegan la legitimidad de una victoria de Clinton) buscarán así frustrar su administración, no sea cosa que pueda volver a postularse en 2020 como una candidata exitosa. 
De la misma manera, si Trump logra ganar, la mayoría de los demócratas (y hasta algunos republicanos), después de recuperarse de su sorpresa y consternación, se plantearán como su principal prioridad asegurar que no tenga ninguna chance de un segundo mandato. 
Considerando el porcentaje de la agenda de Trump que los responsables de las políticas probablemente encuentren objetable, gobernar sería muy difícil durante su administración. 
En cualquier escenario, todavía resultaría posible progresar en algunas áreas clave. 
El próximo gobierno de Estados Unidos podría implementar legislación para financiar la modernización de la infraestructura decadente de Estados Unidos, una política que ambos candidatos y muchos en el Congreso defienden. 
También podría resultar factible reunir apresuradamente una mayoría para reformar el código tributario de Estados Unidos -en particular, bajar la tasa alta para las corporaciones y aumentar los impuestos sobre la riqueza-. 
Podría inclusive llevarse a cabo cierta reforma de la atención médica, el logro distintivo del presidente Barack Obama, debido a serios problemas de implementación en el sistema actual. 
Pero es poco probable que otras cuestiones que exigen una cooperación entre el Congreso y el presidente sean abordadas en el futuro cercano. 
Una es la reforma inmigratoria, que es tan polémica en Estados Unidos como en Europa. 
Otra es el comercio: como el entorno político doméstico hace que los responsables de las políticas sientan temor de respaldar posiciones con oponentes dedicados, tanto Trump como Clinton se oponen al Acuerdo Transpacífico, aunque su ratificación beneficiaría a la economía y a la postura estratégica de Estados Unidos. 
Mientras tanto, el déficit y la deuda de Estados Unidos seguramente aumentarán, ya que parece haber una voluntad escasa o nula de reducir el gasto en subsidios. 
Las implicancias que tendrá la elección en la política exterior son bastante diferentes porque, bajo la Constitución estadounidense, el presidente goza de una libertad considerable. 
Si bien sólo el Congreso puede declarar oficialmente la guerra o ratificar tratados, los presidentes pueden utilizar (o negarse a utilizar) la fuerza militar sin una aprobación parlamentaria explícita. 
También pueden firmar acuerdos internacionales que no sean tratados, nombrar personal influyente en la Casa Blanca y modificar la política exterior norteamericana por una acción ejecutiva, como hizo recientemente Obama con respecto a Cuba. 
En un gobierno de Clinton, esta discreción podría traducirse en la implementación de una o más zonas seguras en Siria, la entrega de más armas defensivas a Ucrania y la adopción de una línea más dura con Corea del Norte mientras el país continúa fortaleciendo su crecimiento nuclear y el desarrollo de misiles. 
Es más difícil suponer lo que haría Trump. 
Después de todo, no pertenece a la esfera política, de manera que nadie sabe cuánto de su retórica de campaña se traduciría en políticas. 
Aun así, se podría esperar un gobierno de Trump que se distancie de algunos aliados tradicionales en Europa y Asia y que mantenga una postura esencialmente distante de Oriente Medio. 
Qué sucederá exactamente en Estados Unidos después de las elecciones presidenciales sigue siendo un interrogante abierto. 
Aunque razonablemente se pueden esperar ciertos resultados, la única certeza genuina es que el 96% de la población del mundo que no vota en las elecciones de Estados Unidos sentirá los efectos, no menos que los norteamericanos. 


Estados Unidos abraza la discriminación comercial 
NUEVA YORK –Los economistas por lo general coinciden respecto de las ventajas de la apertura en materia de comercio. 
Pero el argumento a favor de la no discriminación comercial también es convincente. 
De modo que una buena política comercial debería presionar a favor de la liberalización comercial multilateral como en la Ronda de Doha, y no de acuerdos comerciales preferenciales (ACP) como las áreas de libre comercio (ALC), y también asegurar que cualquier refugio en el proteccionismo no degenere en prácticas comerciales discriminatorias. 
La última reunión del G-20 en Canadá fue una desilusión en el primero de estos frentes. 
Ante la insistencia de Estados Unidos, se hizo caso omiso de una referencia anterior del G-20 a una fecha definitiva para completar la Ronda de Doha. 
En cambio, sin darse cuenta de que estaba echando sal a la herida, el presidente Barack Obama anunció la voluntad de su administración de concretar el ALC entre Estados Unidos y Corea del Sur. 
En el segundo frente, existen informes recientes desalentadores de que el Departamento de Comercio de Estados Unidos está explorando maneras de fortalecer el alcance de las acciones antidumping que, según se coincide actualmente, son una forma de proteccionismo discriminatorio destinado selectivamente a empresas y países exportadores exitosos. 
Igualmente preocupante es la decisión de Obama el 13 de agosto de firmar un proyecto de ley, aprobado en una curiosa sesión especial del Senado, que eleva los honorarios de las visas temporarias de trabajo H1(b) y L-1 a fin de pagar los mayores gastos de los controles fronterizos. 
Esta propuesta cobró impulso a partir de los temores de larga data sobre los programas H1(b) y L-1 de parte del senador republicano Chuck Grassley y del senador demócrata Richard Rubin, y recientemente había atraído el respaldo del influyente senador demócrata Charles Schumer de Nueva York. 
Hacía mucho tiempo que Schumer se proclamaba fervientemente contra la “compra de productos manufacturados en una empresa extranjera” por considerarla antagónica a los intereses económicos estadounidenses, incluso aliándose con el economista del lado de la oferta Paul Craig Roberts. 
Pero el demócrata ganó peso con el estallido de la crisis actual, y la preocupación por las cifras desmandadas del desempleo les está permitiendo a los políticos justificar todo tipo de remedios atractivos en la superficie. 
En consecuencia, se afirmó que un impuesto a los trabajadores extranjeros reduciría la cantidad que ingresaba al país y que “les robaban los empleos” a los ciudadanos estadounidenses. 
Muchos de quienes respaldaron la propuesta argumentaban, incoherentemente, que desalentaría a los trabajadores extranjeros de ingresar a Estados Unidos y, simultáneamente, aumentaría los ingresos. 
La capitulación de Obama ejemplificó la doctrina de que un repliegue normalmente conduce a otro, y que nuevos lobistas siguen los pasos de sus antecesores. 
Quizás el principal error, como sucedió con las recientes cláusulas de “compre estadounidense” en la legislación norteamericana, fue permitir que la Ley de Empleo de Trabajadores Estadounidenses (EAWA, por su sigla en inglés) fuera incorporada al proyecto de ley de estímulo. 
Esto les dificulta a las empresas obtener respaldo gubernamental para contratar inmigrantes calificados con visas H1(b): primero deben demostrar que no han despedido o planean despedir a trabajadores estadounidenses en ocupaciones similares. 
Más allá de las deficiencias de este tipo de medidas en términos de política económica, la cláusula de un incremento de los honorarios de visado es discriminatoria de facto, y por lo tanto viola las reglas de la OMC contra la discriminación entre empresas domésticas y extranjeras, o entre empresas extranjeras provenientes de diferentes países de la OMC. 
Si bien la legislación sobre los honorarios de visado es lo que los abogados llaman “nominalmente” no discriminatoria, su diseño confiere una ventaja a las firmas estadounidenses frente a las empresas extranjeras. 
El honorario se aplica tanto a las empresas extranjeras como estadounidenses que emplean al menos a 50 trabajadores, de los cuales el 50% o más son trabajadores H1(b). 
Pero las firmas estadounidenses tienen acceso adicional a trabajadores extranjeros según las leyes de inmigración. 
La India sería el principal perdedor frente a las empresas estadunidenses, y en vista de que varias empresas de tamaño considerable, como Infosys y Wipro, se ven afectadas adversamente por la medida, también sería el principal perdedor frente a firmas subcontratadas más pequeñas en otros países. 
El gobierno indio no ha perdido tiempo a la hora de plantear estas objeciones –así como la perspectiva de una queja formal ante el Mecanismo de Resolución de Disputas de la OMC. 
Estos actos de discriminación en las políticas comerciales encuentran respaldo en los medios y en algunos de los grupos de expertos prominentes de Estados Unidos. 
Por ejemplo, tras la inmensa miseria causada por las inundaciones en Pakistán, Estados Unidos y otros gobiernos se pusieron a la altura de las circunstancias con ayuda de emergencia. 
Pero también ha habido propuestas para otorgar acceso libre de impuestos a las exportaciones de Pakistán. 
Pero esto sería discriminatorio hacia los países en desarrollo que no tienen acceso libre de impuestos: estarían ayudando a Pakistán a costa de sí mismos. 
Sorprendentemente, Nancy Birdsall del Centro para el Desarrollo Global, que favorece este tipo de discriminación, incluso escribió de manera cínica y con aprobación que una política de esta naturaleza “tendría escaso impacto en los productores textiles de Estados Unidos”. 
Desafortunadamente, los principales medios estadounidenses, entre ellos The New York Times y The Wall Street Journal, han respaldado este ataque deplorable a todo resto de no discriminación en el sistema de comercio mundial. 
¿Es demasiado irrealista esperar que la administración Obama, que hasta el momento ha sido demasiado receptiva a la economía débil y a la política fuerte, le haga frente a estas demandas? 

Estados Unidos está exportando obesidad 
CAMBRIDGE – Mientras la administración del presidente norteamericano, Donald Trump, mantiene una actitud agresiva en las negociaciones comerciales y rescinde sistemáticamente las regulaciones introducidas por el presidente Barack Obama, una víctima probablemente sean los esfuerzos por combatir la epidemia de obesidad global. 
Sin controles, las tasas de obesidad en rápido crecimiento podrían desacelerar o hasta revertir las enormes mejoras en la salud y expectativa de vida que han beneficiado a gran parte del mundo en las últimas décadas. 
Y al imponerles su cultura alimenticia a países como México y Canadá, Estados Unidos no hace más que agravar el problema. 
Una de las paradojas del capitalismo global moderno es que mientras más de 800 millones de personas en el mundo no tienen suficiente para comer, se calcula que 700 millones de personas (entre ellas 100 millones de niños) son obesas. 
Por supuesto, los dos grupos no necesariamente están relacionados de manera directa. 
Una proporción considerable del hambre mundial se produce en países que sufren luchas internas o una seria disfunción gubernamental. 
Sin embargo, la epidemia de obesidad tiene un impacto mucho más amplio, y afecta a las economías avanzadas y a la mayoría de los mercados emergentes. 
Si bien existe cierta conexión entre la obesidad y la pobreza al interior de los países, es notable que las tasas de obesidad en países ricos como Estados Unidos, el Reino Unido y Canadá estén entre las más altas del mundo. 
Recientemente, los Centros para el Control de las Enfermedades de Estados Unidos (CDC por su sigla en inglés) calcularon que el 40% de todos los norteamericanos -una cifra sorprendente- son obesos (definidos como aquellas personas que tienen un índice de masa corporal de 30 o superior), entre ellos un 20,6% de los adolescentes (12-19 años). 
Según los CDC, el peso promedio de una mujer norteamericana hoy es superior al peso promedio de un hombre norteamericano en 1960 (75 kilos). 
En 1960, el peso promedio de una mujer norteamericana era de 63,5 kilos, mientras que el peso promedio de un hombre norteamericano hoy es 88,5 kilos. 
(En el mismo período, la altura promedio de los norteamericanos aumentó sólo 2,5 centímetros). 
Esta misma dinámica está teniendo lugar en todo el mundo, con tasas de obesidad que se disparan en Europa, América Latina y hasta en China. 
Si bien es difícil medir las consecuencias para la salud en el largo plazo, existen muchísimas pruebas de que la obesidad contribuye significativamente a tasas superiores de la diabetes de tipo II, ataques cardíacos y ciertos tipos de cáncer. 
Los costos de salud son impactantes: se calcula rondan los 200.000 millones de dólares por año solamente en Estados Unidos. 
Y considerando que las tasas de obesidad infantil en alza a nivel mundial presagian problemas de salud significativamente mayores en la población adulta en el futuro, es probable que los costos aumenten considerablemente. 
Las causas de la obesidad son múltiples y complejas. 
Sin embargo, un creciente cuerpo de evidencia sugiere que una cultura que pondera la comida procesada y estilos de vida normalmente sedentarios es el eje del problema. 
En los mercados emergentes, una rápida urbanización es otro factor importante, así como el deseo de emular estilos de vida occidentales. 
Muchos gobiernos han lanzado iniciativas para mejorar la educación alimenticia. 
Desafortunadamente, la publicidad de la industria por lo general eclipsa estos esfuerzos, al igual que los propios esfuerzos de los lobistas comerciales de Estados Unidos por imponerle los alimentos procesados y la comida chatarra al resto del mundo. 
Resulta difícil ignorar el hecho de que la tasa de obesidad adulta de México se ha disparado desde la adopción en 1993 del Tratado de Libre Comercio de América del Norte. 
Si bien existen muchas causas, la inversión extranjera directa post-TLCAN en la industria de alimentos procesados y un incremento de la publicidad inciden de manera importante. 
El consumo mexicano de bebidas azucaradas prácticamente se triplicó entre 1993 y 2014, y un nuevo impuesto a las bebidas azucaradas sólo mitigó ligeramente la demanda. 
El otro socio del TLCAN, Canadá, también ha experimentado un incremento de la obesidad, en parte porque las importaciones estadounidenses han llevado a una marcada caída de los precios de la fructosa. 
Es lamentable que los reguladores gubernamentales hayan actuado con tanta lentitud a la hora de intentar revertir estas tendencias, por ejemplo, ayudando a educar a la población sobre la ciencia de la alimentación. 
Y, durante demasiado tiempo, gran parte de la educación oficial anti-obesidad se ha centrado en regular mecánicamente la ingesta de calorías, sin tener en cuenta que los diferentes alimentos tienen efectos drásticamente diferentes en el apetito (como resalta David Ludwig, profesor de la Facultad de Medicina de Harvard, en su excelente libro nuevo Always Hungry). 
Los escépticos pueden señalar que los lineamientos sobre nutrición parecen cambiar constantemente, y que los alimentos pecaminosos del año pasado se convierten en los súperalimentos de este año, y viceversa. 
Aunque esto tiene algo de verdad, la realidad es que la investigación sobre nutrición ha hecho un progreso significativo en las últimas décadas. 
El gobierno tiene otras herramientas a su disposición, más allá de la educación, para afectar los hábitos de comida de la gente. 
Puede y debe poner mayores restricciones a la publicidad dirigida a los niños, como han hecho el Reino Unido, Francia y otros países; la obesidad en los primeros años de vida puede causar problemas para toda la vida. 
Más allá de esto, Ludwig, Dariush Mozaffarian de la Tufts University y yo hemos propuesto implementar un impuesto a los alimentos procesados, de la misma manera que se grava al tabaco. 
Los ingresos generados por el impuesto podrían utilizarse para subsidiar alternativas más saludables. 
Quizá sea utópico esperar que la administración actual de Estados Unidos considere algún tipo de estrategia anti-obesidad cuando todavía está ocupada desmantelando las políticas de la era Obama. 
Pero esa es razón suficiente para que los países que ingresen en nuevos acuerdos comerciales con Estados Unidos (por ejemplo, el Reino Unido post-Brexit o el Canadá post-TLCAN) sean cautelosos frente a cualquier cláusula que les ate las manos en la guerra contra la obesidad. 

“Estados Unidos primero”: ¿también en regulación financiera? 
LONDRES – Mientras el presidente Trump lucha para llenar su administración de simpatizantes que lo ayuden a convertir los tuits en políticas, no se detiene el éxodo de funcionarios nombrados por Obama en el gobierno federal y otras agencias. 
Para el mundo financiero, una de las partidas más significativas fue la de Daniel Tarullo, director de la Reserva Federal que condujo su trabajo en regulación financiera los últimos siete años. 
Sería exagerado decir que Tarullo gozó del aprecio de todos en la comunidad de los banqueros. 
Tarullo fue el principal promotor de un gran incremento de los ratios de capital en Estados Unidos y en otros países; un duro negociador, con un fino instinto para detectar pedidos de trato especial infundados de las compañías financieras. 
Pero su renuncia será saludada en Europa con lágrimas de cocodrilo. 
A los bancos europeos, e incluso a sus reguladores, les preocupaba su encendida defensa de la introducción de normas aun más estrictas en el Acuerdo de Basilea 3.5 (o Basilea 4, como gustan llamarlo los banqueros), que de implementarse según la propuesta estadounidense, exigirían nuevos incrementos sustanciales de la capitalización de los bancos europeos en particular. 
Tras su partida, el destino de estas propuestas es incierto. 
Pero Tarullo también fue un entusiasta promotor de la cooperación internacional en materia de regulación (y puede mostrar sus millas de viajero frecuente para probarlo). 
Presidió varios años el Comité Permanente de Cooperación Supervisora y Reguladora, una dependencia poco conocida pero importante del Consejo de Estabilidad Financiera (FSB por su sigla en inglés). 
Su dedicación a trabajar codo a codo con colegas de organismos internacionales como el FSB y el Comité de Supervisión Bancaria de Basilea, con el fin de alcanzar acuerdos globales en cuestiones regulatorias que permitieran a los bancos competir en condiciones parejas, fue innegable. 
Ya hay algunos que en su momento lo criticaron abiertamente y ahora están preocupados por su partida. 
¿Quién lo reemplazará? 
La ley Dodd-Frank de 2010 creó un puesto (que siempre estuvo vacante) de vicepresidente en la Junta de la Reserva Federal, encargado de dirigir el trabajo de la Reserva en temas regulatorios. 
¿Tendrá el futuro designado de Trump la misma actitud internacionalista de Tarullo? 
¿O acaso su principal tarea será erigir un muro regulatorio que proteja a los bancos estadounidenses de normas internacionales? 
Todavía no conocemos las respuestas a estas preguntas, pero una carta enviada el 31 de enero por Patrick McHenry, vicepresidente del Comité de Servicios Financieros de la cámara baja del Congreso estadounidense, a la presidenta de la Reserva, Janet Yellen, alarmó a los observadores. 
McHenry no se anduvo con rodeos, y escribió: “A pesar del claro mensaje enviado por el presidente Donald Trump respecto de priorizar los intereses de Estados Unidos en las negociaciones internacionales, parece que la Reserva Federal sigue negociando criterios regulatorios internacionales para las instituciones financieras, con burócratas globales, en el extranjero, sin transparencia, responsabilidad o autoridad para hacerlo. 
Esto es inaceptable”. 
En su respuesta fechada el 10 de febrero, Yellen rechazó de plano los argumentos de McHenry. 
Señaló que la Reserva Federal tiene de hecho la autoridad que necesita, que los acuerdos de Basilea no son vinculantes y que, en cualquier caso, unos “criterios regulatorios firmes mejoran la estabilidad del sistema financiero estadounidense” y promueven la competitividad de las empresas financieras. 
Pero la historia no está terminada. 
Las líneas de batalla están trazadas, y la carta de McHenry muestra la clase de argumentos que emplearán en el Congreso algunos republicanos cercanos al presidente. 
Siempre hubo en Washington una línea de pensamiento que rechaza los compromisos con el extranjero, en esta y otras áreas. 
Si bien los argumentos de Yellen son correctos, el derecho de la Reserva Federal a participar en negociaciones internacionales no implica obligación de hacerlo, y la persona que resulte designada en lugar de Tarullo tal vez sostenga que tiene obligación de no hacerlo. 
Este cambio de dirección puede generar tensiones dentro de la Reserva Federal, y no está claro en qué lugar dejaría al FSB o incluso al Comité de Basilea. 
En los primeros días del Banco de Pagos Internacionales (lugar donde funciona la secretaría del Comité de Basilea) allá por los treinta, el gobierno de Estados Unidos no aceptó un puesto en la junta, y su representación quedó a cargo de JP Morgan. 
Cuesta ver que ese esquema pudiera funcionar hoy. 
La importancia de estas cuestiones para Europa no es tangencial. 
Las directivas de capitalización europeas suelen trasladar los acuerdos de Basilea al ámbito de la legislación europea. 
Si el proceso de Basilea se detiene, será mucho más difícil alcanzar acuerdos transatlánticos, que son el fundamento crucial de los mercados de capitales occidentales. 
A esto se agrega la complicación del Brexit. 
De no mediar un acuerdo especial entre la nueva Unión Europea de 27 miembros y el Reino Unido, los reguladores británicos y de la UE se reunirán en Basilea, no en la Autoridad Bancaria Europea. 
Si Basilea se convierte en un mero foro deliberativo sin capacidad real de fijar normas firmes, se habrá roto otro eslabón clave de la cadena, y al RU le será más difícil sostener que si los bancos londinenses cumplen las normas internacionales, debe otorgárseles trato igualitario en la UE. 
Ahora que los bancos centrales tienen que despedirse del “verdugo” conocido, la regulación financiera entra en un período de gran incertidumbre, y de mucha ansiedad para los encargados de la formulación de políticas, que aguardan un anuncio desde la residencia de Trump en Mar-a-Lago (Florida). 
No se han visto candidatos probables a un puesto en la Reserva Federal ni al lado de las piscinas ni en el campo de golf, pero la decisión ha de estar cerca. 
Todo puede pasar, y todo el mundo financiero contiene el aliento. 

Por qué la generación del milenio rechazará a Trump 
NUEVA YORK – La brecha política clave en Estados Unidos no es entre partidos o estados, sino entre generaciones. 
La generación del milenio (quienes tienen entre 18 y 35 años) votaron abrumadoramente en contra de Donald Trump y serán la columna vertebral de la resistencia a sus medidas. 
Los estadounidenses de mayor edad están divididos, pero la base de apoyo de Trump está en quienes superan los 45 años. 
Los votantes más jóvenes rechazarán a Trump sobre un asunto tras otro, pues lo ven como un político del pasado, no del futuro. 
Por supuesto, estos son promedios y no cifras absolutas, pero confirman la brecha generacional. 
Según las encuestas a boca de urna, Trump recibió el apoyo de un 53% de los votantes mayores de 45 años, un 42% de quienes tienen entre 30 y 44 años, y apenas un 37% de los de entre 18 y 29. 
En una encuesta de 2014, el 31% de los miembros de la generación del milenio se identificaron como liberales, en comparación con el 21% de los baby boomers (entre 50 y 68 años de edad) y solo un 18% de la “generación del silencio” (69 y más). 
El punto no es que los liberales jóvenes de hoy se vuelvan más conservadores en el futuro. 
La generación del milenio es mucho más liberal de lo que eran las otras dos generaciones en sus años de juventud. 
También son marcadamente menos partidistas y dan su apoyo a los políticos que responden a sus valores y necesidades, lo que incluye a los aspirantes de terceros partidos. 
Hay al menos tres grandes diferencias en la mentalidad política de los jóvenes y los mayores. 
En primer lugar, los jóvenes son más liberales en lo social que las generaciones anteriores. 
No les resulta problemática la creciente pluralidad, racial, religiosa y sexual que hay en Estados Unidos. 
El país en el que han vivido toda su vida es una sociedad diversa de blancos, afroamericanos, hispanos y asiáticos, tanto nacidos allí como inmigrantes: no sienten que esto sea un cambio traumático con respecto al pasado. 
Aceptan las categorías sexuales y de género (lesbianas, gays, transgéneros, bisexuales, intersexuales, pansexuales y otros) que para la generación de sus abuelos (la de Trump) eran tabú o territorio desconocido. 
En segundo lugar, los jóvenes deben hacer frente a los retos económicos sin precedentes de la revolución de la información. 
Entran al mercado laboral en momentos en que las ganancias del mercado se alejan con velocidad de la fuerza laboral, yendo hacia el capital (robots, inteligencia artificial y máquinas inteligentes en general). 
En contraste, los mayores más adinerados disfrutan de un auge del mercado de valores causado por la misma revolución tecnológica. 
Trump está esparciendo recortes en impuestos corporativos e inmobiliarios que podrían beneficiar aún más a los mayores adinerados a costa de mayores déficits presupuestarios que agobiarían más a los jóvenes. 
De hecho, los jóvenes necesitan una política opuesta: más impuestos a la riqueza de la generación más vieja para financiar la educación postsecundaria, formación laboral, infraestructura de energías renovables y otras inversiones en el futuro de Estados Unidos. 
Tercero, en comparación con sus padres los jóvenes están mucho más conscientes del cambio climático y sus amenazas. 
Mientras Trump tienta a la generación mayor con una última aventura con los combustibles fósiles, los jóvenes no tendrán ninguna. 
Quieren energías limpias y lucharán contra la destrucción de la Tierra que heredarán ellos y sus hijos. 
Parte de la brecha generacional sobre el calentamiento global se debe a pura ignorancia de muchos estadounidenses mayores, Trump entre ellos, sobre el cambio climático y sus causas, de las cuales nadie les enseñó en la escuela. 
Nunca aprendieron aspectos científicos básicos sobre los gases de efecto invernadero; por eso están tan dispuestos a anteponer sus intereses financieros cortoplacistas a costa de la seguridad de la generación de sus nietos. 
En una encuesta realizada en junio de 2015, un 60% de las personas entre 18 y 29 años de edad señalaron que la actividad humana es la causa del calentamiento global, en comparación con apenas un 31% de los mayores de 65 años. 
Una encuesta difundida en enero determinó que un 38% de los encuestados mayores de 65 años preferían la expansión de los combustibles fósiles por sobre la energía renovable, en comparación con apenas un 19% de la franja de entre 18 y 29 años. 
Las políticas económicas de Trump se orientan hacia este Estados Unidos más viejo, más blanco y nacido en el país. 
Prefiere recortes tributarios para los ricos mayores, lo que cargaría a los más jóvenes con una deuda más elevada. 
Es indiferente al problema del sobreendeudamiento estudiantil que asciende a $1 billón. 
Está volviendo al debate del NAFTA sobre el libre comercio, en lugar de enfrentar el reto mucho más importante delos empleos del siglo veintiuno que representa la robótica y la inteligencia artificial. 
Y está obsesionado con lograr unos cuantos años más de utilidades de las reservas de carbón, petróleo y gas al coste de una futura catástrofe ambiental. 
Se podría atribuir la mentalidad retrógrada de Trump a su edad. 
Con 70 años, es la persona con más años en convertirse en presidente (Ronald Reagan era ligeramente más joven al asumir el cargo en 1981). 
Sin embargo, difícilmente este puede ser el único o incluso el principal factor. 
Bernie Sanders, ciertamente la mente más fresca de todos los candidatos presidenciales de 2016 y héroe de los votantes de la generación del milenio, tiene 75 años. 
A los jóvenes les encanta el Papa Francisco, de 80 años, porque pone sus preocupaciones (sea sobre la pobreza, las dificultades del empleo o la vulnerabilidad ante el calentamiento global) dentro de un marco moral, el lugar de desecharlas con el craso cinismo de Trump y su séquito. 
El principal tema aquí es la mentalidad y la orientación política, no la edad cronológica. 
Trump tiene el horizonte temporal (y el poder de concentración) más corto de cualquier presidente del que haya registro. 
Y está completamente fuera de contacto con los verdaderos retos a los que se enfrenta la generación más joven: dominar las nuevas tecnologías, hacer frente a los cambiantes mercados laborales y cargar con una enorme deuda estudiantil. 
Difícilmente sus necesidades reales se satisfagan con una guerra comercial con México o China o una descabellada y trágica prohibición a los inmigrantes musulmanes. 
El éxito político de Trump es un parpadeo, no un punto de inflexión. 
Los millennials de hoy, junto con su perspectiva orientada al futuro, dominarán pronto la política estadounidense. 
Estados Unidos será una nación multiétnica, liberal en lo social, consciente del clima, y mucho más justa en cuanto a la distribución de los beneficios económicos de la nueva tecnología. 
Demasiados observadores siguen obsesionados en la brecha partidista que tradicionalmente ha dividido el Congreso estadounidense, pero no en los cambios demográficos más profundos que pronto demostrarán ser decisivos. 
Sanders casi logró la nominación demócrata (y probablemente hubiera triunfado en las presidenciales) con una plataforma de fuerte atractivo para la generación del milenio. 
Su hora está llegando, muy probablemente con un presidente al que apoyen en 2020. 

Otra oportunidad para Estados Unidos con India 
NUEVA YORK – La visita del primer ministro indio Narendra Modi a Washington (EE. UU.) en junio no llamó mucho la atención de nadie fuera de la India. 
Pero es indudable que diplomáticos y expertos militares en Asia y otros sitios la observaron atentamente. 
Por buenos motivos: el reacercamiento entre las dos democracias más populosas del planeta puede definir el futuro del mundo. 
Hay que destacar que en su discurso ante el Congreso estadounidense, Modi usó las palabras “socio” o “asociación” no menos de 15 veces. 
La declaración conjunta oficial emitida por ambos gobiernos describe a la India como “socio militar importante” de Estados Unidos, lo que le da acceso a tecnologías avanzadas con aplicación militar. 
La relación entre la India y EE. UU. pasó de un frío distanciamiento a la proximidad estratégica en el transcurso de una generación (casi nada, en términos geopolíticos). 
Vale la pena analizar los factores que explican este cambio, porque es probable que muchos sigan impulsando un mayor acercamiento bilateral. 
Un factor importante de la mejora en las relaciones fue el fin de la Guerra Fría, porque eliminó la posibilidad de que la India siguiera asociada a la Unión Soviética, así como su justificativo para la no alineación. 
Un segundo factor es Pakistán. 
Por mucho tiempo, EE. UU. mantuvo una política imparcial hacia los dos países estratégicamente más importantes del sur de Asia. 
Sin embargo, durante la mayor parte de la Guerra Fría, a Pakistán se lo vio como país amigo, mientras que su gran rival, la India, pasaba por ser un país difícil. 
Visión que se reforzó cuando el territorio paquistaní se convirtió en ruta obligada para el envío de armas a los rebeldes afganos que luchaban contra la ocupación soviética de su país. 
Pero el vínculo entre EE. 
UU. y Pakistán se debilitó cuando las fuerzas soviéticas se retiraron de Afganistán en 1989, y quedó más dañado como resultado del desarrollo paquistaní de armas nucleares, su provisión de refugio y apoyo a los talibanes y su disposición a ofrecer hospitalidad a algunos de los terroristas más peligrosos del mundo, incluido Osama bin Laden. 
Eso llevó a que la relación de EE. UU. con la India ya no estuviera supeditada al temor de tener complicaciones con Pakistán. 
Otro factor que impulsa la mejora de los lazos entre EE. 
UU. y la India es China, por un motivo mucho más básico que el conflicto de fronteras todavía no resuelto entre este país y la India. 
El ascenso de China da a los países con intereses en Asia un fuerte incentivo para aumentar su cooperación entre sí y con EE. UU. y así poder hacer frente al poderío político, militar y económico de China. 
El desarrollo de la relación bilateral también tiene un gran componente de política interna en ambos lados. 
El debilitamiento del partido Congreso Nacional Indio redujo la influencia de la fuerza política más asociada con el distanciamiento de los Estados Unidos. 
A esto se suma que ya hay más de tres millones de estadounidenses de ascendencia india, que como muchas otras poblaciones inmigrantes, tienen cada vez más presencia y poder. 
El acercamiento a la India se convirtió en una de las pocas cuestiones de política exterior en las que demócratas y republicanos coinciden, y es de prever que se mantendrá cualquiera sea el partido que controle la Casa Blanca o el Congreso después de las elecciones de noviembre. 
El mayor avance en la relación bilateral fue hace una década, cuando EE. UU. anuló las sanciones aprobadas en respuesta al programa indio de desarrollo de armas nucleares y firmó un tratado que sentó las bases a la cooperación con el programa indio de energía nuclear para uso civil. 
Estados Unidos considera a la India (a diferencia de Pakistán y Corea del Norte) una potencia nuclear responsable y ahora apoya su ingreso a diversos organismos que buscan evitar la proliferación de armas y materiales nucleares. 
Los lazos económicos también están en alza, a la par de la economía india. 
El comercio bilateral creció a más de 100 000 millones de dólares al año; son frecuentes las visitas de alto nivel; el estrechamiento de lazos comerciales y la colaboración a gran escala en energías limpias son alta prioridad. 
También es previsible un aumento de la cooperación entre los organismos militares y de inteligencia de los dos países. 
Ya hay en marcha iniciativas conjuntas para asegurar la navegabilidad y seguridad del Océano Índico. 
No hace falta que EE. UU. y la India sean aliados formales para que su relación produzca el efecto deseado en los cálculos estratégicos chinos. 
Por supuesto, todavía hay problemas que resolver. 
La economía india aún lucha contra la burocracia, la corrupción y deficiencias en infraestructura. 
Además, la dirigencia india debe cuidarse de decir o hacer cosas que puedan malquistar a la numerosa minoría musulmana del país. 
Y todavía debe asegurar que el mantenimiento de un vínculo fuerte con EE. UU. no sea política de un solo primer ministro o partido. 
Esto implica sumar al Congreso Nacional Indio y superar la resistencia de los funcionarios de carrera a nuevos modos de pensar y actuar. 
La ironía es evidente. 
Hace más de medio siglo, al comienzo de la Guerra Fría, muchos en Washington veían a la India como posible modelo de desarrollo político y económico no comunista. 
Por muchas razones, las cosas resultaron distintas: la India se volvió estatista en lo económico, autoritaria en lo político por algún tiempo y más cercana a la Unión Soviética en lo geopolítico de lo que los funcionarios estadounidenses juzgaban conveniente. 
Pero ahora, la India resurge como un ejemplo exitoso de democracia de mercado con estrechos vínculos con Estados Unidos. La vida no suele dar segundas oportunidades, pero parece que la India y EE. 
UU. están teniendo una. 

La guerra civil en curso de Estados Unidos 
NUEVA YORK – Estados Unidos sigue estando en un estado de guerra civil. 
No sólo una guerra civil, sino la guerra civil. 
En la primera vuelta, allá por los años 1860, la Confederación perdió. 
Sin embargo, ahora la Confederación está ganando temporariamente. 
Estados Unidos sigue siendo un país dividido por dos culturas. 
Desde el principio, Estados Unidos ha sido un campo de batalla de dos visiones encontradas. 
El credo fundador de Estados Unidos era que “todos los hombres son creados iguales”. 
Sin embargo, la realidad fundadora era que los hombres blancos eran mucho más iguales que cualquier otro. 
Los hombres blancos tenían esclavos, les negaban el voto a las mujeres y se apropiaban de las tierras y de las vidas de los norteamericanos nativos. 
Durante la Guerra Civil de 1861-1865, la Confederación esclavista, integrada por 13 estados secesionistas, fue derrotada por 19 estados del norte y luego ocupada por el gobierno federal durante una docena de años. 
Sin embargo, una vez terminada la “Reconstrucción” en 1877, el sur practicó enérgicamente un racismo sistémico durante casi un siglo, hasta que el Congreso norteamericano sancionó la Ley de Derechos Civiles en 1964 y la Ley de Derecho al Voto en 1965, principalmente con el apoyo de los demócratas del norte. 
A partir de ese momento, los votantes blancos del sur desertaron del Partido Demócrata en masa. 
Los republicanos abrazaron la llamada estrategia sureña, basada en resistir el ascenso de los afronorteamericanos y otros grupos minoritarios y en oponerse a toda legislación que les transfiriera fondos, estatus o poder. 
Los republicanos así se convirtieron en el partido del sur y los demócratas, en el partido del noreste y de la costa oeste sobre el Pacífico, mientras que el medio oeste y los estados montañosos del oeste se volvieron regiones oscilantes. 
La región industrial de los Grandes Lagos tendió hacia los demócratas mientras que los estados agrícolas del medio oeste y los estados montañosos se inclinaron por los republicanos. 
Los estados del medio oeste y los estados montañosos también practicaron la cultura fronteriza de los colonos blancos que reprimía a los norteamericanos nativos y a los inmigrantes asiáticos e hispanos. 
La propiedad de armas marca otra división entre los demócratas y los republicanos. 
La cultura de las armas del Partido Republicano refleja las mismas fuerzas culturales que forjan sus opiniones en contra de las minorías. 
En un libro brillante, Loaded, la historiadora Roxanne Dunbar-Ortiz nos recuerda que las “milicias bien reguladas” mencionadas en la Segunda Enmienda de la Constitución de Estados Unidos, que consagra el derecho a portar armas, eran grupos de hombres blancos que asaltaban los pueblos norteamericanos nativos y perseguían a esclavos que se habían escapado. 
Como sostienen contundentemente Avidit Acharya, Matthew Blackwell y Maya Sen en su reciente libro Deep Roots: How Slavery Still Shapes Southern Politics (Raíces profundas: Cómo la esclavitud sigue forjando la política en el sur), es el legado de la esclavitud y la segregación posterior a la Guerra Civil lo que dio lugar a la actual cultura política del sur. 
“Al interior de zonas donde antes existía un alto nivel de esclavitud”, demuestran, “es donde resulta más factible que los blancos se opongan al Partido Demócrata, estén en contra de la acción afirmativa y expresen sentimientos que podrían considerarse racialmente resentidos”. 
Tanto antes como después de la Guerra Civil, los blancos pobres del sur aceptaban su condición inferior porque valoraban su superioridad sobre afronorteamericanos aún más desesperados. 
La política racial así bloqueó la aparición de una política de clases, que habría unido a los blancos pobres y a los negros pobres para exigir más servicios públicos pagados con impuestos más altos a las elites blancas. 
De los 26 senadores que representan a los 13 ex estados confederados hoy, 21 son republicanos y cinco son demócratas. 
De los 38 senadores que hoy representan a los 19 estados del norte de 1861, 27 son demócratas y nueve son republicanos (dos independientes, Bernie Sanders y Angus King, hacen cónclave con los demócratas). 
El presidente Donald Trump es una anomalía geográfica, un racista pro-sureño de la liberal Nueva York. 
Trump, un defensor de la cultura sureña del hombre blanco, es rechazado por su estado natal (59% de desaprobación en septiembre de 2018). 
Es más Mississippi que Manhattan. 
La división cultural estuvo plenamente de manifiesto en las sesiones del Senado que recientemente confirmaron al juez Brett Kavanaugh para la Corte Suprema de Estados Unidos. 
Los defensores de Kavanaugh en el Senado eran simplemente hombres blancos del sur y del medio oeste que evitaron el cuestionamiento de la prerrogativa de hombre blanco de Kavanaugh para beber y salir de juerga cuando era joven y, en cambio, atacaron a los acusadores del nominado. 
Mitch McConnell de Kentucky, un ex estado esclavista, orquestó exitosamente la confirmación de Kavanaugh. 
Lindsey Graham de Carolina del Sur, el primer estado esclavista en separarse en 1860, fue la defensora más agresiva de Kavanaugh en la Comisión Judicial del Senado y describió las acusaciones de ataque sexual contra Kavanaugh como “la farsa más inmoral desde que estoy en la política”. 
John Kennedy de Louisiana, otro ex estado confederado, calificó las audiencias como “un espectáculo bizarro e intergaláctico”. 
Los demócratas y los republicanos son partidos no sólo de culturas y regiones diferentes, sino también de economías diferentes. 
Los estados del noreste y del Pacífico lideran en alta tecnología, innovación, educación superior, trabajos bien remunerados e ingreso per capita. 
El sur está rezagado muy por detrás. 
Los hombres blancos de clase trabajadora del sur y del medio oeste no sólo defienden su estatus y sus privilegios raciales; también están peleando por sus empleos en industrias donde la automatización y el comercio exterior han erosionado constantemente el empleo. 
Los blancos de clase trabajadora del sur saldrían muy beneficiados si abandonaran la política basada en la raza de los republicanos en favor de una política basada en la clase. 
Después de todo, son las elites corporativas blancas, no los afronorteamericanos, los hispanos y otras minorías pobres, los que privan a los blancos de clase trabajadora de escuelas públicas de calidad, atención médica asequible y seguridad ambiental. 
Los senadores hombres y blancos del sur sacan provecho de la guerra de culturas en parte para proteger a los donantes ultra ricos de los republicanos, que disfrutan de los recortes impositivos corporativos y de la desregulación ambiental mientras que el partido les echa la culpa a los afronorteamericanos y a los hispanos. 
La caída en la predominancia de blancos no hispanos en la población total probablemente haya ampliado la división cultural de Estados Unidos en los últimos 20 años. 
Y como se espera que los blancos no hispanos se conviertan en una minoría de la población total alrededor de 2045, la guerra civil en curso en Estados Unidos podría empeorar. 
No terminará hasta que los norteamericanos de clase trabajadora de todas las regiones, razas y etnicidades aúnen fuerzas para exigir impuestos más altos y mayor responsabilidad de parte de la elite corporativa rica. 

¿Hasta cuándo seguirán echándole la culpa a China? 
NEW HAVEN – Con la cercanía al cierre de la campaña electoral en Estados Unidos, el debate parece haberse desquiciado. Nada lo evidencia tan a las claras como la obsesión de ambos candidatos con China: tanto el presidente Barack Obama como su competidor republicano, Mitt Romney, la señalan como una de las principales causas de la presión a la que están sometidos los trabajadores estadounidenses y sus familias. 
En los debates previos a la elección presidencial, los dos candidatos insistieron en lo mismo: para aliviar las dificultades de Estados Unidos, debemos ponernos firmes con China. 
Pero la verdad es totalmente distinta. 
Analicemos las siguientes acusaciones: 
Manipulación cambiaria. 
Desde que en julio de 2005 China modificó su régimen cambiario, el renminbi aumentó un 32% en relación con el dólar y cerca del 30% (en valores ajustados por la inflación) respecto de una canasta amplia de divisas. 
Son cifras para nada desdeñables, y en los próximos años cabe esperar que el renminbi siga apreciándose. 
A diferencia de Japón, que en 1985 cedió a las presiones de Occidente y permitió una gran revaluación del yen (tras lo que se conoce como el “Acuerdo del Plaza”), los chinos han optado por ir despacio y con cautela. 
Los funcionarios estadounidenses lo llaman “manipulación”, porque según ellos, si se dejara actuar libremente a las fuerzas del mercado, la apreciación del renminbi sería mucho más pronunciada. 
Pero los chinos, con su obsesión por la estabilidad (concepto ajeno a los políticos y funcionarios estadounidenses), prefieren tener un papel más activo en el proceso de ajuste de su moneda. 
Yo a eso lo llamo prudencia, y tal vez incluso sabiduría. 
Quizá nuestro conejillo de Indias (Japón), después de las dos décadas que perdió, pueda decirnos algo acerca de cuál método funciona mejor. 
Relocalización laboral y propiedad intelectual. 
A pesar de que en tiempos recientes el mercado laboral estadounidense ha logrado algunos pequeños avances, la situación del país en materia de empleo todavía es alarmante. 
Las cifras del sector privado muestran 4,1 millones de empleados menos que el máximo alcanzado en enero de 2008. 
Pero no hay la más mínima prueba de que esta hecatombe permanente sea producto de la relocalización de puestos de trabajo del sector fabril estadounidense a China, como sostienen tanto demócratas como republicanos en Estados Unidos. 
Si bien el porcentaje de la industria manufacturera en el total del empleo privado cayó de 11,9% en enero de 2008 a 10,7% en septiembre de 2012, esto es solamente una pequeña fracción del enorme descenso registrado desde principios de los setenta, cuando el sector fabril aportaba más del 30% del empleo privado. 
En vez de China, una causa mucho más probable de la falta de generación de empleo es la insuficiencia de la demanda (especialmente, por la reducción abrupta del crecimiento del gasto de consumo tras la crisis). 
Por su parte, China se ha convertido en una locomotora de la globalización, en su papel de centro de ensamblaje para productos intermedios de cadenas de suministro de diversos países y proveedor extranjero de eficiencia que ayuda a resolver los problemas de las corporaciones multinacionales occidentales. 
Cerca del 50% de todos los productos que exporta China han sido procesados antes por otras economías, y cerca del 60% de los embarques tienen su origen en filiales chinas de “empresas de inversión extranjera”. 
Es cierto que estas tendencias benefician a los trabajadores chinos, pero también ayudan a Estados Unidos y a otros países, porque ponen un freno a la inflación y permiten a las empresas fuera de China enfrentar las enormes presiones competitivas a las que están sujetas. 
También ayudan a las agobiadas familias estadounidenses a maximizar el valor de sus salarios (piénsese en Wal-Mart). Y no han impedido a empresas occidentales innovadoras jugarse su propiedad intelectual y sus nuevas tecnologías en China, para desarrollar productos espectaculares para sus clientes estadounidenses (piénsese en Apple). 
El déficit comercial. 
Sí, el déficit comercial de Estados Unidos con China es enorme; en 2011 fue cerca de 295.000 millones de dólares, o sea, casi el 40% de la brecha de 738.000 millones de dólares entre los productos que importa Estados Unidos y los que exporta. 
Tanto los republicanos como los demócratas aseguran que el núcleo del problema laboral de los Estados Unidos está aquí; al fin y al cabo, el déficit comercial implica pérdida de puestos de trabajo. 
Como la mayor parte de la brecha comercial de Estados Unidos es con China, a la que se acusa de practicar una manipulación cambiaria desleal, este déficit comercial bilateral se ha convertido en un chivo expiatorio para los detractores del país asiático. 
Eso explica que Obama haya decidido ir a fondo contra China en las recientes disputas dentro de la Organización Mundial del Comercio y restringiendo la inversión china en parques eólicos de Oregón, y que Romney haya amenazado a China con acusarla oficialmente de incurrir en manipulación cambiaria y aplicarle sanciones comerciales. 
Pero ninguno de los dos candidatos reconoce una verdad mucho más evidente. 
En 2011, Estados Unidos tuvo déficit comercial con 98 países. 
Los otros 97 déficits no aparecieron por arte de magia: todos forman parte de un enorme déficit comercial multilateral cuyo origen está en la extraordinaria falta de ahorro estadounidense: la “tasa de ahorro nacional neta” combinada de las empresas, los hogares y al sector público, ajustada según la depreciación, ha sido negativa desde 2008. 
Sin suficientes ahorros y a la vez necesitado de crecer, Estados Unidos mantiene enormes déficits de cuenta corriente y de balanza de comercio multilateral para importar el ahorro sobrante de otros países. 
Este argumento desnuda la insensatez de las acusaciones contra China. 
En toda la historia del mundo, ningún país líder ha mantenido una tasa de ahorro negativa en forma permanente. 
El déficit comercial (con China o con cualquier otro país) es parte del precio que Estados Unidos paga por su prodigalidad desenfrenada. 
Hasta que Estados Unidos no asuma y enfrente su aversión crónica al ahorro (en concreto, reduciendo el enorme déficit presupuestario federal y alentando a los hogares a reconstituir sus agotadas finanzas), el déficit comercial multilateral continuará. 
Basta un poco de aritmética elemental y fundamentos de economía para saber que un problema multilateral no se arregla con una solución bilateral. 
A los políticos les encantan los mensajes simples y potentes, pero muchas veces no son más que retórica hueca. 
Las familias estadounidenses están sufriendo, y los funcionarios electos han decidido echarle la culpa a China; pero al hacerlo, desvían la atención de la difícil tarea que Estados Unidos tiene por delante: reconstituir el ahorro, restaurar la competitividad y vivir de acuerdo con sus medios. 
De hecho, podría decirse que la verdadera manipulación es la de la opinión pública estadounidense a través de las acusaciones falsas contra China. 
Por suerte, la campaña electoral casi termina. 
Pero seguimos sin saber lo que vendrá después. 
Es habitual que los detractores de China cambien de tema después de la elección presidencial. 
Pero las estrecheces a las que probablemente seguirán sometidas las familias estadounidenses mucho después del 6 de noviembre no son para nada habituales. 
Tanto Obama como Romney se arriesgan a meterse en un brete y llevarnos a todos por un curso irreversible en relación con China. 
Los líderes estadounidenses deben decirle la verdad al pueblo, antes de que sea demasiado tarde. 

La crisis moral en aumento de los Estados Unidos 
NUEVA YORK – La crisis económica y política de los Estados Unidos va a agravarse a raíz de las próximas elecciones de noviembre. 
El Presidente Barack Obama perderá todas las esperanzas de aprobar una legislación progresista en pro de los pobres o del medio ambiente. 
De hecho, es probable que todas las leyes y las reformas queden paralizadas hasta 2013, con ocasión de unas nuevas elecciones presidenciales, y también que empeore una situación mala caracterizada por el punto muerto y la causticidad, por lo que el mundo no debe esperar demasiada capacidad de dirección por parte de unos Estados Unidos enconadamente divididos. 
Gran parte del país está de mal humor y se ha abandonado más o menos el lenguaje de la compasión. 
Los dos partidos políticos están al servicio de los ricos contribuyentes a sus campañas, al tiempo que proclaman defender a la clase media. 
Ninguno de los dos partidos habla siquiera de los pobres, que ahora constituyen oficialmente el 15 por ciento de la población, pero, en realidad, son mucho más numerosos, si contamos a todas las familias que luchan con las necesidades en materia de atención de salud, vivienda, puestos de trabajo y demás. 
El partido Republicano ha hecho pública recientemente una “Promesa a los Estados Unidos” para explicar sus creencias y promesas de campaña. 
El documento está lleno de disparates, como, por ejemplo, la fatua afirmación de que los impuestos elevados y el exceso de reglamentación explican el elevado desempleo del país. 
También está lleno de propaganda. 
Figura una cita del Presidente Kennedy, en el sentido de que los tipos impositivos altos pueden estrangular la economía, pero Kennedy se refería a la situación de hace medio siglo, cuando los tipos marginales máximos eran el doble de los actuales. 
Sobre todo, la plataforma republicana está exenta de compasión. 
Los Estados Unidos presentan actualmente la paradoja de ser un país rico que está desmoronándose por el desplome de sus valores fundamentales. 
La productividad americana es una de las mayores del mundo. La renta nacional media por habitante asciende a unos 46.000 dólares; suficientes no sólo para vivir, sino también para prosperar. 
Y, sin embargo, el país está sumido en una horrible crisis moral. 
La desigualdad de ingresos es la mayor de la Historia, pero los ricos afirman que no tienen responsabilidades para con el resto de la sociedad. 
Se niegan a acudir en ayuda de los indigentes y son partidarios de reducciones de impuestos en todas las oportunidades. 
Casi todo el mundo se queja, casi todo el mundo defiende agresivamente sus intereses egoístas y a corto plazo y casi todo el mundo abandona pretensión alguna de mirar adelante o abordar las necesidades de los demás. 
Lo que pasa por ser el debate político americano es una contienda entre los partidos para ofrecer promesas mayores a la clase media, principalmente en forma de reducciones de impuestos que menoscaban el presupuesto en un momento en el que el déficit fiscal asciende ya a más del 10 por ciento del PIB. 
Los americanos parecen creer que tienen un derecho natural a los servicios estatales sin pagar impuestos. En el léxico político americano, se definen los impuestos como una denegación de la libertad. 
Hubo una época, no hace mucho, en que los americanos hablaban de acabar con la pobreza dentro y fuera del país. 
La guerra contra la pobreza de Lyndon Johnson a mediados del decenio de 1960 reflejó una época de optimismo nacional y el convencimiento de que la sociedad debía hacer esfuerzos colectivos para resolver problemas comunes, como, por ejemplo, la pobreza, la contaminación y la atención de salud. 
En el decenio de 1960, los Estados Unidos aplicaron programas para reconstruir las comunidades pobres, luchar contra la contaminación del aire y del agua y garantizar la atención de salud a los ancianos. 
Después las profundas divisiones respecto de Vietnam y los derechos civiles, combinadas con un repentino aumento del consumismo y la publicidad, parecieron poner fin a una época de sacrificio compartido por el bien común. 
Durante cuarenta años, la compasión en la política retrocedió. 
Ronald Reagan consiguió popularidad con la reducción de las prestaciones sociales para los pobres (con el argumento de que los pobres engañaban para recibir pagos extras). 
Bill Clinton continuó con esas reducciones en el decenio de 1990. En la actualidad, ningún político se atreve siquiera a hablar de prestar ayuda a los pobres. 
Los grandes contribuyentes a las campañas de los dos partidos pagan para que sus intereses creados predominen en los debates políticos. 
Eso significa que los dos partidos defienden cada vez más los intereses de los ricos, si bien los republicanos lo hacen un poco más que los demócratas. 
Es probable que ni siquiera un modesto aumento de impuestos a los ricos reciba apoyo en la política americana. 
Es probable que el resultado de todo ello sea una reducción a largo plazo del poder y la prosperidad de los EE.UU., porque los americanos han dejado de invertir colectivamente en su futuro común. 
Los Estados Unidos seguirán siendo una sociedad rica durante mucho tiempo por venir, pero que está cada vez más dividida y es cada vez más inestable. 
El miedo y la propaganda pueden propiciar más guerras internacionales encabezadas por los EE.UU., como en el último decenio. 
Y es posible que lo que está sucediendo en los Estados Unidos se repita en otros países. 
Los Estados Unidos son vulnerables a la desintegración social porque se trata de una sociedad muy diversa. 
El racismo y los sentimientos antiinmigrantes son una parte importante del ataque a los pobres o al menos la razón por la que tantas personas están dispuestas a hacer caso a la propaganda contra la ayuda a los pobres. 
Como otras sociedades afrontan una diversidad en aumento, pueden seguir a los EE.UU. en su crisis. 
Recientemente, los suecos dieron suficientes votos a un partido de derecha antiinmigrantes para que contara con representación en el Parlamento, lo que refleja una violenta reacción contra el número cada vez mayor de inmigrantes en la sociedad sueca. 
En Francia, el gobierno de Nicolas Sarkozy ha intentado recuperar popularidad entre la clase trabajadora deportando a migrantes gitanos, blanco de un odio generalizado y de ataques étnicos. 
Esos dos ejemplos muestran que Europa, como los EE.UU, es vulnerable a la política de división, a medida que nuestras sociedades se vuelven más diversas étnicamente. 
La enseñanza que se desprende de los EE.UU. es la de que el crecimiento económico no es una garantía de bienestar o estabilidad política. 
La sociedad americana ha llegado a ser una sociedad cada vez más dura, en la que los americanos más ricos compran su participación en el poder político y los pobres quedan abandonados a su suerte. 
En su vida privada, los americanos se han vuelto adictos al consumismo, lo que les roba tiempo, ahorros, atención e inclinación a participar en actos de compasión colectiva. 
El mundo debe tener cuidado. 
A no ser que se acabe con las horribles tendencias de los adinerados en política y el consumismo desenfrenado, corremos el riesgo de conseguir la productividad económica a costa de nuestra humanidad. 

Las elecciones estadounidenses y la economía global 
STANFORD – A medida que las elecciones estadounidenses se acercan, y en las que el presidente Barack Obama se posiciona ligeramente adelante de su oponente republicano, el exgobernador de Massachusetts, Mitt Romney, los encuestadores consideran que todavía está muy cerrada la competencia por el control de la Presidencia y el Senado de los Estados Unidos como para pronunciarse; aunque es probable que la Cámara de Representantes quede en manos del Partido Republicano. 
Las diferencias entre los candidatos son significativas y tendrán un fuerte impacto en la política económica estadounidense y global, aunque la promulgación de sus programas dependerá de la composición del Congreso. 
Las diferencias más importantes entre los dos candidatos se pueden resumir de la siguiente manera: 
Gasto. 
Obama ha aumentado espectacularmente el gasto. 
Es muy probable que siga con muchos de sus programas temporales (como Milton Friedman alguna vez señaló, “no hay nada más permanente que un programa temporal de gobierno.”); grandes probabilidades de que será el gobierno el que escoja a los ganadores y perdedores en el tema de la energía sostenible; ampliación del gasto en educación e infraestructura, y reducción sustancial del gasto en defensa. 
En contraste, Romney quiere limitar el gasto global federal, que actualmente representa el 24% del PIB, a un 20%, y mantener en un 4% el gasto en defensa. 
Quiere que los mercados privados, no el gobierno, escojan a las firmas exitosas y las tecnologías. 
Los demócratas se oponen a reducir todos los gastos que no estén relacionados con la defensa porque señalan que éstos generarían la contracción de la economía. 
Sobre todo si los recortes al gasto son importantes y abruptos en una economía débil. 
Si se realizan gradualmente a lo largo de un periodo de varios años a medida que la economía se vaya recuperando, como propone Romney, el ahorro probablemente sería expansivo. 
Por ejemplo, el gasto federal en proporción al PIB disminuyó 5 puntos porcentuales desde mediados de los años ochenta hasta avanzados los años noventa en los Estados Unidos, y por un margen aun más amplio en Canadá en décadas recientes –es decir, durante los periodos de fuerte crecimiento económico. 
Impuestos. Obama subiría las tasas fiscales marginales máximas de los salarios, ganancias de capital, dividendos, intereses y bienes inmuebles, en especial a las personas de ingresos más altos y a las empresas pequeñas. 
Con todo, nunca ha propuesto una reforma amplia a los impuestos sobre la renta individual o corporativa. 
En cambio, Romney reduciría la tasa fiscal corporativa estadounidense (la más alta de la OCDE) a un 25% y gravaría a las empresas multinacionales estadounidenses sobre una base territorial en lugar de mundial, a fin de incrementar su competitividad fiscal. 
También disminuiría el impuesto sobre la renta de personas en un 20%, y compensaría la pérdida de ingresos mediante una restricción de las deducciones fiscales y créditos, en particular en los niveles más altos, aumentando así el PIB en aproximadamente 18.5%, ligeramente superior al promedio histórico, con pleno empleo. 
Por lo tanto, el plan fiscal de Romney reduce los déficits suficientemente para disminuir la proporción de la deuda en el PIB. 
Favorece una enmienda constitucional para tener un presupuesto equilibrado, y espera equilibrar el presupuesto en los siguientes ocho años. 
En contraste, Obama crearía déficits grandes –su aumento del gasto es mucho mayor que su incremento fiscal– que implicaría aumentos fiscales futuros. 
Además, tendría coeficientes de deuda mucho más grandes que Romney, porque el principal motor de la deuda es el gasto en prestaciones. 
Prestaciones. Obama no ha dicho nada sobre la reforma a “Medicare” y “Social Security” cuyos amplios déficits son varias veces más altos que la deuda nacional. 
El vicepresidente, Joe Biden, incluso ha declarado que “no se deben hacer cambios” al programa Social Security. 
Romney está a favor de aumentar gradualmente la edad de jubilación, un modelo de respaldo excepcional para Medicare, y direccionar Medicaid (el seguro de salud de los pobres) a los estados a través de donaciones globales. 
La campaña de Obama está destrozando a Romney por el tema Medicare, y Romney está destrozando la campaña de Obama porque éste se niega a negociar o incluso proponer una solución. 
Por consiguiente, la política de Obama conduciría a déficits aún más grandes y coeficientes de deuda muy superiores al 100% del PIB, nivel que según implican numerosos estudios reduciría el crecimiento económico de los Estados Unidos en una tercera parte o más y podría inducir una crisis soberana de deuda. 
Algunos observadores sugieren que el plan no declarado de Obama es continuar con las prestaciones, que en última instancia serán pagadas por el impuesto al valor agregado al estilo europeo. 
Comercio. Obama es el primer presidente estadounidense en mucho tiempo que no ha tenido un papel principal en la liberalización del comercio global. 
La Ronda de Doha de negociaciones comerciales globales sigue paralizada, y Obama postergó los tres acuerdos bilaterales de libre comercio que necesitaban aprobación cuando llegó a la presidencia. 
Romney es un partidario del libre comercio, pero ha señalado que será más estricto con China en lo que se refiere a las prácticas comerciales y políticas monetarias de este país. 
Regulación. Obama quiere expandir más las normativas de ordenación y control federales (aunque los tribunales han suspendido la ampliación de algunos poderes de las regulaciones). 
Romney promete un enfoque económicamente equilibrado que reformaría los principales reglamentos en materia de servicios de salud, ambientales y financieros. 
Nombramientos. 
Todos los presidentes estadounidenses nombran miles de funcionarios, y muchos tienen mucho poder. 
Romney ha señalado que no renovará el nombramiento de Ben Bernanke como presidente de la Reserva Federal (probables candidatos: los economistas Glenn Hubbard, Greg Mankiw, John Taylor, y Martin Feldstein). 
Otros designados presidenciales ejercen una influencia considerable en firmas, industrias o la economía en su conjunto. 
Por ejemplo, los designados de Obama en la Junta Nacional de Relaciones del Trabajo de los Estados Unidos trató de impedir la expansión de Boeing en Carolina del Sur, a pesar de la legislación antisindical “derecho al trabajo” del estado. 
Estas políticas afectarían el crecimiento económico de los Estados Unidos, el déficit presupuestal, el ahorro nacional y, por ende, el comercio global y los flujos de capital. 
Si con Obama habrá mayores déficits que con Romney, los Estados Unidos necesitarán más capital de Europa, América Latina y Asia, mientras que impuestos y deuda más altos impedirían el crecimiento estadounidense, lo que socavaría las exportaciones de estas regiones. 
Obama conduciría a su país a una situación como la de los Estados de bienestar europeos; la agenda de Romney está diseñada para evitarlo. 
Quienquiera que gane, se vislumbra un “precipicio fiscal” a finales de 2012. 
De no revocarse, la legislación previa conducirá a aumentos fiscales y recortes públicos abruptos, que según estimaciones de la Oficina de Presupuesto del Congreso, probablemente provocarán una recesión en 2013. 
Si bien una sesión del Congreso posterior a las elecciones (lame-duck session) abordará la cuestión del “precipicio fiscal”, las marcadas diferencias entre republicanos y demócratas en los temas de impuestos y gasto siguen siendo fuertes y difíciles de conciliar. 
Dado que la incertidumbre atormenta las finanzas de Europa, y China que está desacelerando, lo que menos necesita la economía global es un estancamiento o contracción de la economía estadounidense. 
No obstante, se requerirá de un fuerte liderazgo del presidente electo para evitarlo. 

Los desafíos de empleo y crecimiento de Estados Unidos 
NUEVA YORK – Para muchos estadounidenses, si no la mayoría, la crisis que les sobrevino en 2008 –que derivó en un crecimiento lento, un desempleo creciente y una alta ansiedad entre los votantes- pareció surgir de la nada. 
De hecho, la gran mayoría de los economistas, analistas de inversión, firmas financieras y reguladores no pudieron ver el creciente riesgo, cuando, en verdad, tenía raíces profundas. 
Si bien el momento preciso en que se produce una crisis es imposible de predecir, cualquiera que se tomó el tiempo de interpretar una década de deuda creciente, bajo nivel de ahorros, precios de activos en alza y un exceso de consumo está en condiciones de detectar las abundantes señales de riesgo, distorsiones, problemas estructurales y desequilibrios en aumento. 
Estados Unidos estuvo transitando un sendero de crecimiento insostenible durante por lo menos una década –probablemente más- antes de la crisis. 
Restablecer el equilibrio y eliminar las distorsiones demandará tiempo, inversión y un cambio estructural, y debería ser el foco central de la política económica de Estados Unidos. 
El sector de los hogares es especialmente importante. 
Si el principal problema hubiera estado confinado a un apalancamiento y una toma de riesgo excesivos dentro del sector financiero, el shock económico habría sido importante, pero la recuperación más rápida. 
Fue la enorme pérdida de valor neto de los hogares lo que derrumbó la economía real (con ayuda de la restricción crediticia a las empresas más pequeñas). 
Seamos claros: los ahorros elevados y un consumo reducido en relación a los niveles previos a la crisis probablemente sean permanentes incluso después de que los hogares reduzcan el apalancamiento y restablezcan los ahorros de retiro –un proceso que en Estados Unidos ha retirado aproximadamente 1 billón de dólares del lado de la demanda de la economía-. 
Para compensar la diferencia, los norteamericanos necesitan competir de manera efectiva por una porción de la demanda global. 
¿Esto significa que Estados Unidos está encaminado hacia un “nuevo normal” en lugar de una vuelta a las condiciones previas a la crisis? 
Así es. 
Para ser franco, los norteamericanos vivieron más allá de sus posibilidades durante mucho tiempo. 
Dado que el endeudamiento extranjero financiaba un déficit comercial enorme, la economía estadounidense en general gastó más de lo que ganó, lo que causó y a la vez ocultó problemas estructurales. 
De manera que el principal desafío post-crisis es no regresar al viejo normal, que no era sustentable, ni recuperarse de una profunda recesión de balance, sino más bien hacer una transición estructural del antiguo anormal a un nuevo normal que sea sustentable. 
Esto no significa que la recuperación de los balances de los hogares pueda ignorarse en el período post-crisis. 
La Reserva Federal de Estados Unidos tuvo que realizar una prueba de malabarismo difícil: sin ninguna señal de inflación en el horizonte –y al menos cierto riesgo de deflación- mantuvo las tasas de interés bajas a pesar de que las condiciones crediticias mejoraron. 
Contrariamente a la mayoría de los comentarios, esta no es una estrategia de crecimiento, sino más bien un intento por limitar el riesgo considerable de otro revés importante, inducido por un mayor deterioro de los balances en el sector de la vivienda. 
Es verdad, las tasas de interés bajas, junto con una segunda ronda de alivio cuantitativo, están causando distorsiones globales considerables, ya que los fondos fluyen hacia los mercados emergentes de rápido crecimiento, alimentando una presión inflacionaria y burbujas de activos. 
Pero, dada la fragilidad del mercado inmobiliario de Estados Unidos, elevar las tasas de interés podría hacer que los precios cayeran en picada, hundiendo nuevamente a la economía. 
A pesar de sus quejas, no resulta claro que las economías emergentes prefieran otra caída profunda de Estados Unidos a la actual inundación de flujos de capital que deben gestionar. 
Como están las cosas, un consumo deficiente y un desempleo tercamente alto probablemente convivan con los norteamericanos durante algún tiempo. 
Pero no es éste el futuro que se le vendió a la población y, hasta hace poco, los mercados financieros actuaban como si la recuperación estuviera al alcance de la mano y fuera relativamente rápida. 
El rebote del gato muerto proverbial –cuando la caída libre se frena y los inventarios se agotan, causando que la producción repunte levemente- se malinterpretó como prueba de recuperación en forma de V: marcadamente hacia abajo y marcadamente hacia arriba otra vez. 
A pesar de la impresión creada, particularmente en Estados Unidos, por los cometarios de los medios y el debate político, el estímulo fiscal claramente ayudó en la crisis, aunque su impacto esté disminuyendo rápidamente. 
Estudios recientes del Fondo Monetario Internacional indican que en la mayoría de los países avanzados, entre ellos Estados Unidos, el crecimiento de los déficits presupuestarios fue en gran medida automático, y se debió mucho más a ingresos tributarios en baja y a crecientes gastos en beneficios de desempleo que al gasto en estímulo. 
Por un lado está la preocupación sobre otra caída y deflación. Por otro lado está el riesgo de deuda excesiva, inestabilidad monetaria y –donde el desempleo es estructural- dudas sobre los beneficios de un estímulo adicional. 
En rigor de verdad, los países avanzados, entre ellos Estados Unidos, se han cavado un hoyo profundo. 
Todavía no es un hoyo como el que se encuentra en Grecia, donde restablecer el equilibrio fiscal y reanimar el crecimiento económico probablemente resulte imposible sin una reestructuración de la deuda pública. 
Pero el descenso será difícil y doloroso. 
En esta etapa, el mejor curso sería adoptar un plan creíble de varios años, basado en presunciones de crecimiento razonables pero conservadoras, para reducir los déficits a niveles sustentables y limitar la acumulación de deuda pública. 
Con un nuevo Congreso más hostil, y con la llegada inminente de miembros de un nuevo equipo económico, el desafío de Obama es construir un consenso alrededor de una estrategia de recuperación de mediano y largo plazo, con un foco en restablecer el crecimiento y el empleo. 
Los limitados recursos fiscales que están disponibles deberían estar destinados a áreas que afectan la competitividad en el sector comercializable. 
Esto significa renunciar a algunos servicios gubernamentales. 
La verdad es que todo el crecimiento del empleo neto en la economía de Estados Unidos en los últimos 20 años ha sido en el sector no comercializable, donde los norteamericanos no tienen que competir. 
Los principales impulsores del crecimiento del empleo fueron el gobierno, la atención médica y, hasta la crisis, la construcción. 
Si bien ésta es sólo una parte de una historia mucho más compleja, parece improbable que estos y otros sectores no comercializables puedan respaldar el crecimiento del empleo en el futuro. 
Con el sector comercializable neutralizado y los sectores no comercializables al tope, la economía carece de motores de crecimiento suficientemente poderosos. 
Esto se debe enmendar, cosa que requiere que la competitividad se vuelva el eje central de la política económica estadounidense de más largo plazo –cuanto antes, mejor. 

El excepcional conservadurismo fiscal americano 
WASHINGTON, D.C. – En la mayoría de los países, ser “fiscalmente conservador” significa preocuparse mucho por los niveles de déficit presupuestario y de deuda y situar esas s cuestiones en los primeros puestos del programa político. 
Actualmente, en muchos países de la zona del euro “los conservadores fiscales” son un grupo potente, que insiste en la necesidad de aumentar los ingresos estatales y al tiempo controlar el gasto. 
También en Gran Bretaña, conservadores destacados se han mostrado recientemente dispuestos a aumentar los impuestos y han intentado limitar el gasto futuro. 
Los Estados Unidos son muy diferentes a ese respecto. 
Allí, a políticos destacados que se llaman a sí mismos “conservadores fiscales” –como, por ejemplo, Paul Ryan, ahora presunto nuevo candidato a la vicepresidencia que hará campaña junto al candidato a la presidencia, Mitt Romney, en las elecciones de noviembre– les interesan más las reducciones de impuestos, independientemente del efecto que tengan en el déficit federal y en la deuda total pendiente. 
¿Por qué los conservadores fiscales de los EE.UU. se preocupan tan poco por la deuda gubernamental en comparación con sus homólogos de otros países? 
No siempre ha sido así. 
Por ejemplo, en 1960 los asesores del Presidente Dwight D. Eisenhower propusieron que redujera los impuestos a fin de preparar el camino para que su Vicepresidente, Richard Nixon, fuera elegido presidente. 
Eisenhower se negó, en parte porque no le gustaba demasiado Nixon ni confiaba en él, pero sobre todo porque consideraba importante entregar un presupuesto casi equilibrado a su sucesor. 
El marco para la política macroeconómica de los Estados Unidos cambió espectacularmente cuando el sistema monetario internacional se desplomó en 1971. 
Los EE.UU. ya no podían mantener un tipo de cambio fijo entre el dólar y el oro: la piedra angular del sistema posbélico de Bretton Woods. 
Dicho desplome se debió a que los EE.UU. no quisieron endurecer la política monetaria y aplicar una política fiscal más restrictiva: es comprensible que mantener contentos a los votantes de los EE.UU. fuera más importante para el Presidente Nixon que mantener un sistema mundial de tipos de cambio fijos. 
Sin embargo, resulta irónico que, en lugar de socavar el predominante papel internacional del dólar de los EE.UU., el fin del sistema de Bretton Woods aumentara en realidad su utilización en todo el mundo. 
Mucho se ha escrito –y muchas manos se han retorcido al respecto– sobre la decadencia del dólar a lo largo de los cuatro últimos decenios, pero sigue siendo cierto que los activos en dólares de los EE.UU. poseídos por extranjeros en la actualidad son mucho mayores que en 1971. 
Esta situación tiene un lado bueno y otro malo, porque ha permitido a los EE.UU. preocuparse menos por sus cuentas fiscales. 
Los extranjeros poseen ahora la mitad, aproximadamente, de toda la deuda del Gobierno federal de los EE.UU. y están dispuestos a conservarla cuando produce un rendimiento muy bajo en dólares (e incluso cuando el dólar se deprecia). 
En realidad, siempre que el mundo parece inestable, los inversores quieren poseer más activos en dólares, aun cuando los EE.UU. sean la causa de la inestabilidad. 
Cuando los bancos grandes de EE.UU. tienen problemas o cuando los americanos están riñendo otra debilitante lucha política sobre su hacienda pública, los inversores mundiales se disputan el Tesoro de los EE.UU. El enfrentamiento habido en el Congreso el año pasado por el límite máximo de la deuda federal puede haber costado a los EE.UU. la calificación AAA de su deuda soberana con Standard & Poor’s, pero los costos del endeudamiento del Gobierno federal son en realidad menores ahora que entonces. 
¿Qué han hecho los Estados Unidos con esa oportunidad, probablemente la financiación menos costosa de la historia de la Humanidad? 
No demasiado en materia de inversión productiva, fortalecimiento de la educación o mantenimiento de las infraestructuras esenciales, pero los EE.UU. han hecho mucho más en cuanto a la aprobación de reducciones de impuestos que aumentan el consumo en comparación con la renta y reducen los ingresos del Gobierno en comparación con el gasto. Es el duradero legado de las reducciones “temporales” de impuestos aprobadas por el gobierno de George W. Bush a comienzos del decenio de 2.000. 
Y los americanos se han inclinado en gran medida por concepciones políticas –de derechas o de izquierdas– que consideran la deuda pública una cuestión menor o, como dijo el ex Vicepresidente Dick Cheney: “Reagan nos enseñó que los déficit no importan”, con lo que se refería a que Ronald Reagan redujo los impuestos, acumuló mayores déficits y no sufrió consecuencia política adversa alguna. 
No cabe duda de que Ryan y los miembros del ala del Tea Party del Partido Republicano quieren reducir el tamaño del Gobierno federal y han formulado planes para hacerlo a lo largo de varios decenios, pero a corto plazo lo que prometen son sobre todo reducciones de impuestos: todo su programa práctico va orientado en esa dirección. 
El cálculo es el de que resultará políticamente popular (probablemente sea cierto) y al tiempo facilitará aún más los recortes de gasto más adelante (no es tan evidente). 
Se pasa por alto, sencillamente, la vulnerabilidad causada por una deuda pública mayor en los próximos decenios. 
Por ejemplo, Ryan apoyó la orgía de gasto de George W. Bush. También apoya el mantenimiento del gasto de defensa en su nivel actual o casi y se opuso a los recortes aplicados conforme a la Ley de Control Presupuestario, de 2011. 
La tesis al respecto –no declarada y muy discutible– es la de que los EE.UU. podrán vender una cantidad ilimitada de deuda gubernamental a tipos de interés bajos durante el futuro previsible. 
No hay ningún otro país en el mundo en el que los conservadores fiscales desearían verse relacionados con semejante juego con apuestas tan elevadas. 

La renuncia de Estados Unidos al libre comercio 
NEW YORK – La indiferencia y la apatía que se encuentra en Washington tanto del Congreso como del presidente Barack Obama con relación a la Ronda de Doha de negociaciones comerciales multilaterales, así como la alarma y preocupación expresada por los estadistas en otros países acerca de las languidecientes negociaciones, marcan el final de la era post-1945 de liderazgo estadounidense en el libre comercio multilateral. 
Durante casi un año, se han percibido claros signos de ansiedad fuera de Estados Unidos. 
La canciller alemana Angela Merkel y el primer ministro británico, David Cameron, se preocuparon lo suficiente como para unirse al presidente Abdullah Gül de Turquía y al presidente Susilo Bambang Yudhoyono de Indonesia en el nombramiento de Peter Sutherland y mi persona como co-presidentes del Grupo de Expertos en Comercio de Alto Nivel en noviembre de 2010. 
Llevamos a cabo un prestigioso panel en Davos con estos líderes en enero de 2011, donde, con motivo de nuestro Informe Provisional, dimos nuestro apoyo, expresado a todo pulmón, para llevar a feliz término las negociaciones de Doha. 
Pero no hubo respuesta por parte del gobierno de Estados Unidos. 
En septiembre, el ex primer ministro británico, Gordon Brown, el ex primer ministro español Felipe González, y el ex presidente mexicano Ernesto Zedillo recordaron a los líderes del G-20 que en noviembre de 2009, en su primera reunión en Londres, ellos habían expresado “un compromiso para… concluir la Ronda en 2010”. 
Además, hace dos semanas, la ONU se reunió nuevamente para tratar los Objetivos de Desarrollo del Milenio (ODM). 
El octavo objetivo es concerniente a instrumentos tales como comercio y ayuda, y el ODM 8A compromete a las naciones miembros de la ONU a “desarrollar aún más un sistema financiero y de comercio abierto, basado en normas, previsible y no discriminatorio”. 
Pero si bien es cierto que prácticamente todos los países, hasta la fecha, han adoptado Tratados de Libre Comercio preferenciales, también es cierto que Estados Unidos en los últimos tiempos ha sido el líder de esta proliferación. 
En este punto, el Congreso y el presidente, al parecer, tienen mucho tiempo para discutir TLC bilaterales con Corea del Sur, Colombia y Panamá, como también el Acuerdo Transpacífico de Asociación Económica (TPP), pero no tienen tiempo para negociaciones relativas a la Ronda de Doha de trato no discriminatorio, que está languideciendo en su décimo año de conversaciones. 
Es importante destacar que, no obstante que el discurso del Estado de la Unión de Obama en enero de 2010 al menos mencionó Doha, su discurso en enero de 2011 no lo hizo. 
Obama se limitó a la promoción de los acuerdos bilaterales pendientes con Colombia y otros países de mercados emergentes. 
El lamentable repliegue de Obama con relación al apoyo a la Ronda de Doha es el resultado de muchos factores y falacias. Estos fueron destacados en una "Carta abierta a Obama" que yo organicé y difundí, con las firmas de aproximadamente 50 de los expertos más influyentes en comercio de la actualidad a nivel mundial, dicha carta insta a un cambio presidencial en la política con relación a Doha. 
El presidente de Estados Unidos, sin embargo, se encuentra cautivo de los sindicatos de trabajadores del país, quienes han abrazado el discurso falso que indica que el comercio con los países pobres aumentaría la cantidad de pobres en EE.UU. mediante la reducción del nivel de salarios. 
Pero, en realidad, existe abundancia de pruebas a favor del discurso contrario que indica que el cambio tecnológico profundo y rápido, que es ahorrativo en mano de obra, es el que está poniendo presión en los salarios, y que las importaciones de mercancías baratas producidas mediante el uso intensivo de mano de obra, que los trabajadores estadounidenses consumen, son las que en realidad compensan dicha presión. 
Una vez más, los cabilderos de Washington han creído la absurda aseveración de expertos en comercio, como por ejemplo Fred Bergsten quien indica que la ganancia de Doha, tal y como está ahora, alcanza la insignificante suma de aproximadamente $7 mil millones al año. 
Esto ignora las pérdidas, mucho mayores, que el fracaso de la Ronda de Doha traería consigo; por ejemplo, al menoscabar la credibilidad de la Organización Mundial del Comercio es su calidad de principal garante del comercio internacional basado en normas, y al dejar la liberalización del comercio completamente a merced de la liberalización discriminatoria en virtud de los tratados bilaterales preferenciales. 
Nuevamente, alguien tiene que decirle a Obama que las importaciones también crean puestos de trabajo, y que, por sí solo, su énfasis en la promoción de las exportaciones estadounidenses es mala teoría económica. 
Sobre todo, Obama está mal aconsejado por sus colegas de alto rango en cuanto a política comercial. 
La secretaria de Estado Hillary Clinton, por ejemplo, se opuso a la liberalización del comercio, cuando competía contra de Obama por la nominación a la candidatura presidencial, y abogó por una "pausa" en las negociaciones de libre comercio. 
Ella también interpretó erróneamente al gran economista Paul Samuelson acusándolo de ser proteccionista, cuando el no dijo nada en ese sentido. Ella nunca se ha retractado. 
Del mismo modo, ahora que Warren Buffett es considerado como el asesor económico de Obama de más confianza, vale la pena recordar que en 2003 fue él quien elaboró la sorprendente receta que indicaba que de la mejor manera de reducir el déficit comercial de EE.UU. era permitir sólo importaciones que pudieran ser financiadas por las ganancias de las exportaciones. 
Un sorprendido y solazado Samuelson convocó mi atención a esta idea disparatada. 
No obstante que la receta de Buffett que prescribe mayores impuestos para los ricos estadounidenses es totalmente deseable, ¿se dará cuenta Obama que un genio en un área puede ser un zopenco en otra? 
Lo que necesitamos hoy en día es que los estadistas más importantes del mundo dejen de andar de puntillas evadiendo el compromiso y se unan en instar a Obama a concluir de manera exitosa la Ronda de Doha. 
Eso por si solo podría proporcionar el contrapeso a las fuerzas que lo jalan a la dirección equivocada. 
Todavía no es demasiado tarde. 

El control de las armas después de lo sucedido en Newtown 
NUEVA YORK – El brutal asesinato de 20 niños y siete adultos en Newtown (Connecticut) nos sacude las entrañas como personas y requiere una respuesta como ciudadanos. 
Los Estados Unidos parecen ir tambaleándose de un asesinato en masa a otro: más o menos, uno al mes tan sólo este año. 
El fácil acceso a las armas en los EE.UU. propicia tasas espantosas de asesinatos en comparación con otras sociedades muy instruidas y ricas. 
Los Estados Unidos deben encontrar una vía mejor. 
Otros países lo han hecho. 
Entre mediados del decenio de 1970 y mediados del de 1990, Australia tuvo varios tiroteos en masa. 
Después de una matanza particularmente horrible en 1996, un nuevo Primer Ministro, John Howard, declaró que ya bastaba. 
Emprendió una severa campaña sobre la propiedad de armas y obligó a los aspirantes a propietarios de armas a someterse a un riguroso proceso de solicitud y a documentar las razones por las que necesitarían un arma. 
Ahora las condiciones para poseer un arma en Australia son muy estrictas y el proceso de registro y aprobación puede durar un año o más. 
El gobierno de Howard aplicó también una rigurosa política de “recompra”, para permitir al Estado comprar las armas ya poseídas por el público. 
Esa política funcionó. 
Si bien la delincuencia violenta no se ha acabado en Australia, desde 1996 los asesinatos han disminuido y –lo que es aun más espectacular– no ha habido un solo tiroteo en masa en el que tres o más personas murieran (definición utilizada en muchos estudios de esos sucesos). 
Antes de la campaña, había habido 13 de esas matanzas en 18 años. 
Sin embargo, los EE.UU. siguen negándose a actuar, aun después de la serie de incidentes espeluznantes de este año: la matanza en un cine de Colorado, un ataque a una comunidad sij en Milwaukee, otros en un centro comercial en Oregón y muchos más antes de la despiadada matanza de niños de primero de primaria y personal docente en Newtown. 
El grupo de presión de las armas en los EE.UU. sigue siendo poderoso y los políticos temen oponerse a él. 
En vista del tiroteo contra la entonces congresista Gabrielle Giffords en 2011, tal vez incluso teman también ser un blanco. 
No cabe la menor duda de que algunas sociedades están más inmersas en la violencia que otras, aun teniendo en cuenta factores evidentes como los niveles de ingresos y de instrucción. 
La tasa de homicidios en los EE.UU. es unas cuatro veces la de sociedades comparables de la Europa occidental y las de Latinoamérica son incluso mayores (y espectacularmente superiores a las de los países asiáticos con un nivel de ingresos más o menos comparables). 
¿Cómo se explican las tasas asombrosamente altas en los EE.UU. y en Latinoamérica? 
La violencia americana echa sus raíces en la Historia. 
Los EE.UU. y los países latinoamericanos son, todos ellos, sociedades de “conquista”, en las que los europeos gobernaron sociedades multirraciales. 
En muchos de esos países, incluidos los EE.UU., los conquistadores europeos y sus descendientes casi arrasaron las poblaciones indígenas, en parte mediante las enfermedades, pero también mediante la guerra, el hambre, las “marchas de la muerte” y los trabajos forzados. 
En los EE.UU. y en muchos países latinoamericanos, la trata de seres humanos provocó también violencia en masa. 
Los esclavos –y generaciones de sus descendientes– padecieron matanzas de forma habitual. 
En los EE.UU. se desarrolló la particular creencia populista de que la posesión de armas constituye una protección decisiva contra la tiranía del Estado. 
Los EE.UU. nacieron en una rebelión contra el poder imperial británico. 
Así, pues, el derecho de los ciudadanos a organizar milicias para luchar contra la tiranía estatal fue una idea fundacional del nuevo país, consagrada en la Segunda Enmienda de la Constitución de los EE.UU., según la cual, como un país necesita una milicia bien regulada, los ciudadanos tienen derecho a portar armas. 
Como las milicias de ciudadanos son anacrónicas, ahora los propietarios de armas recurren a la segunda enmienda para defender la propiedad individual de armas, como si ofreciera en cierto modo una protección contra la tiranía. 
Un Tribunal Supremo imprudente y de derechas ha estado de acuerdo con ellos. 
A consecuencia de ello, la propiedad de armas ha pasado a estar perversamente vinculada con la libertad en la inmensa subcultura americana de la propiedad de armas. 
Pero, en lugar de la protección de la libertad, hoy en día los americanos están padeciendo derramamientos de sangre en masa y miedo. 
La afirmación de que la propiedad de armas garantiza la libertad es particularmente absurda, en vista de que la mayoría de las democracias pujantes del mundo han adoptado desde hace mucho medidas severas contra la propiedad privada de armas. 
Desde las reformas del control de armas de Howard no ha surgido ningún tirano en Australia. 
Dicho de forma sencilla, la libertad en el siglo XXI no depende de una propiedad de armas no regulada. 
De hecho, la tradición de las armas de los EE.UU. es una amenaza a la libertad, después del asesinato de un presidente, un senador y otros dirigentes públicos y de un sinfín de intentos de asesinato contra funcionarios públicos en los últimos decenios. 
Sin embargo, la costumbre de la posesión de armas en los EE.UU. sigue siendo tan fuerte como poco documentada. 
Los Estados Unidos van tambaleándose de un desastre provocado por tiroteo al siguiente y en casi todas las ocasiones los políticos se apresuran a declarar su constante devoción a la propiedad de armas no regulada. 
De hecho, nadie sabe siquiera cuántas armas poseen los americanos. 
Se calcula que el número podría ser de unos 270 millones, es decir, casi una por persona por término medio. 
Según una encuesta de opinión reciente, el 47 por ciento de las familias tiene un arma en su hogar. 
El tiroteo en Newtown no sólo fue particularmente espantoso y desgarrador, sino que, además, formó parte de un modelo cada vez más común: una clase concreta de asesinato-suicidio que los psicólogos y los psiquiatras han estudiado detenidamente. 
Los solitarios, con frecuencia con tendencias paranoides, cometen actos execrables como parte de su propio suicidio. 
Recurren a matanzas en masa de inocentes, cuidadosamente planeadas y escenificadas, para vengarse de la sociedad y glorificarse en el momento de quitarse la vida. 
Los perpetradores no son delincuentes endurecidos; muchos de ellos no tienen antecedentes delictivos. 
Son lastimosos, trastornados y con frecuencia han peleado con la inestabilidad mental durante gran parte de su vida. 
Necesitan ayuda… y la sociedad debe mantener las armas fuera de su alcance. 
Los Estados Unidos ya han sufrido unos 30 tiroteos en masa a lo largo de los 30 últimos años, incluidos los mortíferos doce de este año; cada uno de ellos es una tragedia que revuelve las entrañas para muchas familias. 
Y, sin embargo, todas las veces los propietarios de armas gritan que, si no pueden comprar armas de asalto y estuches de cien balas, se eliminará la libertad. 
Con el baño de sangre de Newtown ha llegado el momento de dejar de alentar ese frenesí por las armas. 
Australia y otros países brindan modelos de cómo hacerlo: regular y limitar la propiedad de armas a los usos aprobados. 
Las libertades reales de los Estados Unidos dependen de una política pública juiciosa. 

Los años de la plaga de langostas en Estados Unidos 
BERKELEY – En este momento es difícil escribir sobre economía política estadounidense. 
Nadie sabe si se podrá evadir el límite del techo de la deuda, cómo se hará o qué va a pasar si no ocurre. 
Si no se alcanza un acuerdo para elevar el techo de la deuda antes del 3 de agosto, las tasas de interés sobre los bonos del Tesoro podrían aumentar drásticamente, o podrían mantenerse estables si es que los inversionistas deciden que tienen otros problemas de qué preocuparse. 
O la Reserva Federal de EE.UU., el Banco Popular de China (BPC), o ambos -o incluso algún otro organismo- podrían apuntalar el mercado. 
O las tasas de interés podrían elevarse si la gente espera una economía mundial mucho más débil... y, en una economía global más débil y sin inflación, los inversionistas deberían buscar poseer más bonos del Tesoro de EE.UU. y no menos. 
Francamente, nadie sabe qué acuerdo legislativo se alcanzará para elevar el techo de la deuda. 
Todo lo que sabemos al momento de escribir esta columna es que probablemente el acuerdo implique recortes en el gasto a corto plazo, lo que significa un menor crecimiento y mayor desempleo en los próximos 18 meses. 
Y podemos suponer que sería derogado y sustituido por otra cosa cuando llegue enero de 2013, ya sea por un reelecto presidente Barack Obama, o por un nuevo presidente republicano. 
Así, en lugar de hablar sobre el techo de la deuda de EE.UU., pensemos más bien en todas las cosas que este impasse ha impedido hacer al gobierno de EE.UU. durante los últimos seis meses; todas las políticas útiles que podrían haber sido objeto de debate y haberse promulgado. 
Los riesgos que representa el calentamiento global, por ejemplo, no han desaparecido. 
Cuanto más pronto el mundo comience a prepararse para hacer frente a esas amenazas, mejor. 
No se deben perder otros seis meses. 
La relación empleo-población en los EE.UU. sigue siendo plana, sumida en los mismos niveles a los que cayó durante la recesión. 
Con las familias tratando desesperadamente de reconstruir sus balances, y con un nivel de inversión de capital notablemente saludable, los únicos ámbitos para aumentar el gasto con el fin de restaurar la utilización de la capacidad y el desempleo a niveles normales son las exportaciones, las compras gubernamentales y la inversión en construcción. 
Pero no se han aprovechado las oportunidades para implementar las políticas necesarias. 
En este respecto tampoco podemos otros seis meses. 
Asimismo, EE.UU. podría haber cumplido su función normal de director de la orquesta económica internacional. No lo ha hecho, a pesar de que la Unión Europea sigue respondiendo inadecuadamente y en cámara lenta a sus propias crisis de solvencia . 
Los mandarines del norte de Europa continuarán midiendo un goteo permanente de apoyo con cucharillas de café. 
Otros seis meses se han perdido. 
Estados Unidos se enfrenta a problemas de largo plazo y corto plazo: deterioro de la infraestructura, debilitamiento de los sistemas educativos y un disfuncional sistema de salud que produce resultados de calidad inferior al doble del costo de cualquier otro país industrializado. 
Resolver cualquiera de estos tres problemas representaría un gran paso hacia la solución del desequilibrio de financiación a largo plazo entre las tasas tributarias actuales y las promesas de largo plazo sobre seguridad social que los instigadores del debate del techo de la deuda techo supuestamente quieren abordar. 
Pero el gobierno de EE.UU. no los abordará. 
Se han perdido seis meses que podrían haberse invertido para el fortalecimiento del potencial de crecimiento de largo plazo de la economía estadounidense a través de la inversión en infraestructura, la reforma educativa o una reforma de la financiación de la atención de salud, con lo que, de paso, se facilitarían enormemente el déficit y los dilemas de la deuda de largo plazo de Estados Unidos. 
Durante el período previo a la Segunda Guerra Mundial, Winston Churchill, hablando en el Parlamento, lamentó "los años devorados por la plaga de langostas", el período durante el cual se podrían haber adoptado medidas preparatorias para hacer frente a la gran crisis de su época (el ascenso del fascismo continental). 
Durante el siglo pasado -con la notable excepción de la Gran Depresión- el sistema político estadounidense ha sido notablemente apto para prever las crisis mucho antes de que se produjeran, y por lo menos sentar las bases para abordarlas una vez que ocurrían. 
Pero hasta ahora en el tercer milenio, esta habilidad -o simplemente, suerte- ha abandonado a los Estados Unidos. 
Mi opinión es que el problema se arreglaría por sí mismo si tan solo reapareciera en escena el Partido Republicano de Dwight D. Eisenhower (aunque sin Richard Nixon ni Joseph McCarthy). 
Sin embargo, es cada vez es más claro que el problema afecta no sólo a EE.UU., sino al resto del mundo. 
Desde el 7 de diciembre 1941, el mundo ha podido contar en gran parte con una gobernanza global ejercida por una hiperpotencia aceptablemente competente. 
Puede que ese Estados Unidos haya desaparecido para siempre. 
Si es así, el mundo necesita desarrollar otras instituciones para la gestión global, y rápido. 

¿La nueva era progresista estadounidense? 
Nueva York – En 1981 el presidente estadounidense Ronald Reagan llegó al cargo con una declaración famosa: «El gobierno no es la solución a nuestro problema. 
El gobierno es el problema». 
Parece que treinta y dos años y cuatro presidentes más tarde, el reciente discurso inaugural de Barack Obama, con su grandilocuente apoyo a una mayor intervención estatal en los desafíos estadounidenses –y mundiales– más urgentes puede bajar el telón de esa era. 
La afirmación de Reagan en 1981 fue extraordinaria. 
Fue una señal de que el nuevo presidente estadounidense estaba menos interesado en usar al gobierno para solucionar los problemas de la sociedad que en recortar los impuestos, principalmente en beneficio de los ricos. 
Más importante aún, su presidencia inició una «revolución» de la derecha política –contra los pobres, el medio ambiente y la ciencia y la tecnología –que duró tres décadas y cuyos principios fueron mantenidos, más o menos, por todos quienes lo siguieron: George H. W. Bush, Bill Clinton, George W. Bush y, en algunos aspectos, por Obama en su primera presidencia. 
La «revolución de Reagan» tuvo cuatro componentes principales: recortes impositivos para los ricos; recortes del gasto en educación, infraestructura, energía, cambio climático y capacitación laboral; un masivo crecimiento del presupuesto para la defensa; y desregulación económica, incluida la privatización de funciones gubernamentales básicas, como la gestión de bases militares y prisiones. 
Designada como una revolución «de libre mercado», porque prometió reducir el rol del gobierno, en la práctica fue el principio de un asalto a la clase media y a los pobres por los intereses especiales de los ricos. 
Estos intereses especiales incluyeron a Wall Street, las grandes petroleras, las grandes aseguradoras de salud, y los fabricantes de armas. 
Exigieron recortes impositivos y los obtuvieron; exigieron una reducción de la protección ambiental, y la obtuvieron; exigieron y recibieron el derecho a atacar a los sindicatos; y exigieron lucrativos contratos gubernamentales, incluso para operaciones paramilitares, y también los obtuvieron. 
Durante más de tres décadas nadie verdaderamente desafió las consecuencias de entregar el poder político al mayor postor. 
Mientras tanto, Estados Unidos pasó de una sociedad de clase media a una cada vez más dividida entre ricos y pobres. 
Los directores ejecutivos que alguna vez recibieron aproximadamente 30 veces lo que sus trabajadores promedio, ahora ganan aproximadamente 230 veces esa cantidad. 
Estados Unidos, alguna vez líder mundial en la lucha contra la degradación ambiental, fue la última gran economía en reconocer la realidad del cambio climático. 
La desregulación financiera enriqueció a Wall Street, pero terminó generando una crisis económica global mediante el fraude, la excesiva toma de riesgos, la incompetencia y el uso de información privilegiada. 
Tal vez y solo tal vez, el reciente discurso de Obama no solo marca el final de esta agenda destructiva, sino el comienzo de una nueva era. 
De hecho, Obama dedicó casi toda su disertación al rol positivo del gobierno para proporcionar educación, luchar contra el cambio climático reconstruir la infraestructura, cuidar a los pobres y los discapacitados y, en términos generales, invertir en el futuro. 
Fue el primer discurso inaugural de su tipo desde que Reagan alejó a EE. UU. del gobierno en 1981. 
Si el discurso de Obama resulta el inicio de una nueva era de políticas progresistas en Estados Unidos, encajaría en un patrón explorado por uno de los grandes historiadores estadounidenses, Arthur Schlesinger Jr., quien documentó intervalos de aproximadamente 30 años entre períodos de lo que llamó «interés privado» y «propósitos públicos». 
A fines del siglo XIX, Estados Unidos tuvo su edad dorada, con la creación de grandes nuevas industrias por los «magnates ladrones» de la época, acompañada por una impresionante desigualdad y corrupción. 
La subsiguiente era progresista fue seguida por un retorno temporal a la plutocracia en la década de 1920. 
Luego llegó la gran depresión, el New Deal de Franklin Roosevelt, y otros 30 años de políticas progresistas, entre las décadas de 1930 y 1960. La década de 1970 fue un período de transición a la era de Reagan: 30 años de políticas conservadoras dirigidas por poderosos intereses corporativos. 
Ciertamente es hora de un renacimiento de los propósitos públicos y del liderazgo gubernamental en EE. UU. para combatir el cambio climático, ayudar a los pobres, promover tecnologías sostenibles, y modernizar la infraestructura estadounidense. 
Si EE. UU. implementa estos pasos con políticas públicas decididas según el esquema presentado por Obama, la ciencia innovadora, las nuevas tecnologías, y los poderosos efectos de demostración resultantes beneficiarán a los países en todo el mundo. 
Ciertamente es demasiado pronto para declarar una nueva era progresista en EE. UU. 
Los intereses creados continúan siendo poderosos, ciertamente en el Congreso –e incluso en la Casa Blanca. 
Estos grupos e individuos acaudalados entregaron miles de millones de dólares a los candidatos en la reciente campaña electoral y esperan que sus contribuciones rindan beneficios. 
Además, 30 años de recortes impositivos han dejado al gobierno sin los recursos financieros necesarios para implementar programas eficaces en áreas clave, como la transición a energías poco contaminantes. 
De todas formas, Obama ha arrojado sabiamente el guante, en un llamado a una nueva era de activismo gubernamental. 
Está en lo correcto, porque muchos de los desafíos cruciales actuales –salvar al planeta de nuestros propios excesos; garantizar que los avances tecnológicos beneficien a todos los miembros de la sociedad; y construir la nueva infraestructura que necesitamos en el país y el mundo para un futuro sostenible– exigen soluciones colectivas. 
La implementación de la política pública es tan importante para el buen gobierno como la visión subyacente. 
Por eso, la próxima tarea es diseñar programas sensatos, innovadores y económicos para estos desafíos. 
Desafortunadamente, en términos de programas audaces e innovadores para satisfacer necesidades humanas críticas, EE. UU. carece de práctica. 
Es tiempo de comenzar de nuevo, y la encendida defensa de Obama de una visión progresista dirige a EE. UU. hacia la dirección correcta. 

El otro treinta por ciento de los Estados Unidos 
NEW HAVEN – El consumidor americano es una simple sombra de su todopoderoso yo anterior. 
En el segundo trimestre de 2012, el consumo personal aumentó en los Estados Unidos sólo a una tasa anual del 1,5 por ciento en términos reales (ajustada según la inflación) y no fue una anomalía. 
Lamentablemente, sigue una tónica de debilidad que ha resultado evidente desde comienzos de 2008. 
A lo largo de los dieciocho últimos trimestres, el aumento anualizado de la demanda de consumo real ha sido por término medio de tan sólo 0,7 por ciento, frente a un aumento tendencial de 3,6 por ciento en el decenio anterior al estallido de la crisis. 
Nunca había sido el consumo estadounidense tan flojo durante tanto tiempo. 
La causa no es un ningún secreto. 
Los consumidores hicieron enormes apuestas en dos burbujas: la de la vivienda y la del crédito. 
Unas políticas monetaria y reglamentadora imprudentes convirtieron la morada humilde en un cajero automático que permitía a las familias extraer dólares de las burbujas y vivir por encima de sus medios. 
Hace ya tiempo que las dos burbujas estallaron y los hogares de los EE.UU. están afrontando ahora una devastación financiera: a saber, activos por los suelos, deuda sin precedentes y grave escasez de ahorros. 
Al mismo tiempo, un desempleo elevadísimo y un aumento insuficiente de los ingresos se han combinado para apretar la soga a unos consumidores insolventes. 
A consecuencia de ello, los hogares americanos se han apretado el cinturón como nunca. 
Los consumidores están dedicando los pocos ingresos que obtienen a pagar la deuda y reconstituir sus ahorros. 
Es algo a un tiempo lógico y racional y, por tanto, la Reserva Federal de los EE.UU. no puede contrarrestarlo con una relajación monetaria inhabitual. 
La reducción sin precedentes de los gastos de los consumidores americanos ha vuelto del revés el cálculo del crecimiento de la economía de los EE.UU. Habitualmente, el consumo representa el 70 por ciento del PIB (el 71 por ciento en el segundo trimestre, para ser exactos), pero el 70 por ciento apenas aumenta y no es probable que lo haga demasiado en un futuro previsible, por lo que el otro 30 por ciento de la economía de los EE.UU. carga con un peso enorme para engendrar recuperación alguna. 
En realidad, el otro 30 por ciento no ha funcionado nada mal, sobre todo si tenemos en cuenta la situación –con el viento en contra– del 70 por ciento correspondiente al consumo. 
El 30 por ciento consta principalmente de cuatro componentes: el gasto de capital por parte de las empresas, las exportaciones netas (exportaciones menos importaciones), la construcción de viviendas y las compras gubernamentales. 
(Técnicamente, se debería incluir el ritmo de la inversión en inventarios, pero, más que de una fuente de demanda final, se trata de un amortiguador cíclico entre la producción y las ventas.) 
En vista de la tendencia del 0,7 por ciento en el crecimiento del consumo real a lo largo de los cuatro y medio últimos años, la anémica recuperación anualizada de la economía de un 2,2 por ciento después de la “gran recesión” es casi milagrosa. 
Se debe atribuirla principalmente al otro 30 por ciento, en particular a las fuertes exportaciones y a una recuperación del gasto de capital de las empresas. 
En cambio, el sector gubernamental ha avanzado en la dirección opuesta, al reducir gastos los gobiernos de los estados y las administraciones locales y llegar al punto máximo las compras federales, después de las explosiones del déficit posteriores a la crisis. 
El sector de la vivienda ha empezado a recuperarse en los cinco últimos trimestres, pero a partir de un nivel tan profundamente deprimido, que su crecimiento ha tenido pocas repercusiones en la economía total. 
Dada la gran probabilidad de que los consumidores sigan siendo débiles en los próximos años, el programa de crecimiento de los Estados Unidos debe centrarse en obtener más a partir del otro 30 por ciento. 
De los cuatro componentes del crecimiento que entran dentro de esa categoría, dos tienen el mayor potencial para hacer una aportación: el gasto de capital y las exportaciones. 
Las perspectivas para esas dos fuentes de crecimiento no sólo influirán en el vigor –o en la falta de él– de cualquier recuperación, sino que, además, podrían perfectamente ser decisivas para provocar un importante cambio en el modelo de crecimiento de los EE.UU. La división 70/30 subraya el imperativo: los EE.UU. deben hacer frente a una reequilibración fundamental, consistente en abandonar la confianza excesiva en la demanda interna y obtener un mayor apoyo de la demanda exterior. 
El gasto de capital y las exportaciones, que representan juntos el 24 por ciento, aproximadamente, del PIB, son la clave para ese cambio. 
La proporción del gasto de capital, poco más del diez por ciento del PIB, es muy inferior al punto máximo –de casi un 13 por ciento– en 2000, pero el gasto de capital debe superarlo para que las empresas de los EE.UU. estén equipadas con capacidad y tecnología de vanguardia e infraestructura privada que les permitan recuperar la participación en el mercado interior y exterior. 
Sólo entonces podría el crecimiento de las exportaciones, impresionante desde mediados de 2009, sostener aumentos mayores y sólo entonces podrían los EE.UU. frenar la ola ascendente de penetración de las importaciones por parte de productores extranjeros. 
El otro 30 por ciento es también muy representativo de un problema estratégico más grave que afrontan los Estados Unidos: un profundo desafío competitivo. 
El cambio a la demanda exterior no está esperando ahí. 
Se debe lograr mediante trabajo denodado, pura determinación y una reactivación competitiva necesaria desde hace mucho. 
También en ese frente, los Estados Unidos han ido quedando rezagados. 
Según el Índice de competitividad mundial del Foro Económico Mundial, en el período 2011-2012 los EE.UU. bajaron del cuarto puesto que ocupaban el año anterior al quinto, lo que constituye una evidente tendencia general descendente desde 2005. 
La erosión es atribuible a varios factores, incluidas las insuficiencias de las enseñanzas primaria y secundaria y una gestión macroeconómica deficiente, pero las EE.UU. ocupan puestos preocupantemente bajos en las clasificaciones de la calidad de sus infraestructuras (el vigésimo cuarto), la disponibilidad y absorción de tecnología (el décimo octavo) y la complejidad y amplitud de los procesos de producción de su cadena de suministros (el décimo cuarto). 
Para la recuperación competitiva de los Estados Unidos, es imprescindible mejorar todos esos aspectos, pero, para afrontar ese imperativo, hará falta un crecimiento vigoroso del otro 30 por ciento, en particular del gasto de capital privado. 
Como es probable que el consumidor americano siga paralizado, el mismo 30 por ciento debe seguir cargando también con el peso de una recuperación económica lenta. 
Nada de todo ello puede producirse en un vacío. 
No se puede financiar la inversión necesaria para la reactivación competitiva y una recuperación sostenida sin una mejora, necesaria desde hace mucho, del ahorro de los EE.UU. En una época de déficits gubernamentales desmedidos e insuficiente ahorro de los hogares, ése puede ser el imperativo más difícil de los Estados Unidos. 

El consumidor estadounidense no está bien 
NEW HAVEN – Los responsables de la propaganda de persuasión están trabajando duramente para inflar la pobre recuperación económica estadounidense. 
Todos los ojos se posan en los hogares. 
Gracias a la caída del desempleo, el aumento en los precios de las viviendas y los precios récord de las acciones, un creciente grupo de pronosticadores, participantes del mercado y responsables de políticas coincide en que el consumidor estadounidense finalmente ha regresado. 
No lo crean. 
En primer lugar, consideremos los hechos: Durante 21 trimestres desde principios de 2008, el consumo personal real (ajustado por inflación) ha aumentado a una tasa anual promedio de tan solo 0,9 %. 
Este es, lejos, el período más prolongado de debilidad en la demanda real de consumo estadounidense desde fines de la Segunda Guerra Mundial –y una tremenda desaceleración respecto del ritmo de crecimiento del consumo anual real precrisis, del 3,6 %, entre 1996 y 2007. 
Como el consumo de los hogares representa aproximadamente el 70 % de la economía estadounidense, esa brecha de 2,7 puntos porcentuales entre las tendencias precrisis y poscrisis ha sido suficiente para reducir la tendencia de crecimiento del PBI real poscrisis en 1,9 puntos porcentuales. 
Si están buscando la causa de un desempleo estadounidense inaceptablemente elevado, no busquen más. 
Para apreciar completamente el carácter único de este déficit en la demanda de consumo, las tendencias durante los últimos 21 trimestres deben desglosarse en dos subperíodos diferentes. 
En primer lugar, hubo una disminución anualizada del 2,2 % desde el primer trimestre de 2008 hasta el segundo trimestre de 2009. Este fue un desastre impulsado por la crisis, resaltado por un colapso anualizado del 4,5 % en los últimos dos trimestres de 2008. 
En segundo lugar, a la caída de seis trimestres siguieron, desde mediados de 2009 hasta principios de 2013, 15 trimestres de crecimiento anualizado promedio del consumo de tan solo el 2 % –un repunte que empalidece cuando se lo compara con lo que se hubiera esperado según los ciclos anteriores de consumo. 
Ese punto clave parece no existir para el grupo que proclama la recuperación del consumo. 
En discursos y conversaciones recientes con funcionarios actuales y anteriores de bancos centrales, he sido criticado por centrarme demasiado en la tendencia del 0,9 % de los últimos 21 trimestres y prestar muy poca atención a la fase de recuperación del 2 % del período poscrisis. 
Al menos es una recuperación, afirman, y una señal de sanación que puede atribuirse principalmente a los poco convencionales y heroicos esfuerzos de la Reserva Federal de EE. UU. 
Esto nos lleva a la segunda parte del argumento en contra del optimismo: los análisis. 
Uno de los primeros conceptos a los que se ve expuesto un estudiante de economía en un curso básico de macroeconomía es la demanda de consumo reprimida. 
El consumo discrecional es habitualmente diferido durante las recesiones, en especial el de los bienes durables, como automóviles, muebles y electrodomésticos. 
Una vez que la recesión termina y comienza la recuperación, tiene lugar una respuesta de «ajuste de existencias» cuando los hogares compensan los reemplazos a los que renunciaron y actualizan sus bienes durables envejecidos. 
Durante la mayor parte del período de posguerra, esta liberación posrecesión de la demanda de consumo reprimida ha sido una poderosa fuente de apoyo para la recuperación económica. 
Durante las ocho recuperaciones desde principios de la década de 1950 (excepto por el breve amago posterior a la depresión inducida por los controles al crédito en la década de 1980), la respuesta de ajuste de existencias elevó el crecimiento del consumo real un 6,1 %, en promedio, durante cinco trimestres luego de las caídas de los ciclos de negocios. No fueron infrecuentes las rachas de crecimiento del 7-8 % durante uno o dos trimestres. 
Por el contrario, la liberación de la demanda reprimida en el ciclo actual solo llegó a un crecimiento anualizado del 3 % en los cinco trimestres desde principios de 2010 hasta principios de 2011. 
Además, el mayor aumento trimestral fue del 4,1 % en el cuarto trimestre de 2010. 
Este es un resultado apabullante. 
La peor recesión del consumo en la historia moderna, con un colapso récord del gasto en bienes durables en 2008-2009, debiera haber disparado una gigantesca aparición de la demanda reprimida. 
Sin embargo, nada por el estilo ocurrió. 
En lugar de ello, la liberación de la demanda de consumo reprimida fue literalmente la mitad de la de los ciclos de negocios anteriores. 
El tercer punto es más diagnóstico: el patrón sorprendentemente anémico de la demanda de consumo estadounidense poscrisis es resultado de una profunda recesión en los balances similar a la japonesa. 
Con el beneficio de la retrospectiva, ahora sabemos que la juerga de gasto de los consumidores estadounidenses de los 12 años precrisis se basó en los precarios cimientos de burbujas de activos y crédito. 
Cuando esas burbujas estallaron, los consumidores quedaron con un masivo exceso de deuda excedente y pobres ahorros. 
La aversión posburbuja al gasto y el consiguiente foco sobre la recuperación de los balances reflejan lo que el economista Richard Koo, del Instituto de Investigación Nomura, ha llamado un poderoso síndrome de «rechazo de la deuda». 
Si bien Koo aplicó este marco a las empresas japonesas durante la primera década perdida japonesa, en los 90, parece aplicable a los consumidores estadounidenses golpeados por la crisis, quienes aún se debaten frente las persistentes presiones de excesivas cargas de deuda, hipotecas que superan el valor de las viviendas y ahorros personales terriblemente inadecuados. 
Mediante su poco convencional flexibilización cuantitativa, la Fed intenta crear un atajo para recuperar los balances del sector de los hogares. 
Aquí es donde los efectos riqueza de los precios de las viviendas que ahora están recuperándose, y un mercado bursátil en ascenso, entran en juego. 
¿Pero son estos nuevos efectos riqueza todo lo que se dice que son? 
Es cierto, la bolsa de valores ha alcanzado un récord absoluto –pero solo en dólares corrientes. 
En términos reales, el índice S&P 500 aún se encuentra un 20 % por debajo de su máximo correspondiente a enero de 2000. 
De manera semejante, si bien el índice Case-Shiller de precios de viviendas estadounidenses ha subido un 10,2 % durante el año que finalizó en marzo de 2013, continúa un 28 % por debajo de su máximo de 2006. 
La creación de riqueza es importante, pero no hasta que recupere la destrucción de riqueza que la precedió. 
Tristemente, la mayoría de los hogares estadounidenses aún se encuentran lejos de recuperar los activos en sus balances. 
Más aún, si bien la tasa de desempleo ha caído en EE. UU., esto refleja en gran medida un alarmante descenso de la participación de la población activa, ya que más de 6,5 millones de estadounidenses han abandonado su búsqueda de trabajo desde 2006. 
Al mismo tiempo, si bien la confianza de los consumidores está mejorando, se mantiene muy por debajo de los valores precrisis. 
En resumen, la pesadilla de los consumidores estadounidenses está lejos de haber terminado. 
Más allá de la propaganda de persuasión y los mercados burbujeantes, la recuperación recién empieza. 

La recesión política de los Estados Unidos 
BERKELEY – Ahora hay un 36 por ciento de probabilidades de que los Estados Unidos estén en recesión el año que viene. 
La razón es enteramente política: la polarización partidista ha alcanzado niveles jamás vistos, lo que amenaza con despeñar la economía de los EE.UU. por el “precipicio fiscal”: los aumentos de impuestos y recortes de gastos automáticos que entrarán en vigor al comienzo de 2013, a no ser que los demócratas y los republicanos lleguen a un acuerdo para impedirlo. 
Hace más de un siglo, durante la primera “edad de oro”, la política americana estuvo también profundamente polarizada. 
En 1896, el futuro Presidente Theodore Roosevelt fue un perro de presa republicano. 
Denunció al candidato presidencial demócrata William Jennings Bryan como simple marioneta del siniestro gobernador de Illinois, John Peter Altgeld. 
Según dijo Roosevelt, Bryan “sería como arcilla en manos de un alfarero bajo el astuto control del ambicioso y desaprensivo comunista de Illinois”. 
La “libre acuñación de plata” sería “tan sólo un paso hacia el socialismo general que es la doctrina fundamental de su credo político”. 
Altgeld y él “pretend[ía]n subvertir las (…) políticas esenciales que han controlado al Gobierno desde la fundación de la nación”. 
Ese lenguaje es tan extremoso como el que podemos oír ahora… y de labios de un hombre que poco después pasaría a ser Vicepresidente (y después Presidente, a raíz del asesinato de William McKinley). 
Hemos oído al Gobernador de Texas, Rick Perry, pedir indirectamente el linchamiento de su compañero republicano Ben Bernanke, Presidente de la Reserva Federal, en caso de que visitara el Estado de la Estrella Solitaria, y hemos visto al Secretario de Estado de Kansas, Kris Kobach, examinar la posibilidad de eliminar de los comicios de ese Estado al Presidente Barack Obama, porque, según indicó Kobach, “no es un ciudadano nativo”. 
Pero no es probable que ni Perry ni Kobach lleguen a ser jamás presidentes de los EE.UU., mientras que Theodore Roosevelt fue algo más que un hombre de partido. 
No tuvo inconveniente en hacer tratos con demócratas para situarse a la cabeza no sólo del Partido Republicano, sino también de la Coalición Progresista bipartidista a fin de intentar unir a las dos fuerzas o alternar entre ellas con miras a lograr objetivos legislativos y políticos. 
Obama sigue a grandes rasgos la política de seguridad de Ronald Reagan (en su segundo mandato), la política de gasto de George H. W. Bush, la política impositiva de Bill Clinton, la política financiera reguladora del bipartidista Grupo de Squam Lake, la política de inmigración de Perry, la política en materia de cambio climático de John McCain y la política de atención de salud de Mitt Romney (al menos cuando era Gobernador de Massachussets) y, sin embargo, no ha conseguido el apoyo de prácticamente ningún republicano para sus propias políticas. 
De hecho, como Clinton antes que él, Obama no ha conseguido que senadores republicanos como Susan Collins votaran sus propias políticas de financiación de las campañas, que McCain votase por su propia política en materia de cambio climático y –lo que resulta más ridículo- que Romney apoyara su propio plan de atención de salud. 
Tampoco ha podido conseguir que el candidato republicano a la vicepresidencia, Paul Ryan, respaldara sus propias propuestas de control del gasto de Medicare. 
Hay razones evidentes para ello. 
Una gran parte de la base republicana, incluidos muchos de los mayores donantes del partido, cree que cualquier presidente demócrata es un enemigo ilegítimo de los Estados Unidos, por lo que cualquier propuesta que el titular haga ha de ser errónea y, por tanto, se debe impedir su aplicación. 
Y los cuadros republicanos así lo creen en el caso de Obama más que en el de Clinton. 
Esa forma de ver las cosas influye claramente en los republicanos que ocupan cargos, pues temen a la fiera partidista que se encarga de la organización de las campañas telefónicas para las elecciones y lleva las riendas del gasto. 
Además, desde la elección de Clinton en 1992 quienes dirigen el Partido Republicano han creído que su mejor vía al éxito electoral es la de crear una paralización siempre que un demócrata ocupa la Casa Blanca y, por tanto, demostrar la incapacidad del Gobierno para actuar. 
Ése fue el cálculo de los republicanos en el período 2011-2012 y las elecciones del pasado noviembre no cambiaron nada el equilibrio de poder en el sistema de gobierno americano: Obama sigue siendo el Presidente, los republicanos siguen controlando la Cámara de Representantes y los demócratas controlan el Senado. 
Ahora bien, es posible que haya legisladores republicanos que se rebelen contra sus dirigentes, aduciendo que se presentaron a las elecciones para ocupar cargos con vistas a gobernar y no para paralizar al Gobierno, con la esperanza de dar así poder al partido para hacer lo que desee después de las próximas elecciones. 
Es posible que dirigentes republicanos como los representantes John Boehner y Eric Cantor y el senador Mitch McConnell concluyan que su política de obstrucción ha sido un fracaso. 
Podrían tomar nota de que, aunque la economía sigue en una situación profundamente problemática y deprimida tras una crisis financiera para la que ellos prepararon el terreno, las políticas de Obama han sido con mucha diferencia las más logradas de todos los países avanzados importantes y de que ha sido un presidente relativamente válido y digno de apoyo. 
Pero no hay que contar con ello. 
Ahora mismo, todo político importante de los Estados Unidos está diciendo a sus favoritos de la prensa que confía en que se llegará a una avenencia sobre el “precipicio fiscal” antes del final de diciembre, pero lo hacen porque creen que, si se muestran pesimistas ahora, más adelante se les reprochará la paralización. 
Me parece que existe un 60 por ciento de probabilidades de que la negociación de verdad no comience hasta que los tipos impositivos suban el 1 de enero y que, si, entrado ya 2013, continúa la paralización, hay un 60 por ciento de probabilidades de que vuelva a abocar a los EE.UU. a la recesión. 
Esperemos que sea corta y poco profunda. 

El vacío estratégico de EE. UU. 
NEW HAVEN – Aparentemente, los responsables de las políticas de la Reserva Federal están reconsiderando lo acertado de aplicar una flexibilización cuantitativa (FC) abierta. 
Deberían. 
Este experimento de políticas, que no había sido puesto a prueba, no solo fue incapaz de lograr una recuperación económica aceptable, sino que además incrementó el riesgo de otra crisis. 
Las minutas de la reunión del 29 y 30 de enero del Comité Federal de Mercado Abierto (FOMC) de la Fed hablan de un descontento que se ha ido acumulando: «[M]uchos participantes … expresaron algunas preocupaciones sobre los costos y riesgos potenciales vinculados con las mayores compras de activos». 
Las preocupaciones van desde inquietudes por las ramificaciones desestabilizadoras de una estrategia de salida de la FC, hasta aprehensión por pérdidas de capital en la rápidamente creciente cartera de valores de la Fed (actualmente de $3 billones y en camino a los $4 billones para finales de este año). 
Si bien esas preocupaciones pueden ser muy serias, dejan de lado lo que bien podría ser la mayor falla en esta táctica sin precedentes de la Fed: un énfasis en las prácticas de corto plazo respecto de la estrategia de largo plazo. 
Gracias al punto ciego generado por la crisis de 2007-2008, la Fed ha exacerbado su error en el diagnóstico original del problema redoblando las respuestas tácticas con dos rondas de FC antes de la actual iteración abierta. 
El FOMC obtuvo una falsa sensación de tranquilidad gracias al éxito de la QE1 –una masiva inyección de liquidez en las profundidades de una horrible crisis– equivocadamente creyó que había encontrado la plantilla adecuada para las subsiguientes acciones de política. 
Ese enfoque pudo haber funcionado si la economía estadounidense hubiese estado afligida por una enfermedad cíclica: una caída temporal de la demanda agregada. 
En ese caso, podría esperarse que eventualmente las políticas anticíclicas –tanto fiscales como monetarias– cubriesen el hueco en la demanda y pusieran nuevamente la economía en funcionamiento, exactamente como predican los keynesianos. 
Pero los EE. UU. no sufren un mal temporal y cíclico. 
La enfermedad que los aflige es muy diferente: una prolongada recesión en los balances que continúa perjudicando los hogares estadounidenses, cuyo consumo constituye aproximadamente el 70 % del PBI. 
Dos burbujas –la de los bienes raíces y la del crédito– contra las cuales se endeudaron libremente las familias estadounidenses, han estallado hace ya tiempo. 
Pero las conmociones posteriores continúan: las cargas de endeudamiento de los hogares aún se mantenían al 113 % del ingreso personal disponible en 2012 (cuando fueron del 75 % durante las últimas tres décadas del siglo XX), y la tasa de ahorro personal fue en promedio tan solo del 3,9 % el año pasado (contra un 7,9 % entre 1970 y 1999). 
Comprensiblemente obsesionados por restablecer su situación contable, los consumidores estadounidenses no han mordido el anzuelo de las autoridades monetarias y fiscales. 
En lugar de ello, han recortado sus gastos. El aumento del gasto para consumo personal ajustado por inflación fue en promedio de un magro 0,8 % durante los últimos cinco años –la desaceleración más grave y sostenida del crecimiento de la demanda de los consumidores en la era posterior a la Segunda Guerra Mundial. 
La fuerza bruta del masivo estímulo monetario y fiscal suena forzada como remedio cíclico a este problema. 
Hace falta otro enfoque. 
En lugar de ello, el foco debe estar en acelerar el proceso de reparación de los balances, devolviendo simultáneamente los controles monetarios y fiscales a niveles más normales. 
El perdón de las hipotecas que superan el valor de las viviendas (las llamadas hipotecas «sumergidas»), así como la reducción del exceso de ejecuciones, que supera 1,5 millones de viviendas, deben ser parte de la solución. 
¿De qué otra forma puede vaciarse finalmente el mercado de la vivienda, tan golpeado por la crisis, para el resto de los propietarios estadounidenses? 
Lo mismo puede decirse respecto de aumentar los incentivos al ahorro, que contribuirían a una seguridad financiera de más largo plazo para los hogares estadunidenses, la mayoría de los cuales sufrió masivas pérdidas de riqueza durante la Gran Recesión. 
Cuentas jubilatorias individuales y esquemas de pensiones 401K ampliados, incentivos especiales para los hogares con bajos ingresos (la mayoría de los cuales no dispone de planes de jubilación), y poner fin a la represión financiera que impone la política de tasas de interés nulas de la Fed a los ahorristas, también deben ser parte de la solución. 
Sí, son políticas controvertidas. 
La condonación de deudas dispara la discusión sobre espinosas cuestiones éticas relacionadas con el perdón de comportamientos imprudentes e irresponsables. 
Pero convertir los créditos hipotecarios sumergidos «sin posibilidad de recurso», donde solo la vivienda está en riesgo, en «deudas con recurso», para las cuales la falta de pago tendría consecuencias sobre todos los activos de los prestatarios, podría solucionar esta preocupación y al mismo tiempo atenuar la cultura de apalancamiento estadounidense para infundirle un sentido de responsabilidad mucho mayor. 
El cálculo de los tiempos también es una cuestión, especialmente para los incentivos al ahorro. 
Para evitar la caída de la demanda agregada que puede surgir de un abrupto y vertiginoso aumento en el ahorro, estas medidas deben implementarse por etapas, durante un período de tres a cinco años. 
El principal beneficio de estas propuestas es que son más estratégicas que tácticas: están mejor alineadas con los problemas en los balances que actualmente afligen a la economía. Como sistema de laissez faire por antonomasia, los EE. 
UU. han tercerizado su estrategia en la mano invisible del mercado durante demasiado tiempo. Eso limitó al gobierno a un enfoque reactivo, y a menudo equivocado, ante problemas inesperados. 
Por ello la Fed se está enfocando en medidas de recuperación de la crisis, en vez de en evitar otra. Lo mismo puede decirse de la política fiscal de EE. 
UU., en medio de un debate que responden a los eventos y con horizontes cada vez más breves: el precipicio fiscal del 1 de enero, el secuestro del gasto del 1 de marzo, el vencimiento de la resolución de continuidad del presupuesto el 27 de marzo, y el nuevo límite para el techo de la deuda el 18 de mayo. 
Un mercado de bonos dócil, que bien puede ser la próxima burbuja, se percibe equivocadamente como la validación final de este enfoque miope. 
Los peligros del vacío estratégico estadounidense y la tendencia relacionada hacia el cortoplacismo se han ido fortaleciendo durante algún tiempo. 
Michael Porter, el profesor de la Escuela de Negocios de Harvard puso a la luz esta preocupación en un famoso artículo de 1996 en el Harvard Business Review. 
Se centró en la toma de decisiones y la falta de alineación de los incentivos corporativos, que conducen a una preocupante dicotomía entre las tácticas de corto plazo de «eficacia operativa» (recortes de costos, tercerización y reingeniería), y las visionarias apuestas de largo plazo que enmarcan estrategias exitosas. 
Si bien la crítica de Porter estaba dirigida a los gerentes de empresas, es de fundamental aplicación al actual debate sobre las políticas estadounidenses. 
Una estrategia exitosa de largo plazo no puede verse como una sucesión de ajustes de corto plazo. 
El debate interno en el FOMC representa un saludable y largamente demorado reconocimiento de que el banco central puede estar metiéndose en un pozo cada vez más profundo al comprometerse con políticas equivocadas para solucionar el problema incorrecto. 
Un debate comparable y encarnizado sobre la política fiscal está en marcha. 

La lucha de clases política de Estados Unidos 
NUEVA YORK - Estados Unidos está en curso de colisión consigo mismo. 
El acuerdo alcanzado este mes entre el presidente Barack Obama y los republicanos en el Congreso para extender los recortes fiscales iniciados hace una década por el presidente George W. Bush está siendo saludado como el comienzo de un nuevo consenso bipartidista. 
Creo, en cambio, que es una falsa tregua de lo que será una batalla campal por el alma de la política estadounidense. 
Al igual que en muchos países, los conflictos sobre la moral pública y la estrategia nacional se reducen a cuestiones de dinero. 
En los Estados Unidos, esto es más cierto que nunca. 
El país un déficit presupuestario anual de alrededor de $ 1 billón, que puede ampliarse aún más como resultado del nuevo acuerdo tributario. 
Este nivel de endeudamiento anual es demasiado alto. 
Hay que reducirlo, pero ¿cómo? 
El problema es la política corrupta y la pérdida de moral cívica de los Estados Unidos . 
Un partido político, los republicanos, apuesta a poco más que a reducir los impuestos, objetivo que pone por encima de cualquier otro. 
Los demócratas tienen una gama algo más amplia de intereses, como el apoyo a la atención de salud, la educación, la formación y la infraestructura. 
Pero, al igual que los republicanos, también están interesados en regalar con profusión recortes de impuestos a sus grandes contribuyentes de campaña, entre los que predominan los estadounidenses ricos. 
El resultado es una paradoja peligrosa. 
El déficit presupuestario de EE.UU. es enorme e insostenible. 
Los pobres se ven exprimidos por los recortes en los programas sociales y un mercado laboral débil. 
Uno de cada ocho estadounidenses depende de cupones para alimentos para comer. 
Sin embargo, a pesar de estas circunstancias, un partido político quiere acabar con los ingresos fiscales por completo, y el otro se ve arrastrado fácilmente, contra sus mejores instintos, en aras de mantener contentos a sus contribuyentes ricos. 
Este frenesí de recortes de impuestos viene, increíblemente, después de tres décadas de un régimen fiscal de élite en los EE.UU. que ha favorecido a los ricos y poderosos. 
Desde que Ronald Reagan asumiera la presidencia en 1981, el sistema presupuestario de Estados Unidos se ha orientado a apoyar la acumulación de una inmensa riqueza en la cúspide de la distribución del ingreso. 
Sorprendentemente, el 1% más rico de los hogares estadounidenses tiene ahora un valor neto más alto que el 90% inferior. 
El ingreso anual de los 12.000 hogares más ricos es mayor que el de los 24 millones de hogares más pobres. 
El verdadero juego del Partido Republicano es tratar de fijar en su lugar esa ventaja de ingresos y riquezas. Temen, correctamente, que tarde o temprano todo el mundo comience a exigir que el déficit presupuestario se cierre, en parte, elevando los impuestos a los ricos. 
Después de todo, los ricos viven mejor que nunca, mientras que el resto de la sociedad estadounidense está sufriendo. 
Tiene sentido aplicarles más impuestos. 
Los republicanos se proponen evitar esto por cualquier medio. 
Este mes tuvieron éxito, al menos por ahora. 
Pero quieren hacer que a su victoria táctica -que pospone el restablecimiento de las tasas tributarias previas a Bush por un par de años - le siga una victoria de largo plazo la próxima primavera. 
Sus líderes en el Congreso ya están diciendo que van a recortar el gasto público a fin de comenzar a reducir el déficit. 
Irónicamente, hay un ámbito en el que ciertamente se justifica hacer grandes recortes presupuestarios: las fuerzas armadas. 
Pero ese es el tema que la mayoría de los republicanos no va a tocar. 
Quieren recortar el presupuesto no mediante el fin a la inútil guerra en Afganistán y la eliminación de los sistemas de armas innecesarios, sino recortando la educación, la salud y otros beneficios de la clase pobre y trabajadora. 
Al final, no creo que lo logren. 
Por el momento, la mayoría de los estadounidenses parecen estar de acuerdo con los argumentos republicanos de que es mejor cerrar el déficit presupuestario mediante recortes de gastos en lugar de aumentar impuestos. 
Sin embargo, cuando sea la hora de hacer propuestas presupuestarias reales, habrá una reacción cada vez mayor. 
Predigo que, con la espalda contra la pared, los estadounidenses pobres y de clase trabajadora comenzarán a manifestarse por justicia social. 
Esto puede tomar tiempo. 
El nivel de corrupción política en Estados Unidos es asombroso. 
Ahora todo gira en torno al dinero para las campañas electorales, que han llegado a ser increíblemente costosas. 
Las elecciones de mitad de período tuvieron un coste estimado de $ 4,5 mil millones, y la mayor parte provino de grandes empresas y contribuyentes ricos. 
Estas fuerzas poderosas, muchas de las cuales operan de forma anónima bajo las leyes de EE.UU., trabajan sin descanso para defender a aquellos que se encuentran en cima de la distribución del ingreso. 
Pero no nos equivoquemos: ambos partidos están implicados. 
Ya se habla de que Obama va a recaudar $ 1 mil millones o más para su campaña de reelección. Esta suma no vendrá de los pobres. 
El problema para los ricos es que, aparte de los gastos militares, no hay espacio para recortar el presupuesto más que en áreas de apoyo básico para la clase pobre y trabajadora. 
¿Es Estados Unidos realmente se va a recortar los beneficios de salud y las jubilaciones? 
¿De verdad va a equilibrar el presupuesto reduciendo el gasto en educación en momentos en que los estudiantes de EE.UU. ya están siendo superados por sus contrapartes de Asia? 
¿Realmente va Estados Unidos a permitir que su infraestructura pública siga deteriorándose? 
Los ricos van a tratar de impulsar ese programa, pero al final fracasarán. 
Obama llegó al poder con la promesa de cambio. 
Hasta ahora no ha habido ninguno. 
Su gobierno está lleno de banqueros de Wall Street. 
Sus altos funcionarios se van para unirse a los bancos, como hizo recientemente su director de presupuesto, Peter Orszag . 
Está siempre dispuesto a servir a los intereses de los ricos y poderosos, sin trazar una línea en la arena, sin límites al "toma y daca". 
Si esto sigue así, surgirá un tercer partido, comprometido con la limpieza de la política estadounidense y la restauración de una medida de decencia y justicia. 
Esto también tomará su tiempo. 
El sistema político está profundamente sesgado contra todo reto a los dos partidos en el poder. 
Sin embargo, el tiempo del cambio vendrá. 
Los republicanos creen que tienen la ventaja y pueden seguir pervirtiendo el sistema para favorecer a los ricos. 
Creo que los acontecimientos futuros demostrarán lo equivocados que están. 

Realismo sobre el renminbi 
NUEVA YORK - Durante siete años, Estados Unidos ha permitido que la fijación de su tipo de cambio con el renminbi desvíe la atención de asuntos mucho más importantes en su relación económica con China. 
El próximo Diálogo Estratégico y Económico entre EE.UU. y China será una excelente oportunidad para examinar -y reconsiderar- las prioridades estadounidenses. 
Desde 2005, el Congreso de EE.UU. ha coqueteado una y otra vez con leyes tendientes a defender a los trabajadores estadounidenses en apuros de la presunta amenaza de una moneda china barata. 
El apoyo bipartidista para este tipo de medidas se demostró cuando los senadores Charles Schumer (demócrata liberal de Nueva York) y Lindsey Graham (republicano conservador de Carolina del Sur), presentaron el primer proyecto de ley sobre la moneda china. 
El argumento a favor de la acción legislativa es tentadoramente simple: el déficit comercial de mercancías de EE.UU. ha promediado un récord del 4,4% del PIB desde 2005 y China representa un 35% del mismo, supuestamente debido a su manipulación de la moneda. 
Los chinos deben revaluar o enfrentar sanciones, insiste una amplia coalición de políticos, empresarios, académicos y economistas, 
Este razonamiento resuena bien con los votantes de EE.UU. Las encuestas de opinión realizadas en 2011 mostraron que un 61% de los estadounidenses creen que China representa una amenaza económica seria. 
Así las cosas, el debate sobre la moneda se perfila como un tema importante de la próxima campaña presidencial. 
"Basta ya", respondió el presidente Barack Obama cuando se les preguntó sobre el renminbi tras su último encuentro con el presidente chino, Hu Jintao. 
Mitt Romney, el presunto rival republicano de Obama, se ha comprometido a declarar a China culpable de manipulación de la moneda el día en que asuma el cargo. 
Sin embargo con todo lo atractiva que esta lógica pueda ser, está equivocada. 
En primer lugar, el déficit comercial de Estados Unidos es multilateral: el país lo registró con 88 naciones en 2010. 
No es posible solucionar los desequilibrios multilaterales -especialmente los atribuibles a un déficit en el ahorro- aplicando presión sobre el tipo de cambio bilateral. 
De hecho, la principal amenaza de Estados Unidos es interna. 
Echarle la culpa a China simplemente impide el gran esfuerzo ​​que se debe hacer en casa, es decir, aumentar el ahorro mediante la reducción de los déficits presupuestarios y alentar a las familias a ahorrar ingresos en lugar de depender de las burbujas de bienes. 
En segundo lugar, el renminbi se ha apreciado un 31,4% frente al dólar desde mediados de 2005, muy por encima del aumento del 27,5% reclamado por el proyecto Schumer-Graham original. 
Teniendo en cuenta las lecciones de Japón, especialmente su desastrosa concesión de una fuerte apreciación del yen en el Acuerdo del Plaza de 1985, los chinos han optado en cambio por una revaluación gradual. 
Las medidas recientes hacia la internacionalización del renminbi, una cuenta de capitales más abierta y la ampliación de las bandas de intercambio de divisas dejan pocas dudas de que el objetivo final es una moneda totalmente convertible y regida por las reglas del mercado. 
Tercero, ha habido una mejora significativa en el desequilibrio exterior de China. 
El Fondo Monetario Internacional estima que el superávit de cuenta corriente chino bajará hasta llegar a apenas el 2,3% del PIB en 2012, tras alcanzar un máximo del 10,1% en 2007. 
Los funcionarios estadounidenses suelen plantear que el exceso de ahorro de China es un factor importante de la inestabilidad global. 
Pero tendrían que mirarse en el espejo: es probable que el déficit de cuenta corriente de Estados Unidos para este año, estimado en $510 mil millones, sea 2,8 veces más alto que el superávit chino. 
Por último, China ha pasado de ser la fábrica del mundo a su línea de montaje. 
Los estudios demuestran que no más del 20% al 30% de las exportaciones chinas a EE.UU. reflejan valor añadido dentro de China. 
Aproximadamente el 60% de las exportaciones chinas representan envíos de "empresas con inversión extranjera", es decir, las filiales chinas de las multinacionales globales. 
Piénsese en Apple. 
Las plataformas de producción globalizadas distorsionan los datos de comercio bilateral entre EE.UU. y China, y tienen poco que ver con el tipo de cambio. 
En vez de denigrar a China como la principal amenaza económica a Estados Unidos, la relación se debería replantear como una oportunidad. 
El mayor componente de la demanda agregada estadounidense -los consumidores- está congelado. 
En los últimos cuatro años el consumo privado ha crecido un anémico promedio anual del 0,5%, ajustado a la inflación, puesto que las familias han estado centradas en arreglar sus dañados balances. 
Es probable que en los próximos años persista el desapalancamiento de los consumidores, haciendo que EE.UU. necesite cada vez más con mayor urgencia encontrar nuevas fuentes de crecimiento. 
Aumentar las exportaciones encabeza la lista de posibilidades. 
Hoy China es su tercer mayor mercado y el que más rápido crece. 
No puede haber ninguna duda de su potencial para llenar parte del vacío dejado por los consumidores estadounidenses. 
La clave para hacer realidad esa oportunidad es el acceso a los mercados chinos, algo tanto más significativo a la luz del próximo reequilibrio de China a favor del consumo. 
Históricamente, China ha tenido un modelo de desarrollo abierto en que las importaciones han llegado a representar un 28% del PIB desde 2002, casi triplicando el 10% de Japón durante su época de alto crecimiento (1960-1989). 
Como resultado, para un determinado incremento de la demanda interna, China está mucho más predispuesta a satisfacerla con bienes y servicios del extranjero. 
A medida que el consumidor chino vaya emergiendo, puede irse elevando drásticamente la demanda de una amplia variedad de productos de fabricación estadounidense, desde dispositivos de última generación de tecnología de información y biotecnología a componentes de automoción y aeronaves. 
Lo mismo en el caso del sector servicios que, con tan solo el 43% del PIB, es relativamente pequeño en China. 
Esto representa un margen de expansión enorme para las compañías globales de servicios de Estados Unidos, especialmente en los sectores de distribución con alta cantidad de transacciones -comercio mayorista y minorista, transporte nacional y logística de cadenas de suministro-, así como en los segmentos de procesamiento en los sectores de las finanzas, la atención de la salud y el almacenamiento de datos. 
EE.UU. tiene que reorientar las prioridades comerciales entre ambas naciones hacia un mayor acceso al mercado en estas y otras áreas, intentando hacer retroceder las políticas y prácticas de contratación pública chinas que favorezcan la producción nacional y la innovación interna. 
Se han producido algunos avances, pero se necesitan más; por ejemplo, sumar a China al Acuerdo sobre Contratación Pública de la Organización Mundial del Comercio. 
Al mismo tiempo, EE.UU. debería reconsiderar las anticuadas restricciones de la Guerra Fría a las compras chinas de productos con componentes de alta tecnología. 
Para un EE.UU. tan necesitado de crecimiento, las oportunidades de acceso a este enorme mercado son muy superiores a la amenaza del tipo de cambio. 
El consumidor chino, largo tiempo dormido, está a punto de despertar. 
Esto juega a favor de uno de los puntos más fuertes de Estados Unidos: su destreza al competir en nuevos mercados. 
Sería una vergüenza si desperdicia esta extraordinaria oportunidad al obstinarse en el próximo Diálogo Estratégico y Económico. 

La sorpresa del ahorro de Estados Unidos 
CAMBRIDGE – La tasa de ahorro de los hogares de Estados Unidos se ha triplicado en los últimos tres años. 
¿Por qué? 
¿Y qué significa esto para la economía estadounidense y el resto del mundo? 
El rápido incremento en el ahorro ha reducido el gasto en consumo, retardando el ritmo del crecimiento del PBI en 2009 y principios de 2010. 
Si la tasa de ahorro sigue subiendo rápidamente, podría generar otra caída de la frágil economía de Estados Unidos. 
Eso implicaría menores importaciones, lo que crearía un potencial problema para los países que, para su empleo, dependen de las exportaciones a Estados Unidos. 
Un mayor nivel de ahorro de los hogares deprime el consumo porque es la diferencia entre el ingreso neto después de impuestos de los hogares y lo que gastan. 
El ahorro puede depositarse en cuentas bancarias o ser utilizado para comprar fondos mutuos o acciones corporativas. 
El ahorro también puede cobrar la forma de aportes individuales a cuentas de retiro o aportes de los empleadores a planes de ahorro corporativos. 
Reducir deudas de las tarjetas de crédito o hipotecas también cuenta como ahorro -no así los incrementos en el valor de los activos existentes como acciones o bienes raíces, aunque estos aumenten el valor de la riqueza de los hogares. 
En cualquier año, algunos hogares son ahorradores y otros, especialmente los jubilados, son desahorradores que usan los ahorros pasados para financiar el consumo actual. 
La tasa de ahorro neta de los hogares del país es la diferencia entre el ahorro de los ahorradores y el desahorro de los desahorradores. 
El reciente aumento de la tasa de ahorro de los hogares de Estados Unidos revirtió una caída de largo plazo que comenzó hace 25 años. 
Antes, entre 1960 y 1985, los hogares norteamericanos ahorraban un promedio del 9% de sus ingresos netos después de impuestos. 
La tasa de ahorro en cada uno de esos 25 años fue entre 7% y 11%. 
Sin embargo, después de 1985, una variedad de cambios hicieron que el ahorro decayera hasta alcanzar menos del 2% en 2007. 
Una de las razones fue que los individuos se volvieron más ricos gracias a los mercados bursátiles en alza y a los precios más elevados de las viviendas. Esto redujo su necesidad de ahorrar para su retiro y les permitió a los jubilados desahorrar más. 
El cambio general de planes de pensión de beneficios definidos a planes de aportes definidos implicó que los empleados sintieran el efecto de los crecientes precios de las acciones directamente en sus propias cuentas personales. 
Es más, la mayor disponibilidad de tarjetas de crédito les dio a los norteamericanos una mayor capacidad de desahorro: compraban bienes y servicios en el momento y los pagaban después. 
Las hipotecas empezaron a estar al alcance de más personas. 
Los crecientes precios inmobiliarios también permitieron a los propietarios refinanciar sus hipotecas, obteniendo efectivo adicional para gastar en otras cosas. 
Las líneas de crédito garantizadas con el valor residual de la vivienda ofrecían otra manera nueva de financiar el gasto. 
Todo esto cambió abruptamente cuando la economía estadounidense se hundió en una profunda recesión a fines de 2007. 
El mercado accionario cayó estrepitosamente. Los precios de las viviendas decayeron 40%, eliminando por completo el patrimonio de una tercera parte de todos los propietarios con hipotecas. 
La riqueza de los hogares hoy es 10 billones de dólares menos que antes de que comenzara la recesión. 
Esa caída en la riqueza significa que los hogares deben ahorrar más de cara al retiro, y que los jubilados no están en condiciones de desahorrar tanto como antes. 
Las compañías de tarjetas de crédito y los bancos se han vuelto mucho más cautelosos respecto del otorgamiento de créditos. 
Y, con el desempleo en niveles tenazmente altos, muchos hogares ahorran para tener efectivo adicional en caso de perder el empleo o de verse obligados a reducir las horas de trabajo. 
No hay manera de predecir qué pasará de ahora en más con la tasa de ahorro. 
La necesidad de los hogares de reconstruir la riqueza, y la falta de acceso al crédito, implica que la tasa de ahorro sigue subiendo del 6,4% registrado en junio (el mes más reciente del que se tengan datos) al 9% que Estados Unidos promedió en las décadas anteriores a 1985. 
Si eso sucediera rápidamente, el gasto total podría declinar, empujando a la economía a una recesión de doble caída. 
Pero si los hogares, en cambio, se volvieran optimistas respecto del ritmo de la recuperación, podrían optar por reducir su ahorro para mantener el consumo, a pesar de las ganancias magras. 
Sólo el tiempo lo dirá. 
El ahorro de los hogares es sólo una parte del ahorro nacional neto. 
Dado que el ingreso personal neto después de impuestos representa aproximadamente el 75% del PBI, una tasa de ahorro de los hogares del 6% se traduce en apenas 4,5% del PBI. 
Las ganancias retenidas por las empresas han promediado alrededor del 3% del PBI una vez aplicada una depreciación de plantas y equipos existentes. 
La combinación de ahorro de los hogares y las empresas lleva el total del ahorro privado al 7,5% del PBI. 
Desafortunadamente, se proyecta que el endeudamiento del gobierno para financiar su déficit en lo que resta de esta década absorberá aproximadamente el 5% del PBI. Eso dejaría una tasa de ahorro neta nacional de apenas el 2,5% del PBI. 
Una tasa de ahorro nacional tan baja no bastaría para financiar el nivel de nuevas inversiones en plantas, equipos y vivienda que el país necesita. 
De manera que, a pesar del aumento de la tasa de ahorro de los hogares, a menos que las políticas del gobierno federal cambien para achicar los futuros déficits presupuestarios de Estados Unidos, el país seguirá dependiendo de los flujos de capital provenientes del resto del mundo. 
Si eso sucede, los desequilibrios globales seguirán sumando riesgo a la economía global. 


El estado de Estados Unidos 
NUEVA YORK – Queda aún más de medio año antes de que se celebren las elecciones presidenciales de Estados Unidos, y es imposible saber con certeza quiénes serán nominados como candidatos para representar a los principales partidos políticos, y mucho menos quién será el ocupante número 45 de la Casa Blanca. 
Sin embargo, no es demasiado pronto para evaluar el estado de ánimo de los más de 320 millones de habitantes del país y lo que dicho estado de ánimo significará para el hombre o la mujer cuya candidatura prevalezca en última instancia, en la que parece ser para la mayoría de personas a lo largo de todo el mundo una novela política sin fin. 
Hoy en día, el estado de ánimo dominante en Estados Unidos es uno de considerable ansiedad, e incluso uno que muestra ira pura y simple. 
El Washington Post publicó recientemente una serie de cuatro partes de artículos que revelan la furia popular que se dirige contra Wall Street, los musulmanes, los acuerdos comerciales, Washington, las muertes por disparos de la policía, el presidente Barack Obama, los miembros del partido republicano, los inmigrantes y otros objetivos. 
Una de las peores descripciones que se aplica a una persona en la actualidad es denominarla como “político profesional”. 
Los beneficiarios del presente estado de ánimo son los candidatos anti-sistema que defienden políticas que van en oposición al libre comercio y la reforma migratoria y que exigen un cambio radical en las actuales políticas fiscales y de gasto. 
Puede que los detalles de lo que ellos defienden sean muy diferentes, pero sus plataformas comparten una promesa de cambio radical de lo que es el statu quo. 
Las razones para este estado de ánimo se hacen apenas evidentes por sí solas, ya que el país está mejor económicamente en comparación a la situación en la que estuvo hace una media docena de años, durante el período inmediatamente posterior a la crisis económica 2007-2008. 
Se han creado más de nueve millones de puestos de trabajo desde entonces, las tasas de interés están en niveles bajos (haciendo que los préstamos para casas y automóviles sean más asequibles), y la caída en el precio de la gasolina es el equivalente a una reducción de impuestos de $700 para la familia estadounidense promedio. 
Por otra parte, el mercado de valores ha aumentado alrededor de 200% desde su baja de hace siete años, y millones de personas que no tenían seguro de salud ahora tienen cobertura. 
No obstante, estas buenas noticias económicas se neutralizan, en muchos casos, con el débil crecimiento de los ingresos familiares, mismos que se han estancado en términos reales (ajustados a la inflación) durante aproximadamente un período de 15 años. 
El porcentaje de estadounidenses que trabajan a tiempo completo aún no ha alcanzado el nivel en el que estuvo hace siete años. Y, muchos temen que sus puestos de trabajo vayan a desaparecer debido a la competencia extranjera, las nuevas tecnologías o la subcontratación. 
Un gran número de estadounidenses viven durante más años, pero están ansiosos, ya que no han podido ahorrar los fondos necesarios para garantizar que su jubilación les permitirá vivir cómodamente durante sus años de vejez. 
Algunos pagan primas del seguro de salud que previamente habían evitado, debido a las estipulaciones de la reforma llevada a cabo por la administración de Obama. 
También se debe considerar el tema de la desigualdad. 
Este tema causa verdadera ira, pero el problema no es tanto la desigualdad por sí misma (desigualdad que si bien empeoró, no es nada inherentemente nuevo), sino lo que realmente causa verdadera molestia es la disminución de oportunidades. 
El sueño americano está quedando atrás, dejando el paso libre a la conciencia de clase – este es un cambio profundo para un país que se cimienta en el ideal de que cualquier persona puede mejorar su vida si trabaja fuerte y duro. 
Sin embargo, las razones de la ansiedad y la ira trascienden las realidades y preocupaciones económicas. 
También se deben a la inseguridad física, ya sea a causa de la delincuencia o del temor al terrorismo. 
Asimismo, muchas comunidades se preocupan por la dirección que toman la cultura y la sociedad. 
Los medios de comunicación modernos tienden a empeorar las cosas. 
Nuestra época es una de “difusión estrecha y dirigida” o “narrowcasting”, no una de “difusión amplia” o “broadcasting”. Las personas están cada vez en mayor sintonía exclusiva con canales por cable o sitios web que simplemente refuerzan sus puntos de vista e ideologías. 
Esto no es para nada tranquilizador. 
El estado de ánimo nacional trasciende la campaña electoral y planteará un verdadero desafío para el nuevo presidente y para el Congreso. 
Las divisiones dentro y entre el partidos Demócrata y Republicano harán que sea casi imposible ceder para llegar a acuerdos y formar coaliciones que son esenciales para gobernar. 
Las preocupaciones con respecto a la jubilación y la asequibilidad de la atención de salud harán que sea mucho más difícil reformar los derechos que tienen las personas a recibir beneficios gubernamentales, a pesar de que la expansión de estos beneficios hará subir la deuda nacional a niveles récord. 
Se culpa al libre comercio por la pérdida de empleos y este está perdiendo apoyo, a pesar de que también ha sido fuente de nuevos puestos de trabajo y de mayores posibilidades de elección para los consumidores – y ha reforzado la posición estratégica de Estados Unidos en todo el mundo. 
La inmigración, que durante mucho tiempo ha sido parte de la tradición del país y una fuente de talento valioso, es ahora objeto de tanta controversia que las perspectivas de reforma son muy sombrías. 
El estado de ánimo de EE.UU. también puede intensificar el abordaje domestico de los funcionarios gubernamentales. 
Muchos estadounidenses, ya desencantados por la participación de su gobierno en asuntos internacionales después de las intervenciones en Irak y Afganistán, mismas que costaron mucho más de lo que lograron, se encuentran escépticos sobre lo que EE.UU. puede lograr en el extranjero. 
Los estadounidenses se sienten frustrados con sus aliados, a quienes ven como participantes que no llevan la porción justa de las cargas comunes, y están cada vez más convencidos de que el gobierno tiene que centrarse menos en el mundo y más en arreglar lo que está mal en EE.UU. 
Sin lugar a dudas, algunas personas en otros países leerán todo esto con satisfacción; sin embargo, en general, estas son malas noticias para gran parte del mundo. 
Es menos probable que un Estados Unidos que se distrae y se divide esté dispuesto y sea capaz de tomar la iniciativa en cuanto a la promoción de estabilidad en el Medio Oriente, Europa o Asia, o en cuanto al cumplimiento de los desafíos mundiales. 
Y, sin el liderazgo de Estados Unidos, es probable que no se logren superar dichos desafíos, tornándose los mismos en problemas o, peor aún, en crisis. 

La desigualdad y los niños estadounidenses 
NUEVA YORK – Desde hace ya mucho tiempo se reconoce que los niños conforman un grupo especial. 
Ellos no eligen a sus padres, y mucho menos las condiciones generales en las que nacen. 
No tienen las mismas capacidades que los adultos para protegerse o cuidar de sí mismos. 
Es por ello que la Sociedad de Naciones aprobó la Declaración de Ginebra sobre los Derechos del Niño en 1924, y la razón por la que la comunidad internacional adoptó la Convención Internacional sobre los Derechos del Niño y de la Niña en 1989. 
Lamentablemente, Estados Unidos no está cumpliendo con sus obligaciones. 
De hecho, ni siquiera ha ratificado la Convención sobre los Derechos del Niño y de la Niña. 
EE.UU., con su altamente valorada imagen de tierra de oportunidades, debería ser un ejemplo a seguir en cuanto al tratamiento justo e ilustrado de los niños. 
En cambio, emana la luz del fracaso – un fracaso que contribuye al aletargamiento global de los derechos del niño en el ámbito internacional. 
Si bien puede que una infancia estadounidense promedio no sea la peor del mundo, la disparidad entre la riqueza del país y la condición en la que sus niños se encuentran no tiene parangón. 
Cerca de 14,5% de la población estadounidense en general es pobre, pero el 19,9% de los niños – es decir, aproximadamente unos 15 millones de niños – viven en condiciones de pobreza. 
Entre los países desarrollados, únicamente Rumania tiene una tasa de pobreza superior. 
La tasa de EE.UU. es dos tercios más alta que la del Reino Unido, y hasta cuatro veces la tasa de los países nórdicos. 
Para algunos grupos, la situación es mucho peor: más del 38% de los niños negros, y del 30% de los niños hispanos, son pobres. 
Nada de esto ocurre porque los estadounidenses no se preocupan por sus hijos. 
Esto ocurre porque Estados Unidos durante las últimas décadas ha adoptado un programa de políticas que ha causado que su economía se torne en salvajemente desigual, dejando a los segmentos más vulnerables de la sociedad cada vez más y más atrás. 
La creciente concentración de la riqueza – y una reducción significativa de los impuestos sobre dicha riqueza – se tradujo en que se tiene menos dinero para gastar en inversiones destinadas al bien público, como por ejemplo en educación y protección para los niños. 
Como resultado, la situación de los niños en Estados Unidos empeora. 
Su destino es un doloroso ejemplo de la forma como la desigualdad no solamente socava el crecimiento económico y la estabilidad – tal como al fin lo reconocen economistas y organizaciones, como ser el Fondo Monetario Internacional – sino que también viola nuestras más preciadas nociones sobre cómo debería ser una sociedad justa. 
La desigualdad de ingresos se correlaciona con desigualdades en los ámbitos de salud, acceso a la educación, y exposición a riesgos ambientales; todas estas desigualdades agobian más a los niños en comparación con el resto de segmentos de la población. 
De hecho, se diagnostica con asma casi a uno de cada cinco niños estadounidenses pobres, esta es una tasa superior en un 60% a la de los niños que no son pobres. 
Los problemas de aprendizaje son casi dos veces más frecuentes entre los niños de las familias que ganan menos de $35,000 al año en comparación a lo que ocurre en los hogares que ganan más de $100,000. 
Y algunos en el Congreso de Estados Unidos quieren eliminar los cupones de alimentos – a pesar de que 23 millones de hogares estadounidenses dependen de ellos – amenazando así con llevar al hambre a los niños más pobres. 
Dichas desigualdades en resultados están estrechamente ligadas a desigualdades en oportunidades. 
Inevitablemente, en los países en los que los niños tienen una alimentación inadecuada, un acceso insuficiente a los servicios de salud y educación, y una mayor exposición a los riesgos ambientales, los hijos de los pobres tendrán perspectivas de vida muy distintas que los hijos de quienes son ricos. 
Y, en parte debido a que las perspectivas de la vida de un niño estadounidense dependen más de los ingresos y educación de sus padres en comparación con lo que ocurre en otros países avanzados, EE.UU. tiene la menor igualdad de oportunidades entre todos los países avanzados. 
Por ejemplo, en las universidades estadounidenses de más alta categoría sólo aproximadamente un 9% de los estudiantes proviene de la población con ingresos que se ubican en la mitad inferior de la distribución de ingresos, mientras que el 74% provienen de la población con ingresos ubicados en el cuarto superior. 
La mayoría de las sociedades reconocen la obligación moral de ayudar a garantizar que los jóvenes puedan alcanzar su potencial. 
Algunos países incluso imponen un mandato constitucional de la igualdad de oportunidades educativas. 
Sin embargo, en Estados Unidos se gasta más en la educación de los estudiantes ricos que en la educación de los pobres. 
Como resultado, EE.UU. están perdiendo algunos de sus activos más valiosos, y algunos jóvenes – al verse desprovistos de habilidades – se dedican a actividades disfuncionales. 
Los Estados en EE.UU., como por ejemplo California, gastan casi tanto en prisiones como en educación superior – y algunas veces gastan más. 
Si no se toman medidas compensatorias – incluyendo educación preescolar que idealmente comience a una edad muy temprana – la desigualdad de oportunidades se traduce en resultados desiguales durante toda la vida en el momento que los niños llegan a la edad de cinco años. 
Esto debería incentivar a que se realicen acciones para implementar políticas. 
En los hechos, si bien los efectos nocivos de la desigualdad son de amplio alcance, e imponen costos enormes a nuestras economías y sociedades, son también evitables en su gran mayoría. 
Los extremos de desigualdad observados en algunos países no son el resultado inexorable de las fuerzas económicas y de las leyes. 
Las políticas adecuadas – como ser redes de protección social más fuertes, aplicación de impuestos progresivos, y una mejor regulación (especialmente del sector financiero), para nombrar sólo unas pocas políticas – pueden revertir estas tendencias devastadoras. 
Con el propósito de generar la voluntad política que tales reformas requieren, debemos confrontar la inercia y falta de acción de los formuladores de políticas mostrando los sombríos datos fácticos relativos a la desigualdad y sus efectos devastadores en nuestros niños. 
Podemos reducir las privaciones que se sufren durante la infancia y podemos aumentar la igualdad de oportunidades, con lo que sentaríamos las bases para un futuro más justo y próspero – un futuro que refleje los valores que nosotros mismos profesamos. 
Entonces, ¿por qué no lo hacemos? 
Del total del daño que inflige la desigualdad en nuestras economías, sociedades y ámbitos políticos, el daño que causa a los niños debería ser el más preocupante. 
Cualquiera que sea la responsabilidad que pudiesen tener los adultos pobres por su destino en la vida – puede ser que no trabajaron lo suficientemente fuerte, no ahorraron lo necesario o no tomaron buenas decisiones – las circunstancias particulares de los niños recaen bajo su responsabilidad, sin que ellos tengan ningún tipo de opción al respecto. 
Los niños, más que cualquier otra persona, necesitan recibir la protección que les brindan sus derechos – y EE.UU. debería proveer al mundo con un brillante ejemplo de lo que esto significa. 

Crisis de ideas en el conservadurismo estadounidense 
BERKELEY – En el ángulo posterior izquierdo de mi escritorio hay en este momento tres libros recientes: The Battle, de Arthur Brook; Coming Apart, de Charles Murray; y A Nation of Takers, de Nicholas Eberstadt. 
Juntos constituyen un importante movimiento intelectual, que además resulta ser gran parte del motivo por el cual el conservadurismo estadounidense tiene hoy día pocas cosas constructivas para decir sobre la administración de la economía –y poca llegada al centro del electorado del país. 
Pero retrocedamos históricamente, a la fundación de lo que podemos llamar conservadurismo moderno en Gran Bretaña y Francia a principios del siglo XIX. 
Hubo quienes –Frédéric Bastiat y Jean-Baptiste Say vienen a la mente –creyeron que el gobierno debía poner a trabajar a los desempleados para construir infraestructura cuando los mercados o la producción se veían temporalmente interrumpidos. 
Pero los equilibraban quienes, como Nassau Senior, se pronunciaron incluso en contra del alivio de las hambrunas: aunque un millón de personas muriesen en la Gran Hambruna Irlandesa, «eso no sería suficiente, ni mucho menos». 
La principal ofensiva del conservadurismo temprano era la oposición absoluta a cualquier tipo de seguro social: enriquezcan a los pobres y aumentarán su fertilidad. Como consecuencia, disminuiría el tamaño de las granjas (porque la tierra se dividiría entre aún más niños), disminuiría la productividad del trabajo, y los pobres terminarían siendo aún más pobres. 
El seguro social no solo era inútil, era contraproducente. 
La política económica adecuada era enseñar a la gente a venerar el trono (para que respetasen la propiedad), al hogar paternal (para que no se casaran irresponsablemente jóvenes) y al altar religioso (para que temiesen el sexo prematrimonial). 
Entonces, tal vez, manteniendo la castidad de las mujeres durante la mitad o más de sus años fértiles, el excedente de población disminuiría y la situación de los pobres sería lo mejor posible. 
Avancemos 150 años hasta los Estados Unidos después de la Segunda Guerra Mundial y a la original crítica de la Escuela de Chicago a la versión del seguro social del New Deal: la creación de «muescas» que distorsionaban los incentivos económicos. 
El gobierno, según Milton Friedman y otros, anunció a los pobres: ganen más dinero y les quitaremos sus viviendas gratuitas, los cupones de comida y la asistencia a los ingresos. 
Las personas son racionales, dijo Friedman, no trabajarán por mucho tiempo si no obtienen nada, o casi nada, a cambio. 
La gran diferencia entre las críticas conservadoras maltusianas al seguro social a principios del siglo XIX y las críticas de Chicago en la década de 1970 es que los críticos de Chicago tenían razón: brindar apoyo público a los pobres «dignos de él» y luego quitárselo cuando comenzaban a valerse por sí mismos envenenaba los incentivos y poco probablemente condujese a buenos resultados. 
Entonces, desde 1970 a 2000, una amplia coalición de conservadores (que deseaban evitar que el gobierno continuase fomentando la inmoralidad), centristas (que deseaban que el dinero público se gastase eficazmente), e izquierdistas (que deseaban el alivio de la pobreza) eliminaron las «muescas» del sistema de seguro social. 
Los presidentes Jimmy Carter, Ronald Reagan, George H. W. Bush, Bill Clinton, e incluso George W. Bush y sus partidarios crearon el sistema actual, en el cual las tasas impositivas y los umbrales de elegibilidad no son desincentivos excesivos contra la empresa. 
Entonces, ¿cuál es el problema que encuentra la nueva generación de críticos conservadores estadounidense al seguro social? 
No es que aumentar el nivel de vida de los pobres por encima de la mera subsistencia produzca una catástrofe malthusiana, ni que los impuestos y el retiro de los beneficios de asistencia social hagan trabajar a la gente, en el margen, por nada. 
Para Eberstadt, el problema es que la dependencia del gobierno es emasculadora, y que demasiadas personas dependen del gobierno. 
Para Brooks, ese saber que los programas públicos hacen la vida más fácil lleva a votar a favor de los candidatos no republicanos. 
Para Murray, el seguro social significa que un mal comportamiento no conduce a la catástrofe –y necesitamos que así sea para evitar que la gente se comporte mal. 
El punto crucial es que las élites conservadoras estadounidenses creen a Brooks, Eberstadt y Murray. 
Hasta el día de hoy, Mitt Romney está convencido de que perdió la presidencia en 2012 porque Barack Obama regaló injustamente un seguro de salud subsidiado a los latinoestadounidenses, cobertura gratuita de salud reproductiva a las mujeres (excepto por el aborto) y «dádivas» similares a otros grupos. 
Nunca pudo «convencerlos de que deben asumir personalmente la responsabilidad y ocuparse de sus vidas». 
De hecho, sería un difícil para cualquier candidato convencer a los estadounidenses que reciben beneficios gubernamentales de que eso produce dependencia en vez de potestades; que es malo que la gente vote a los políticos que mejoran sus vidas; y que las buenas políticas públicas buscan crear catástrofes humanas en vez de evitarlas. 
El problema para los conservadores estadounidenses no es su elección de candidatos ni el tono de su retórica. Es que sus ideas no son políticamente sostenibles. 

¿Puede renacer la democracia estadounidense? 
NUEVA YORK – Estados Unidos siempre se consideró a sí mismo un bastión de la democracia. 
La promovió en todo el mundo, y luchó por ella (con gran costo) contra el fascismo en Europa durante la Segunda Guerra Mundial. 
Ahora esa lucha se trasladó al propio país. 
Las credenciales democráticas de Estados Unidos siempre estuvieron ligeramente manchadas. 
Estados Unidos se fundó como una democracia representativa, pero sólo podía votar una pequeña fracción de sus ciudadanos (en su mayoría, terratenientes varones blancos). 
Tras la abolición de la esclavitud, los blancos del sur estadounidense estuvieron casi un siglo tratando de evitar el voto de los afroamericanos; por ejemplo, supeditándolo al pago de impuestos de capitación y pruebas de alfabetización, que lo hacían prácticamente imposible para los pobres. 
Sólo tuvieron garantizado ese derecho casi medio siglo después de la habilitación del voto femenino en 1920. 
Las democracias limitan, con razón, el dominio de las mayorías, y por eso consagran ciertos derechos básicos que a nadie pueden ser negados. 
Pero en Estados Unidos esa idea se desvirtuó. 
Una minoría domina a la mayoría, con poca consideración por sus derechos políticos y económicos. 
La mayoría de los estadounidenses quiere control de armas, aumento del salario mínimo, acceso garantizado al seguro de salud y mejor regulación de los bancos que produjeron la crisis de 2008; pero todos estos objetivos parecen inalcanzables. 
La razón deriva en parte de la Constitución de los Estados Unidos. 
Dos de los tres presidentes elegidos en este siglo llegaron al cargo pese a haber perdido la votación popular. 
Si no fuera por el Colegio Electoral (incluido en la Constitución por insistencia de los estados esclavistas, menos poblados), Al Gore hubiera sido presidente en 2000, y Hillary Clinton en 2016. 
Pero hay otro elemento que también contribuyó a frustrar la voluntad de la mayoría: el recurso del Partido Republicano a la supresión de votantes, al trazado arbitrario de distritos electorales y a otras formas de manipulación electoral. 
Este método tal vez sea comprensible: al fin y al cabo, los cambios demográficos han puesto a los republicanos en desventaja electoral. 
Pronto los estadounidenses blancos de ascendencia europea dejarán de ser mayoría; además, una sociedad patriarcal es incompatible con el mundo y la economía del siglo XXI. 
Y las áreas urbanas donde vive la mayoría de los estadounidenses, en el norte o en el sur, han aprendido el valor de la diversidad. 
Los votantes residentes en estas áreas de crecimiento y dinamismo también han visto el papel que el Estado puede y debe desempeñar para producir prosperidad compartida; han abandonado, a veces casi de un día para el otro, viejas creencias de clase. 
De modo que en una sociedad democrática, la única forma en que una minoría (trátese de grandes corporaciones en busca de explotar a trabajadores y consumidores, bancos en busca de explotar a los deudores, o los que se quedaron en el pasado y tratan de recrear un mundo que ya no existe) puede retener el dominio económico y político es debilitando a la democracia misma. 
Esa estrategia incluye muchas tácticas. 
Además de propugnar la inmigración selectiva, las autoridades republicanas han buscado modos de impedir el registro de probables votantes demócratas. 
En muchos de los estados que controlan, los centros de votación les imponen normas de identificación difíciles de cumplir. 
Y algunos gobiernos municipales directamente los eliminan de los padrones, reducen la cantidad de centros de votación o acortan su horario de funcionamiento. 
Son sorprendentes las trabas que pone Estados Unidos al voto, el derecho básico de la ciudadanía. 
Es una de las pocas democracias que tienen elecciones en día laboral, en vez de un domingo, lo que obviamente dificulta el voto de los trabajadores. 
Esto contrasta con otras democracias, como Australia, donde el voto es obligatorio, o con algunos estados, como Oregon, que habilitaron la opción de votar por correo. 
Además, existe un sistema de encarcelamiento masivo que sigue discriminando a los afroamericanos y que históricamente cumplió una triple función. 
Además de proveer mano de obra barata y presionar a la baja sobre los salarios (como señala Michael Poyker, de la Universidad de Columbia, alrededor del 5% de la producción industrial estadounidense todavía es obra de reclusos), este sistema se pensó para negar a los condenados por un delito el derecho al voto. 
Cuando todo lo demás falla, los republicanos apelan a atarle las manos al gobierno; en parte llenando los tribunales federales de jueces confiables que anulen políticas a las que se oponen los donantes y simpatizantes del Partido Republicano. 
Los orígenes intelectuales y los mecanismos organizativos del asalto republicano a la democracia son tema de importantes libros recientes, como Democracy in Chains [Democracia en cadenas] de Nancy MacLean, historiadora de la Universidad Duke, y The One Percent Solution [La solución del uno por ciento] de Gordon Lafer, politólogo de la Universidad de Oregon. 
Es posible que los ideales estadounidenses de libertad, democracia y justicia para todos nunca hayan sido una realidad plena, pero hoy son blanco de ataque declarado. 
La democracia se ha convertido en el gobierno de pocos, por pocos y para pocos; y la justicia para todos es para todos los blancos que puedan pagársela. 
No es, por supuesto, un problema exclusivamente estadounidense. 
En todo el mundo han llegado al poder líderes autoritarios con escaso compromiso con la democracia: Recep Tayyip Erdoğan en Turquía, Viktor Orbán en Hungría, Jarosław Kaczyński en Polonia, y ahora Jair Bolsonaro en Brasil. 
Algunos, mirando al pasado, dicen que esto también pasará. 
¿Cuántos dictadores brutales había en los años treinta? 
¿Cuántos, como Salazar en Portugal y Franco en España, sobrevivieron hasta mucho después de la Segunda Guerra Mundial? 
Y ya no queda ninguno. 
Pero debería bastar un momento de reflexión para recordar el costo humano de esas dictaduras. 
Y los estadounidenses deben confrontar el hecho de que su presidente, Donald Trump, ayudó y alentó a la camada actual de déspotas en germen. 
Esa es sólo una de las muchas razones por las que este año es importante tener un Congreso de mayoría demócrata que pueda contrarrestar las tendencias autoritarias de Trump, y elegir autoridades municipales y estatales que devuelvan el voto a todos los que tienen derecho a votar. 
La democracia está bajo ataque, y todos tenemos la obligación de hacer lo que podamos (dondequiera que estemos) para salvarla. 


El doble estándar de la política comercial de Estados Unidos con China 
CAMBRIDGE – Al parecer, una delegación comercial de alto perfil de Estados Unidos ha regresado con las manos vacías de su misión a China. 
No se puede decir que el resultado sea una sorpresa, dada la escala y la naturaleza parcial de las demandas estadounidenses. 
Los norteamericanos presionaron para una reformulación integral de las políticas industriales y las reglas de propiedad intelectual de China, y le pidieron al mismo tiempo al gobierno chino que se abstuviera de cualquier acción contra los aranceles unilaterales propuestos por Trump contra las exportaciones chinas. 
Esta no es la primera rencilla comercial con China, y no será la última. 
El orden comercial mundial de la última generación -desde la creación de la Organización Mundial de Comercio en 1995- se ha predicado en base a la suposición de que los regímenes regulatorios en todo mundo convergirían. 
China, en particular, se volvería más "occidental" en la manera de manejar su economía. 
Por el contrario, la continua divergencia de los sistemas económicos ha sido una fuente fértil de fricción comercial. 
Hay buenos motivos para que China -y otras economías- resistan la presión para que acepten un molde que les han impuesto los lobbies exportadores de Estados Unidos. 
Después de todo, el fenomenal éxito de la globalización de China se debe tanto a las políticas industriales no ortodoxas y creativas del régimen como a la liberalización económica. 
La protección selectiva, los subsidios al crédito, las empresas estatales, las reglas de contenido nacional y los requerimientos de transferencia de tecnología han incidido a la hora de transformar a China en la usina industrial que es hoy. 
La estrategia actual de China, la iniciativa "Hecho en China 2025", apunta a basarse en estos logros para catapultar al país al status de economía avanzada. 
El dato de que muchas de las políticas de China violan las reglas de la OMC es más que claro. 
Pero aquellos que burlonamente identifican a China como un "tramposo comercial" deberían pensar si China habría podido diversificar su economía y crecer tan rápidamente si se hubiera convertido en miembro de la OMC antes de 2001, o si hubiera aplicado servilmente las reglas de la OMC desde entonces. 
La ironía es que muchos de esos mismos analistas no dudan en calificar a China como el alumno modelo del costado positivo de la globalización -olvidándose convenientemente, en esas ocasiones, hasta qué punto China ha desobedecido las reglas contemporáneas de la economía global. 
China juega el juego de la globalización según lo que podríamos denominar las reglas de Bretton Woods, por el régimen mucho más permisivo que gobernaba la economía mundial en el primer período de posguerra. 
Como alguna vez me explicó un funcionario chino, la estrategia es abrir la ventana pero ponerle una cortina. 
Reciben el aire fresco (inversión extranjera y tecnología) al mismo tiempo que no dejan entrar a los elementos dañinos (flujos de capital volátiles e importaciones disruptivas). 
En verdad, las prácticas de China no son muy diferentes de lo que todos los países avanzados han hecho históricamente cuando intentaban alcanzar a los demás. 
Una de las principales quejas de Estados Unidos contra China es que los chinos violan sistemáticamente los derechos de propiedad intelectual para poder robar secretos tecnológicos. 
Pero, en el siglo XIX, Estados Unidos estaba en la misma posición en relación con el líder tecnológico de aquel entonces, Gran Bretaña, de la misma manera que China está hoy frente a Estados Unidos. 
Y Estados Unidos tenía tanto respeto por los secretos comerciales de los industriales británicos como China lo tiene hoy por los derechos de propiedad intelectual norteamericanos. 
Las incipientes fábricas textiles de Nueva Inglaterra estaban desesperadas por tecnología e hicieron todo lo posible para robar diseños británicos e introducir clandestinamente artesanos británicos calificados. 
Estados Unidos efectivamente tenía leyes de patentes, pero protegían sólo a los ciudadanos estadounidenses. 
Como lo definió un historiador de los negocios de Estados Unidos, los norteamericanos "también eran piratas". 
Cualquier régimen comercial internacional sensato debe empezar por reconocer que no es ni factible ni deseable restringir el espacio político que tienen los países para diseñar sus propios modelos económicos y sociales. 
Los niveles de desarrollo, valores y trayectorias históricas difieren demasiado como para hacer encajar a los países con calzador en un modelo específico de capitalismo. 
A veces las políticas domésticas resultarán contraproducentes y mantendrán alejados a los inversores externos y empobrecida a la economía nacional. 
Otras veces, impulsarán una transformación económica y una reducción de la pobreza, como lo hicieron en una escala masiva en China, generando ganancias no sólo para la economía nacional sino también para los consumidores en todo el mundo. 
No se puede esperar que las reglas comerciales internacionales, que son el resultado de negociaciones minuciosas entre intereses diversos -inclusive, y en particular, las corporaciones y sus lobbies- discriminen de forma fiable entre estos dos conjuntos de circunstancias. 
Los países que implementan políticas perjudiciales que amortiguan sus perspectivas de desarrollo se están infligiendo el peor daño a sí mismos. 
Cuando las estrategias nacionales salen mal, otros países pueden resultar perjudicados; pero es el propio país el que paga el precio más alto -lo cual resulta un incentivo suficiente para que los gobiernos no apliquen las políticas equivocadas-. 
Los gobiernos a los que les preocupa la transferencia de conocimiento tecnológico crítico a los extranjeros son libres, a su vez, de implementar reglas que prohíban a sus empresas invertir en el exterior o restringir las adquisiciones extranjeras en el país. 
Muchos analistas liberales en Estados Unidos piensan que Trump tiene razón de ir tras China. 
Su objeción son sus métodos agresivos y unilateralistas. 
Sin embargo, la realidad es que la agenda comercial de Trump está impulsada por un mercantilismo estrecho que privilegia los intereses de las corporaciones estadounidenses por sobre otras partes interesadas. 
Muestra poco interés en las políticas que mejorarían el comercio global para todos. 
Esas políticas deberían empezar por la Regla de Oro del régimen comercial: no imponer a otros países limitaciones que no aceptaríamos si nos enfrentáramos a sus circunstancias. 

Concepciones sostenibles 
NUEVA YORK – El Secretario General de las Naciones Unidas, Ban Ki-moon está movilizando acciones mundiales en torno al gran imperativo de nuestro tiempo: el desarrollo sostenible. 
Es un llamamiento que el mundo debe atender. 
Ya no basta con que las economías crezcan. 
Además, debemos acabar con la pobreza extrema, objetivo a nuestro alcance de aquí a 2030. 
Debemos gestionar la economía para proteger, en lugar de destruir, el medio ambiente y debemos fomentar una distribución más justa de la prosperidad, en lugar de una sociedad dividida entre los muy ricos y los muy pobres. 
Utilizamos el término “desarrollo sostenible” precisamente para referirnos al crecimiento económico que pone fin a la pobreza extrema, reduce la exclusión social y es medioambientalmente sano. 
Lamentablemente, el mundo está descarriado a ese respecto. 
Muchas economías de países pobres no están creciendo y la pobreza extrema sigue estando generalizada. 
La Humanidad está cambiando peligrosamente el clima, agotando los recursos hídricos y envenenando el aire y los océanos. 
La mayoría de las economías están volviéndose menos justas también y están aumentando las distancias entre los ricos y los pobres. 
Y sigue habiendo conflictos violentos por todas partes y las regiones más pobres del mundo son las más vulnerables a los estallidos. 
Teniendo en cuenta esas amenazas, el año pasado los dirigentes mundiales acordaron en la Cumbre Río+20 adoptar los objetivos de desarrollo sostenible. 
Los gobiernos mundiales pidieron al Secretario General de las NN.UU. que coordinara la preparación de dichos objetivos de aquí a 2015 para velar por una transición idónea a partir de los objetivos de desarrollo del Milenio, que expiran ese año. 
A finales de septiembre se celebrará una reunión decisiva de la Asamblea General de las NN.UU. para ese fin. 
El Secretario General, Ban Ki-moon, ha puesto en marcha varios procesos de alto nivel para contribuir a idear los objetivos de desarrollo sostenible que darán un beneficio máximo para la Humanidad durante el período 2015-2030. 
En primer lugar, las propias NN.UU. están encabezando una gran campaña de divulgación para crear un debate mundial. 
En segundo lugar, se están celebrando negociaciones intergubernamentales intensivas, como pidió la Cumbre de Río+20. 
En tercer lugar, un Grupo de Alto Nivel de Personas Eminentes ha publicado recientemente su informe. 
Por último, tengo el gusto y el honor de formar parte de una nueva “red de conocimientos”, la Red de Soluciones para el Desarrollo Sostenible, creada por Ban para reunir a científicos, tecnólogos, empresarios y especialistas en desarrollo de todas las regiones del mundo. 
El Consejo Directivo de la Red está compuesto de docenas de destacados pensadores mundiales y dirigentes del desarrollo de países ricos y pobres. 
El Consejo Directivo de la Red acaba de entregar al Secretario General de las NN.UU. un nuevo informe, “Programa de acción en pro del desarrollo sostenible”. 
Dicho programa ha recibido ya miles de observaciones en línea procedentes de todo el mundo y pedimos encarecidamente que se siga debatiendo sobre él, en particular por parte de los jóvenes del mundo. 
Al fin y al cabo, ¡dicho informe versa sobre el futuro! 
En su informe, la Red ha formulado diez objetivos de máxima prioridad para el desarrollo sostenible: 
· Acabar con la pobreza extrema y el hambre; 
· Lograr el desarrollo y la prosperidad para todos sin destruir el medio ambiente; 
· Garantizar el aprendizaje a todos los niños y jóvenes; 
· Lograr la igualdad entre los sexos y reducir las desigualdades; 
· Lograr la salud y el bienestar en todas las edades; 
· Aumentar la producción agrícola de forma medioambientalmente sostenible y lograr, así, la seguridad alimentaria y la prosperidad rural; 
· Volver productivas y medioambientalmente sostenibles las ciudades; 
· Frenar con energía sostenible el cambio climático inducido por el ser humano; 
· Proteger los ecosistemas y velar por una gestión racional de los recursos naturales; 
· Mejorar la gestión y ajustar el comportamiento empresarial a todos los objetivos. 
La idea que inspira todas esas prioridades es la de combinar las cuatro dimensiones principales del desarrollo sostenible: el crecimiento económico (incluida la erradicación de la pobreza), la lucha contra la exclusión social, un medio ambiente natural sano y una gestión idónea de los asuntos públicos (incluida la paz). Así, pueden constituir la base para los objetivos de desarrollo sostenible que se aplicarían a todos los países de 2015 a 2030. 
Unos objetivos de desarrollo sostenible bien formulados contribuirán a guiar la comprensión pública de los complejos imperativos del desarrollo sostenible, inspirar medidas públicas y privadas, fomentar el pensamiento integrado y la rendición de cuentas. 
En todas partes, los niños deben aprender los objetivos de desarrollo sostenible como medio para entender las amenazas que afrontarán cuando sean adultos. 
Los objetivos de desarrollo sostenible complementarán los instrumentos del derecho internacional, como, por ejemplo, los tratados y convenios mundiales, al brindar un marco normativo compartido. 
También deben movilizar a los gobiernos y al sistema internacional para calibrar con mayor precisión y supervisar el desarrollo sostenible. 
El mundo tiene a su diposición los instrumentos para acabar con la pobreza extrema en todas sus formas de aquí al año 2030 y abordar las amenazas al desarrollo sostenible que afrontamos. 
Gracias a unos ingresos en aumento y a unos avances científicos y tecnológicos sin precedentes, el cambio positivo y rápido en la escala necesaria es viable. 
La nuestra puede ser la generación que ponga fin a la pobreza extrema, vele por que todas las personas un reciban un trato igual y elimine, de una vez por todas, los peligrosos riesgos climáticos que afronta nuestro planeta, pero sólo si el mundo se moviliza en torno a un programa compartido en pro del desarrollo sostenible y unos objetivos de desarrollo sostenible ambiciosos y con un calendario preciso. 


Un programa para los magos cansados de Europa 
BRUSELAS – Los dirigentes de Europa volverán a reunirse al final de junio. 
La pregunta a la que deben responder esta vez no es la de si pueden rescatar a este o aquel país, sino si pueden rescatar a la zona del euro… por no decir la Unión Europea en su forma actual. 
Para ver por qué, basta con repasar los doce últimos meses. 
En julio de 2011, los dirigentes de Europa acordaron una reestructuración (limitada) de la deuda griega y al tiempo hacer que la asistencia financiera fuera más ágil y más barata. 
Un año después, Grecia sigue al borde del precipicio. 
A lo largo del pasado otoño, sufrieron mucho con el aumento de los tipos de los bonos españoles e italianos, hasta que por fin el Banco Central Europeo decidió administrar un alivio al facilitar liquidez en gran escala a los bancos, pero, pese a la llegada de nuevos gobiernos reformistas tanto en Italia como en España, el alivio resultó breve. 
Después, el pasado mes de diciembre, acordaron un nuevo tratado fiscal, un cortafuegos más sólido, y nuevos recursos para el Fondo Monetario Internacional a fin de que pudiese intervenir en mayor escala, pero, a comienzos de la primavera, los tipos de los bonos de España e Italia volvieron a acercarse a niveles insostenibles. 
Por último, este mes han decidido dedicar 100.000 millones de euros a ayudar a España a limpiar sus bancos enfermos. 
La reacción del mercado ha sido la de aumentar aún más los tipos de los bonos estatales españoles. 
Al contrario de lo que algunos creen, los europeos no han permanecido inactivos a lo largo del último año, pero han perdido el tino. 
Como magos viejos, siguen probando con trucos que solían impresionar, pero que no dan resultados o, peor aún, resultan contraproducentes. 
Entretanto, continúa la fragmentación financiera dentro de la zona del euro; España y en menor medida Italia padecen un aumento aparentemente irresistible de sus costos de endeudamiento y las tensiones políticas resultan cada vez más visibles. 
De una cumbre no resultarán decisiones que requieren meses de preparación, pero, aun así, los dirigentes de Europa tienen una oportunidad de causar buena impresión y empezar a invertir el rumbo, siempre y cuando sean suficientemente audaces e incisivos y tengan visión de futuro. 
Aquí ofrecemos un programa de cinco puntos. 
1. 
Aceptar una renegociación limitada del programa griego. 
No se ha desactivado la bomba. 
Mientras Grecia celebraba dos rondas electorales, su recesión se agravó y las acciones políticas quedaron paralizadas. 
El programa UE-FMI ha perdido el rumbo y hay que centrarse más en el crecimiento. 
La UE debe agilizar el desembolso de las transferencias concedidas a Grecia y contribuir a desencadenar la inyección de capital en activos estatales destinados a la privatización. 
2. 
Acordar un plan para compartir los riesgos con los bancos españoles. 
Prestar más al Gobierno de España para que pueda recapitalizar los bancos del país aumenta su carga de la deuda y asusta a los mercados, que temen una futura reestructuración de la deuda. 
Utilizar el dinero de los contribuyentes de los países asociados para rescatar los bancos españoles no está económicamente justificado ni es políticamente aceptable. 
En cambio, España debe asumir las primeras pérdidas y el fondo de rescate financiero de la zona del euro, el Mecanismo Europeo de Estabilidad, debe cargar con una cantidad en aumento del riesgo que supere determinado umbral (digamos: entre el cinco y el diez por ciento del PIB). 
3. 
Preparar un plan de unión bancaria. 
Una unión bancaria, consistente en un seguro y una supervisión de los depósitos y una resolución de las crisis comunes, contribuiría a evitar la contaminación mutua de los bancos y las deudas soberanas, razón por la cual la cumbre del G-20 celebrada en México hizo suya esa idea, pero es una empresa ambiciosa que no se puede lanzar de la noche a la mañana. 
Si los dirigentes de Europa quieren demostrar que están examinando en serio esa posibilidad, deben acceder a lanzar debates concretos sobre los parámetros fundamentales y conceder a sus ministros un mandato para obtener resultados de aquí al otoño. 
4. 
Explorar las opciones para los eurobonos. 
Es concebible que la asistencia financiera ayude a España, pero no a Italia. 
Si la situación de Italia empeorara, la mancomunación de la deuda de una u otra forma acabaría siendo en última instancia la única opción substitutiva de la suspensión de pagos en gran escala, pero, si bien la Comisión Europea ha apoyado planes de mancomunación parcial de la deuda, nunca se ha celebrado un debate en serio sobre sus condiciones y consecuencias. 
Los dirigentes de Europa no pueden decidir nada en esta fase, pero deben encargar a un grupo de “sabios” la evaluación de las opciones y presentar un informe al respecto al final del verano. 
5. 
Crear condiciones para el ajuste macroeconómico. 
La Europa meridional necesita una deflación para restablecer la competitividad respecto de la Europa septentrional. 
Aun así, además de ser horriblemente dolorosa, la deflación interna amenaza la sostenibilidad de la deuda pública y privada. 
Con una renta nominal menor y el mismo nivel de deuda, la amenaza de suspensión de pagos aumenta necesariamente. 
La Europa septentrional debe aceptar temporalmente una inflación algo mayor, siempre y cuando se mantenga la estabilidad de los precios en la zona del euro en conjunto. 
Afortunadamente, las autoridades alemanas han indicado que entienden esa lógica. Ahora los dirigentes deben forjar un consenso al respecto. 
Más importante es que los dirigentes deshagan el punto muerto político. 
Alemania no quiere una solidaridad financiera más estrecha, si no va acompañada de la integración política. Francia quiere solidaridad financiera sin una integración política más estrecha. 
Ambos bandos han mantenido sus posiciones durante al menos un cuarto de siglo. 
Ha llegado la hora de colmar el desfase entre ellas. 
La sensación de que los europeos pueden llegar a acuerdos sobre asuntos técnicos abstrusos, pero no sobre cuestiones esenciales, es una razón fundamental por la que los magos del euro están perdiendo el tino. 

¿Un cartel similar a la OPEC para los trabajadores migrantes? 
DUBAI – En septiembre del año 1960, los delegados de Irán, Iraq, Kuwait, Arabia Saudita y Venezuela se reunieron en Bagdad para formar la Organización de Países Exportadores de Petróleo (OPEP). 
A medida que se incrementaba la dependencia mundial del petróleo, también lo hacía el poder de la OPEP. 
Hoy en día, ya que muchos países en desarrollo – incluidos entre ellos la mayoría de los países en el Medio Oriente – se constituyen en algunos de los principales exportadores de trabajadores en el mundo, ¿será este el momento de considerar la formación de un cártel similar a la OPEP para trabajadores migrantes? 
La OPEP tuvo éxito en lo que respecta a la protección de los intereses comunes de sus miembros, intereses que dichos miembros no podían proteger de manera individual. 
Cuando un mercado tiene distorsiones estructurales, las herramientas políticas y las acciones colectivas del tipo que encarna la OPEP podrían llegar a ser más eficaces que las políticas públicas. 
Hoy en día, los países exportadores de mano de obra no son muy distintos a los miembros fundadores de la OPEP en el año 1960. 
Ellos, también, son vulnerables dentro de un mercado en el que sus clientes tienen la última palabra. 
Los países ricos importadores de mano de obra y los países pobres exportadores de mano de obra tienen una relación mutuamente dependiente; pero, los importadores de mano de obra unilateralmente pueden apretar o aflojar la inmigración o las regulaciones del mercado laboral, dejando a los exportadores en un constante estado de incertidumbre. 
Este desequilibrio puede traer consigo graves costos para los exportadores de mano de obra. 
Las remesas de dinero que envían los trabajadores expatriados son una línea de vida vital para los países en desarrollo – más que cualquier otro flujo financiero, incluso más que la inversión y la ayuda extranjera directa – y a menudo estas remesas ayudan a equilibrar los libros contables de los países. 
De hecho, según el Banco Mundial, en el año 2013 las remesas dieron cuenta de entre 20 a 24% del PIB en Filipinas e Indonesia, en Tayikistán el 42%, así como el 32% en Kirguistán, el 17% en el Líbano, el 10,8% en Jordania, el 9,9% en Yemen y el 6.6% en Egipto y Marruecos. 
Para muchos países en desarrollo, la mano de obra es un factor estratégico para la producción, de la misma forma que las materias primas lo son para las economías ricas en recursos. 
Cuando pensamos en la mano de obra migrante, pensamos en trabajo de baja cualificación en agricultura, construcción, servicios y trabajo doméstico. 
Sin embargo, hoy en día, países como Jordania y el Líbano (entre otros) también capacitan a sus trabajadores para que compitan como expatriados altamente calificados. 
Los exportadores de mano de obra de la actualidad necesitan proteger sus inversiones en capital humano, y un órgano político tipo cártel es la forma más efectiva de lograrlo. 
Si los países mencionados se agruparan con China, México, India y con otros de los principales países exportadores de mano de obra, ellos tendrían en sus manos la mayor parte de las cartas en negociaciones colectivas sobre salarios, sobre condiciones para la emisión de visados, y sobre otras condiciones – algunas de las cuales también podrían beneficiar a países no miembros a medida que cambien las normativas a nivel mundial. 
Los importadores de mano de obra tendrían que competir por acceso a un mercado colectivo, en lugar de luchar por acceso a mercados nacionales individuales; y, los países que obtendrían acceso, tendrían una ventaja comparativa significativa superando a aquellos que no lograron dicho acceso. 
Un cártel impediría que los países exportadores de mano de obra canibalicen sus propios intereses, tal como actualmente ocurre con los acuerdos bilaterales. 
Por ejemplo, si los países del sudeste asiático individualmente tendrían que firmar acuerdos separados con los países del Consejo de Cooperación para los Estados Árabes del Golfo, competirían entre ellos tratando de ofrecer los precios más bajos; es decir, sub-cotizándose entre sí, lo que resultaría en acuerdos más desventajosos para dichos países asiáticos. 
Si estuviesen agrupados en un cartel, los gobiernos podrían fijar tasas mínimas para los salarios que se pagan a personas con diferentes profesiones y oficios, así como para los distintos niveles de habilidades. 
A medida que los exportadores capaciten a sus fuerzas de trabajo migrantes, la demanda por dicha fuerza de trabajo crecería y encendería la competencia entre comerciantes proveedores, en lugar de solamente proveedores; de esta manera se impulsaría el ciclo virtuoso de salarios más altos e inclusive de una mayor capacitación en habilidades. 
Y, debido a que todo esto sucedería en mercados a nivel mundial, los precios de algunas habilidades se harían más transparentes, para todas las partes interesadas por igual; es decir, para las instituciones de formación, los estudiantes, los empleados y los empleadores. 
En este nuevo sistema, los países importadores podrían recaudar impuestos – sobre la base del recién establecido salario mínimo – y las remesas enviadas por los migrantes permanecerían libres de impuestos. 
En este sentido, el cartel cumpliría, a su vez, la función de sindicato internacional de trabajadores, proporcionando poder de negociación a los empleados en países donde los sindicatos son débiles o están prohibidos de manera terminante. 
Un cartel de exportadores de mano de obra tendría efectos de largo alcance sobre el sistema actual. 
Los miembros del cartel estarían facultados para premiar y castigar a terceros que actúen de mala fe. Y, lo más importante, se facultaría a los propios trabajadores para que recuperen su dignidad en un sistema que durante mucho tiempo los despojó de dicha dignidad. 
Ciertamente, podríamos esperar que la xenofobia disminuya en todo el mundo, a medida que el acceso a los trabajadores extranjeros se haga cada vez más privilegiado. 
Un cartel podría hacer progresar el ideal de lograr una inmigración integral y una reforma laboral para expatriados en muchos países, incluyéndose entre ellos a Estados Unidos, Japón y los Estados del Golfo. 
Bajo un nuevo acuerdo negociado, los países exportadores de mano de obra probablemente tendrían un incentivo para frenar tanto a los oportunistas aprovechadores como la emigración ilegal, y los países importadores de mano de obra probablemente tendrían un incentivo para legalizar y gestionar el estatus de los inmigrantes ilegales que ya se encuentran dentro de sus fronteras. 
Una probable objeción a esta propuesta es que mano de obra poco calificada costará más, lo que podría acelerar la automatización. 
Sin embargo, los puestos de trabajo desplazados por la automatización en el sector productivos simplemente se trasladarían al sector de recreación y ocio, debido a que la demanda por empleados domésticos, mozos, jardineros y similares aumentaría. 
Debido a que un cartel haría que estos cambios en el mercado sean más perceptibles, los exportadores de mano de obra podrían responder y ajustar sus sistemas de formación de trabajadores de manera concordante, incrementando las posibilidades que tienen los importadores de mano de obra para reclutar trabajadores migrantes mejor preparados para los puestos de trabajo disponibles. 
En resumidas cuentas, un cartel de exportadores de mano de obra pondría orden en un sector que durante mucho tiempo se ha visto sumido en la controversia, dañando la reputación de una cantidad considerable de países importadores de mano de obra. 
Cambiaría la dinámica de oferta y demanda de mano de obra en beneficio de ambos, tanto de los trabajadores – quienes tendrían a su disposición nuevas formas de protección – como de los países importadores, que tendrían acceso a trabajadores capacitados para responder frente a cambios rápidos – cambios que muy a menudo se ven impulsados por la tecnología – bajo condiciones económicamente aceptables. 

Una paz desagradable para Sudán 
STANFORD – Por fin se involucraron los Estados Unidos. 
El Presidente Barack Obama ha enviado al Senador John Kerry a Sudán con una propuesta para la paz entre el norte y el sur del país. 
Es un paso gigantesco para evitar las masacres de la anterior guerra civil, que duró 20 años, entre el norte y el sur de Sudán, en las que murieron más de dos millones de personas. Esa guerra terminó apenas en 2005 y ahora amenaza con volver a estallar. 
En los últimos meses, Obama ha aumentado su propia participación y la de altos funcionarios de su administración para apoyar una estrategia de paz en Sudán. 
En nombre del Presidente, Kerry ha llevado un paquete de propuestas diseñadas para desbloquear la situación que ha llevado al norte y al sur a una encrucijada tan peligrosa. 
Hemos escrito un memorándum en el que se establecen algunos de los elementos esenciales que podría contener un plan de paz ambicioso para Sudán. 
Si a usted le interesan los detalles específicos de un posible acuerdo de paz –y la forma en que puede apoyarlo—consulte el sitio www.sudanactionnow.org. 
No hay tiempo que perder. 
El 9 de enero de 2011, el pueblo del sur de Sudán votará para independizarse del norte, con lo que se quedaría con las tres cuartas partes de las reservas probadas de petróleo del país y pondría a millones de civiles en peligro directo de guerra. 
El gobierno de Jartum (la capital, que se localiza en el norte) está encabezado por Omar al-Bashir, cuyos logros, que incluyen la supervisión de los crímenes de guerra en la guerra civil anterior y la planeación de las atrocidades en Darfur, han provocado que la Corte Penal Internacional expida órdenes de detención en su contra por crímenes de guerra y genocidio. 
Sin embargo, la guerra en Sudán no es inevitable. Podría negociarse una paz compleja pero factible si todas las partes interesadas se involucraran más. 
Los momentos actuales exigen una diplomacia firme –la que deja un mal sabor de boca pero obtiene resultados. 
Creemos que Kerry es un hábil emisario que podrá ayudar a que las partes concierten los arreglos necesarios para la paz. 
En cualquier acuerdo diseñado para impedir una nueva guerra tienen que participar el Partido del Congreso Nacional, que representa al norte, y el Movimiento de Liberación del Pueblo de Sudán, que representa al sur. 
Pero también tendrían que participar los Estados Unidos, cuya relación con estos dos partidos después del referéndum tendrá una enorme influencia para que se logre un acuerdo. 
Creemos que en un acuerdo ambicioso para sentar las bases de una paz duradera entre el norte y el sur se obligaría a las partes a: 
· celebrar el referéndum del sur de Sudán a tiempo y respetar y aplicar plenamente los resultados; 
· llegar a un acuerdo mutuamente satisfactorio sobre el territorio de Abyei, una zona fronteriza clave que está en disputa; 
· elaborar un acuerdo multianual de reparto de ingresos mediante el que se pueda dividir equitativamente entre el norte y el sur la riqueza petrolera de Abyei y otras zonas fronterizas y dedicar un porcentaje pequeño con fines de desarrollo a las poblaciones fronterizas árabes de Misseriya; 
· demarcar el 80% de la frontera que no está en disputa y someter el 20% restante a un arbitraje internacional vinculante; 
· dar protección a los grupos minoritarios y considerar la doble ciudadanía para determinadas poblaciones, con el respaldo de sanciones internacionales significativas en caso de ataques a los nativos del sur en el norte o viceversa. 
Los Estados Unidos, como tercera parte en el pacto, deberán ofrecer una serie de incentivos al régimen de Jartum para asegurar la conclusión y aplicación de un acuerdo de paz. 
A cambio de la participación en los esfuerzos de paz entre el norte y el sur y en Darfur, los Estados Unidos implementarían un mecanismo claro, secuencial y vinculante para la normalización de las relaciones. 
Ello implicaría sacar a Sudán de la lista de Estados que patrocinan el terrorismo, intercambiar embajadores, levantar las sanciones unilaterales y apoyar la condonación de deuda bilateral y multilateral, en ese orden, junto con otras medidas económicas por parte de las instituciones financieras internacionales. 
A la inversa, los Estados Unidos deben estar dispuestos a encabezar esfuerzos internacionales para imponer sanciones severas a cualquiera de las partes que lleve al país a una nueva guerra. 
La paz y la seguridad en Darfur deben ser una referencia esencial para la normalización de las relaciones entre los Estados Unidos y Sudán. 
La administración Obama debe mantenerse firme a este respecto en las próximas rondas de negociaciones y nombrar a un alto funcionario que ayude a coordinar la política estadounidense en Darfur a fin de asegurar que se dedique la misma atención a los esfuerzos de paz que se lleven a cabo ahí que a aquéllos que se realicen entre el norte y el sur. 
Ahora lo que se necesita es voluntad política –y no sólo en los Estados Unidos—para apoyar esta diplomacia. 
La Unión Europea y los vecinos de Sudán –en particular Egipto, Etiopía, Kenya y Uganda—también tendrán que desempeñar un papel importante. 
Además, la diplomacia de China en Sudán, donde ha hecho grandes inversiones para desarrollar las reservas petroleras del país, será una prueba de si tiene la intención de ser un socio responsable en África y el resto del mundo. 
Usted puede participar para asegurar que los gobiernos trabajen a favor de la paz. 
Debemos mantener la presión. 
Apoyemos el proceso de paz. 
Su voz puede ayudar a impedir una guerra. 
No las armas. 
No el dinero. 
Únicamente nuestras voces. 
Alcanzar la paz en Sudán no será fácil pero se puede lograr. 
Deberán tomarse decisiones difíciles. 
Podemos tomarlas ahora o convencernos de que la paz es demasiado difícil o demasiado compleja y mirar con resignación cómo mueren innecesariamente cientos de miles de hombres, mujeres y niños inocentes. 
Está en nuestras manos. 

¿Quién ganará las elecciones presidenciales en EE. UU.? 
MILÁN/STANFORD – A fines de julio las encuestas de opinión indicaban claramente que el presidente estadounidense Donald Trump había perdido terreno frente a Joe Biden, su contrincante demócrata en las elecciones presidenciales en ciernes, principalmente por la mala gestión que hizo su gobierno de la pandemia de la COVID-19. 
Desde entonces, la suerte de Trump no mejoró, sino todo lo contrario. Ahora parece que Trump no solo perderá el voto popular el 3 de noviembre sino que tampoco logrará una victoria sorpresa en el Colegio Electoral, como ocurrió en 2016. 
Comencemos con las afiliaciones partidarias. 
Como se ve en la Tabla 1, desde las elecciones de 2016, las huestes del partido demócrata crecieron un 6 %, frente a casi el 3 % para los republicanos; y la cantidad de quienes se declaran independientes cayó el 8 %. 
Entre quienes aún se identifican como independientes, hubo pocos cambios en términos de la participación los que se inclinan hacia la izquierda o la derecha. 
[Tabla 1] 
Además, como muestra la Tabla 2, la percepción cómo gestionó Trump la crisis de la COVID-19 cayó considerablemente desde marzo, e incluso desde julio, especialmente entre los republicanos moderados, los demócratas y los independientes: tres grupos cuyos votos son fundamentales en los estados decisivos. 
La tasa de aprobación general de Trump también se redujo, aunque no tanto. 
[Tabla 2] 
Los análisis de regresión —utilizando una amplia gama de variables que se sabe que están correlacionadas con el comportamiento de los votantes, incluida su afiliación a partidos políticos e ideología— sustentan la idea de que la crisis de la COVID-19 es una de las cuestiones que más influyó en este desplazamiento. Esto se refiere tanto a la pandemia como a las crisis económica y laboral que causó. 
Es cierto, las protestas contra el racismo sistémico y la brutalidad policial —que a menudo fueron enfrentadas con excesivo uso de la fuerza por la policía— también están captando la atención de los votantes estadounidenses, pero la forma en que se interpretan esas protestas —esto es, si los votantes creen que son violentas y requieren una respuesta fuerte de la «ley y el orden»— es abrumadoramente estable según el partido político de que se trate y, por lo tanto, es poco probable que afecte las decisiones de voto significativamente. 
Como se ve en la Tabla 3, que usa datos de las encuestas de YouGov de octubre, solo el 15 % de los demócratas cree que las protestas son violentas. 
De ellos, el 19 % —solo el 2,85 % de los demócratas— podría votar por Trump debido a la cuestión de las protestas. 
[Tabla 3] 
Una abrumadora mayoría de los demócratas aún no tiene intención de votar por Trump, independientemente de que se identifiquen como ultraliberales, moderados o en cualquier punto entre esos extremos. 
Por el contrario, como muestra la Tabla 4, son incluso menos quienes planean votar por Trump que los poquísimos que consideraban hacerlo en julio, y aún más quienes planean votar por Biden. 
[Tabla 4] 
En 2016, el apoyo para la contendiente demócrata de Trump en ese momento, Hillary Clinton, era menor en las tres categorías de votantes demócratas, especialmente entre los demócratas moderados y conservadores (81 %), de lo que es hoy para Biden. 
Como esos datos fueron recopilados a mediados de octubre, cuando mucha gente ya estaba votando, hay pocos motivos para creer que las protestas o cualquier otra cosa aumente el apoyo demócrata para Trump. 
A Biden le está yendo mejor que a Clinton no solo entre los demócratas, sino en el total de los votos. 
En 2016, Clinton ganó el voto popular por el 2,1 %, pero perdió en estados decisivos clave y eso llevó a su derrota en el colegio electoral. 
Como se ve en la Tabla 5, la amplia mayoría de quienes votaron por Clinton en 2016 tiene la intención de votar por Biden este año. 
Pero la ventaja de Biden es mucho mayor, aunque la mayoría de los partidarios de Trump en 2016 también piensan votar nuevamente por él, perdió más votantes que los demócratas. 
Sumemos a eso el hecho de que los votantes de Clinton ya eran el grupo más grande y la ventaja de Biden en esos dos grupos de votantes se acerca al 8 %. 
También es más probable que quienes votaron a otros partidos en 2016 prefieran a Biden en vez de a Trump este año. 
[Tabla 5] 
La ventaja de Biden se extiende hasta los estados decisivos. 
Aunque la diferencia es un tanto menor, los demócratas lograron retener más votos de 2016 que Trump, y más entre quienes votaron por otros partidos piensan hacerlo por Biden. 
[Tabla 6] 
El desglose demográfico de los votantes, como se ve en la Tabla 7, refuerza aún más la impresión de que Biden será el ganador: en todas las categorías —jóvenes y viejos, mujeres y hombres, blancos y de otras razas, con mayor y menor educación— los números tienen mejor aspecto para Biden que los que obtuvo Clinton en 2016. 
[Tabla 7] 
Por supuesto, la intención de voto no importa mucho si la gente no puede votar y esta elección tiene lugar en medio de una pandemia, que limita los métodos de votación tradicionales. 
Pero, como muestra la Tabla 8, muchos más votantes —especialmente los demócratas y los independientes, pero también los republicanos— están adoptando el voto temprano y por correo. 
[Tabla 8] 
Esto podría tener consecuencias en los resultados de la elección o, al menos, la forma en que se los reciba. 
Los problemas por los sistemas de voto por correo, o incluso un proceso de recuento prolongado, podrían dar lugar a intentos de impugnar los resultados a nivel estatal. 
Como es más probable que Biden reciba votos por correo, es más vulnerable a esas protestas que, de tener éxito, podrían alterar significativamente la imagen que presentan los datos de las encuestas. 
Estados Unidos puede enfrentar un período de volatilidad mientras espera los resultados. 
De todas formas, si las encuestas son un indicador razonablemente preciso, Biden va camino a ganar el voto popular con un margen sustancial y una reversión de ese resultado en el Colegio Electoral es improbable. 
La base acérrima de Trump simplemente no alcanza para lograr la victoria, y carece del apoyo de los moderados y los independientes. 
Biden podría sufrir debido a la fragmentación dentro del Partido Demócrata —digamos, si los votantes progresistas deciden negarle su apoyo— pero las encuestas no muestran evidencia de esto. 
El deseo de votar para sacar a Trump del gobierno parece ser demasiado intenso. 
Por supuesto, las encuestas se han equivocado antes, incluso en 2016. Las intenciones de los grupos clave de votantes en ambos bandos tal vez no se vean reflejadas exactamente en los resultados. 
De hecho, cuando YouGov preguntó a los votantes si sus vecinos se sorprenderían por su intención de voto, aproximadamente el 10 % de los votantes urbanos y rurales respondió afirmativamente. Esto indica que podría haber votantes ocultos para ambos candidatos. 
En pocas palabras, parece que Biden va camino a la Casa Blanca, pero no es momento de cantar victoria. 

Las nuevas fronteras de la OTAN 
BRUSELAS – Esta semana, la llegada de un barco estadounidense a una base naval española constituye un hecho histórico. 
Con el arribo del USS Donald Cook, procedente de Norfolk, Virginia, a su nuevo hogar en Rota, en la costa atlántica española, es la primera vez que un barco de la Armada de Estados Unidos equipado con el avanzado sistema de defensa antimisiles Aegis estará estacionado en Europa en forma permanente. 
El USS Donald Cook es el primero de cuatro destructores de la marina estadounidense que, con alrededor de 1200 marineros y otros miembros del personal, cumplirán un papel central en el sistema de defensa antimisiles de la OTAN. 
Pero la misión de estas naves no se agota allí: también participarán en operaciones de seguridad marítima, ejercicios conjuntos (bilaterales y multilaterales) y otras operaciones y despliegues de la OTAN, entre ellos el Grupo Marítimo Permanente de la OTAN. 
La llegada del USS Donald Cook es un nuevo avance para la OTAN, para la seguridad de Europa y para la cooperación transatlántica. Es una clara demostración de la fortaleza del vínculo que une a Estados Unidos y Europa en la tarea de hacer frente a los complejos e impredecibles desafíos de seguridad de nuestro tiempo. 
En la cumbre de Lisboa celebrada en noviembre de 2010, la OTAN decidió desarrollar un sistema de defensa antimisiles para proteger a la población, los territorios y las fuerzas de la OTAN en Europa. Desde entonces, el avance ha sido firme. 
En abril de 2012, la cumbre de Chicago de la OTAN fue escenario del anuncio de un paso importante, con la obtención de un primer nivel provisorio de capacidad de defensa, que se espera completar en los próximos años. 
El sistema antimisiles de la OTAN tiene por objetivo defender a Europa de una amenaza real. 
Hay al menos 30 países en el mundo que cuentan con misiles balísticos o buscan obtenerlos. 
El conocimiento técnico para la fabricación de estas armas es cada vez más accesible y su rango de acción es cada vez mayor: ya hay ciudades europeas al alcance de ataques con misiles desde fuera de la región euroatlántica. 
El USS Donald Cook y los otros tres destructores estadounidenses tienen sensores e interceptores avanzados capaces de detectar y derribar misiles balísticos dirigidos a Europa. 
Más adelante se irán agregando al sistema otros componentes importantes: más radares, sensores, interceptores y, sobre todo, más naves. 
Mientras tanto, y gracias al enfoque adaptativo por fases de Estados Unidos para la defensa antimisiles en Europa, la OTAN ya cuenta con un potente radar en Turquía. 
También se comenzó a construir un centro de detección por radar e intercepción en Rumania. Polonia anunció planes de reforzar sus capacidades aéreas y de defensa antimisiles. 
Holanda está en proceso de modernizar cuatro fragatas dotadas de radares para dotarlas de capacidad antimisilística, y además ofreció sus sistemas Patriot. 
Otro tanto hizo Alemania. 
Holanda, Alemania y Estados Unidos ya tienen misiles Patriot desplegados en la frontera suroriental de la OTAN, para ayudar a defender y proteger a Turquía de posibles ataques con misiles desde Siria. 
Y con la acogida a los cuatro destructores estadounidenses, España hace una contribución vital no solo al sistema de defensa antimisiles de la OTAN, sino también a la seguridad de toda la región del Mediterráneo. 
Con el objetivo de vincular estos diversos recursos nacionales, la OTAN desarrolló y está en proceso de ampliar un avanzado sistema de comando y control en la base aérea de Ramstein en Alemania. 
El sistema ya puede conectar satélites, radares e interceptores para frustrar ataques con misiles, una capacidad que se tornará más compleja y ágil con el correr de los años. 
Esto es lo que hace de la OTAN algo único: ser la única organización multilateral capaz de combinar los sistemas más complejos de los países más capaces del mundo y hacer con ellos un todo eficaz. 
Este despliegue es sobre todo un avance en la cooperación transatlántica, ya que las naves estadounidenses no representan solo capacidad militar. 
Cada una de ellas es un recordatorio de ocho mil toneladas del compromiso de Estados Unidos con la seguridad de Europa. 
Al mismo tiempo, el sistema antimisiles de la OTAN demuestra cómo los aliados europeos siguen comprometidos con la seguridad mientras desarrollan sus capacidades en esta área. 
Quiero pedir a todos los aliados que consideren el modo de ampliar su contribución a un sistema cuyo objetivo es defender a todos los europeos. 
La defensa antimisiles es un preanuncio de una nueva forma de cooperación, donde a nuevas amenazas se responderá con nuevas capacidades. 
En las mismas fronteras donde una vez se alinearon tanques, hoy construimos un complejo sistema que requiere una amplia variedad de aportes tecnológicamente avanzados de muchos aliados, en tierra, mar y aire. 
El sistema de defensa antimisiles de la OTAN es una demostración de lo que es trabajar en equipo en el siglo XXI. 

La crisis de las humanidades 
NUEVA YORK – Los debates sobre el futuro de la educación superior en el mundo comienzan a ser escenario de una simetría sorprendente. 
Por un lado, aumenta la preocupación respecto de que Estados Unidos y muchos países europeos no estén preparando suficientes graduados universitarios en los campos que impulsarán la “economía del conocimiento” en el siglo XXI, por ejemplo la ingeniería y la tecnología de la información. 
Este temor ha llevado a circunscribir el concepto de educación a la adquisición de habilidades prácticas. 
Por otro lado, en algunos lugares de Asia se teme que los jóvenes con alta capacitación técnica que se integren a la fuerza laboral carezcan de experiencia suficiente en el ámbito del “pensamiento creativo”. 
Este temor se manifiesta en incipientes intentos de ampliar la educación para incluir en ella el cultivo de las emociones y la imaginación. 
Ambos movimientos tienen su origen en lo económico. 
En Estados Unidos, donde la mayor parte de los estudiantes de grado deben hacerse cargo de, al menos, una parte del costo de la educación universitaria que reciben, hay cada vez más presión política para que se ofrezcan incentivos (por ejemplo, descuento en el costo de matrícula o condonación de deudas) a los estudiantes de ciencias, tecnología, ingeniería y matemática. 
También se estudia aplicar medidas de reducción de costos, por ejemplo, acortar a tres años los programas tradicionales de cuatro años, para lo que se apelaría a la reducción o eliminación de cursos optativos referidos a temas “imprácticos” como la literatura, la filosofía y las bellas artes. 
Entretanto, en Hong Kong, Singapur y China, se alzan voces favorables a extender los programas universitarios para que los estudiantes tengan acceso a una educación general amplia, con la esperanza de que los graduados sean más propensos a experimentar e innovar. 
Por ejemplo, la Universidad de Hong Kong agregó un año más a sus programas de grado de tres años. 
Pero estas visiones estrechas y economicistas no tienen en cuenta las cuestiones de valor más amplias a las que se enfrentan las sociedades de todo el mundo. 
Es cierto que en el futuro, el progreso en cualquier campo (desde el comercio y las comunicaciones a la salud y las ciencias del medio ambiente) dependerá cada vez más de la innovación tecnológica, y por ende, de las habilidades de alto nivel que la impulsan y que se obtienen a través de la formación técnica intensiva. 
Pero también es cierto que esa formación no ofrece una base adecuada para encarar las cuestiones más abstractas, pero de profunda importancia, que en definitiva deben guiar la formulación de políticas y la toma de decisiones en todo el mundo. 
Por ejemplo: 
· ¿Cómo conciliar el imperativo del desarrollo económico con la necesidad de limitar el cambio climático? 
· ¿Qué significa la soberanía nacional en un mundo donde enfermedades, contaminantes y terroristas cruzan las fronteras sin impedimentos? 
· ¿Hay derechos humanos universales que trasciendan las visiones conflictivas de diversas tradiciones culturales? 
· Dados unos recursos limitados, ¿cómo distribuirlos para ofrecer oportunidades y esperanzas a los jóvenes y al mismo tiempo un trato digno y respetuoso a los ancianos? 
· ¿Cuáles son las obligaciones de los países respecto de los refugiados que huyen de la persecución, la pobreza o el conflicto en otros países? 
· ¿Cómo equilibrar la libertad individual con la seguridad colectiva? 
Es cierto que la respuesta a estas cuestiones dependerá sobremanera de los avances en ciencia y tecnología (por ejemplo, las nuevas formas de producción de energía, vigilancia o aprendizaje a distancia). 
Pero las soluciones meramente técnicas no alcanzan a resolver los problemas éticos o morales, ya que estos también demandan una comprensión de la herencia social y cultural de la humanidad. 
La ciencia puede ayudarnos a conseguir la vida que queremos, pero no puede decirnos qué clase de vida merece quererse. 
En resumen, ambas partes del actual debate educativo tienen algo de razón. 
Las futuras generaciones, puestas frente a una problemática humana cada vez más compleja que planteará arduas cuestiones éticas, necesitarán, como nunca antes, la enseñanza tanto de las ciencias como de las humanidades. 
Felizmente, están apareciendo nuevos modelos que prometen transformar la educación en algo más coherente y abarcador. 
La Universidad Yale y la Universidad Nacional de Singapur han establecido en forma conjunta Yale-NUS, la primera universidad de Singapur con orientación a estudios generales. 
Dirigida por un académico de las letras y un astrónomo, esta nueva universidad residencial busca eliminar las fronteras interdisciplinarias y permitir a los estudiantes aprender mediante la interacción mutua. 
Asimismo, la Universidad Quest de Canadá alienta a los estudiantes a aplicar a los problemas más acuciantes de la actualidad el conocimiento científico y el humanístico. 
Iniciativas similares existen hace años en Estados Unidos. 
Por ejemplo, el programa Benjamin Franklin de la Universidad del Estado de Carolina del Norte (un emprendimiento conjunto de la Facultad de Ingeniería y la Facultad de Humanidades y Ciencias Sociales) busca “formar profesionales completos, con capacidad analítica para la solución de problemas, visión ética para la toma de decisiones y eficacia para la comunicación”. 
Por desgracia, la mayoría de estos programas carecen de la visibilidad y la influencia necesarias para servir de modelo a reformas educativas. 
Es hora de abandonar el discurso binario que opone las ciencias a las humanidades (oposición que ya hace más de medio siglo el químico y novelista británico C. P. Snow señaló como un obstáculo al progreso humano). 
Es hora de buscar ejemplos de iniciativas que tiendan puentes a través de ese supuesto abismo y aplicar esos ejemplos a gran escala. 
En la importante tarea de adaptar las instituciones educativas a las exigencias del futuro, no debemos perder de vista cuál es su misión principal, tal como se la articulaba en el pasado. 
Nadie expresó esa misión tan bien como Benjamin Franklin, hombre de letras, científico e inventor, que definió la educación como la búsqueda del “verdadero mérito”. 
“El verdadero mérito,” escribe Franklin, consiste en “una inclinación a servir a la humanidad, al país, a los amigos y a la familia, sumada a la capacidad de hacerlo; capacidad que (…) se adquiere o acrecienta en gran medida por la enseñanza verdadera; y que por tanto debe ser la meta suprema y el fin de toda enseñanza”. 
Un ideal que deberíamos renovar con cada nueva generación. 

Un enfoque sistémico sobre la estabilidad financiera 
HONG KONG – El mes próximo, políticos, líderes empresariales, académicos y representantes de la sociedad civil se reunirán en Kiel, Alemania, para el Simposio Económico Mundial (GES), donde intentarán desarrollar soluciones concretas a los problemas económicos más acuciantes de la actualidad. 
Una condición fundamental para formular propuestas efectivas será contar con una comprensión global de los factores que determinan (y socavan) la estabilidad financiera mundial. 
En la cumbre del año pasado, el diálogo sobre el futuro de la banca central, que enfrentó las metas de inflación a la estabilidad financiera, generó tres soluciones: los bancos centrales deben adoptar un enfoque anticíclico, se debe crear una autoridad monetaria mundial para promover la cooperación multilateral entre los bancos centrales y la estabilidad de los precios debe seguir siendo el objetivo principal de los bancos centrales. 
Si bien estas soluciones tienen mérito, no bastan para abordar con eficacia las complejas y vastas insuficiencias que llevaron a la crisis financiera mundial de 2007-2009. 
La crisis fue un fallo sistémico global en el que se produjeron colapsos en casi todos los niveles, desde la teoría macroeconómica a los microincentivos a instituciones. 
La profesión de la economía (y las instituciones dentro de la arquitectura financiera existente, incluidas las entidades reguladoras) se había especializado demasiado, adquiriendo rasgos de rigidez y egoísmo. 
Como resultado, ya no era capaz de dar cuenta de la evolución de los sistemas económicos, con su constante adaptación de las normas, las herramientas y los comportamientos. 
Para poder desarrollar políticas efectivas, los bancos centrales deben adoptar un enfoque totalmente nuevo: integral, orientado a los sistemas, flexible y con conciencia social. 
Tienen que reconocer que, a pesar de la naturaleza cíclica de la actividad económica, no todos los ciclos son iguales y las medidas anticíclicas deben tener en cuenta los factores que dieron origen al ciclo. 
Más aún, toda solución a las crisis debe incorporar una amplia gama de instrumentos y reformas. 
Las políticas monetarias, junto con otras herramientas de mejora de la estabilidad financiera, como las políticas de regulación, tienen por objetivo proteger el valor real del dinero y su eficacia como medio de cambio y depósito de valor. 
Mientras la estabilidad monetaria presupone la estabilidad de precios, la estabilidad financiera debe garantizar que el valor del dinero no se vaya perdiendo a través de los riesgos crediticios y operacionales, entre otros. 
Afortunadamente, los temas en los que se basa el diálogo de este año sobre la banca central y la estabilidad financiera sugieren una comprensión más completa del problema. 
De hecho, el lema "El futuro de la política monetaria y la reforma de los mercados financieros", implica el reconocimiento de que la política monetaria debe cambiar con el tiempo, además de destacar que la reforma institucional debe estar orientada a mejorar su eficacia. 
Toda solución potencial debe tener en cuenta las consecuencias indeseadas de las medidas que se tomen para garantizar la estabilidad financiera. 
Por ejemplo, se puede lograr estabilidad al permitir el predominio de los bancos más grandes, al tiempo que se les somete a la exigencia de poseer grandes cantidades de capital de alta calidad para amortiguar las embestidas económicas. 
Sin embargo es probable que, en el largo plazo, el sector real se vea afectado por rentas monopólicas, niveles inadecuados de competencia y falta de innovación. 
Una solución más global se debería centrar en asegurar la estabilidad del sistema en los sectores real y financiero a través de la utilización de herramientas y objetivos de largo plazo, basados ​​en el principio de que las finanzas deben servir al sector real. 
En otras palabras, la política monetaria y la reforma del mercado financiero deben emprenderse de manera coordinada para alcanzar los objetivos del sector real en cuanto a eficiencia económica, inclusión social y sostenibilidad ambiental. 
La acusación implícita contra la actual política monetaria es que, al rescatar al sector financiero de sus locuras (rescate pagado por el sector real), ha dado espacio a las autoridades para aplazar las reformas al sector financiero que permitirían llenar los vacíos normativos y de supervisión y eliminar los incentivos para aprovechar el sistema de manera injusta. 
Pero la política monetaria y la reforma del sector financiero están sujetas a severas limitaciones que tienen su origen en la falta de correspondencia entre el alcance de las actividades financieras y el de las políticas monetaria y regulatoria. 
Los movimientos monetarios y las finanzas se han globalizado gracias a la tecnología, la innovación y la liberalización financiera. 
Sin embargo, los instrumentos de regulación y ajuste monetario siguen actuando a nivel nacional y, por tanto, insuficiente. 
En tiempos en que el capital cruza libremente las fronteras, las autoridades nacionales han perdido la capacidad de proteger el valor de su moneda y salvaguardar la estabilidad financiera. 
Este modelo se basa en el supuesto de que el mercado financiero global no sufre fricciones y sus actores son libres de acelerar las transacciones y aumentar su apalancamiento a través de operaciones en el exterior y fuera de los libros contables, con el fin de eludir los controles fiscales. 
Y si quiebran, el sistema rescata a los principales agentes a través de políticas monetarias expansivas, dispersando los costes globalmente. 
Si bien una autoridad monetaria o financiera global centralizada ofrecería una solución más completa, la exigencia de que los países cedan parte de su soberanía en asuntos fiscales, monetarios y regulatorios plantea problemas de legitimidad, convirtiéndola en una opción poco probable. 
De hecho, la actual arquitectura monetaria y financiera del mundo tendría que derrumbarse antes de que sea factible un esquema de esta índole. 
Mientras no exista una entidad así, es preciso un enfoque modular para la reforma del sistema (semejante, por ejemplo, a la ley Glass-Steagall que acabó derogándose en Estados Unidos y prohibía a los bancos comerciales participar en la banca de inversiones). 
Se podría hacer uso de regulaciones macroprudenciales, que son esencialmente controles de capital, para reducir al mínimo los efectos secundarios negativos de los flujos de capital apalancados de libre disposición. 
Una manera de desacelerar las transacciones financieras sería aplicarles impuestos y exigirles márgenes más altos, mientras que unas relaciones más altas de capital y más bajas de apalancamiento reducirían la carga de endeudamiento en el sistema. 
En una realidad sistémica, todo es relativo, ya que cada jugador responde a los demás. 
Por ende, los arreglos diversos y flexibles en que interactúen distintas normas, reglas y comportamientos que impulsen la competencia, la innovación y la experimentación serán mucho más estables que los sistemas compartimentados rígidos. 
Teniendo en cuenta esto, en el GES del mes que viene los líderes mundiales deben hacer hincapié en la búsqueda de soluciones adaptables y con visión de futuro que den cuenta de las fuerzas cambiantes que afectan a la estabilidad monetaria y financiera. 
Después de todo, cuando se trata de la política monetaria y la reforma del sector financiero, lo permanente no son las herramientas ni los objetivos, sino solo los intereses. 


La abdicación de la izquierda 
RONDA, ESPAÑA – Mientras el mundo no termina de recuperarse de la conmoción del Brexit, economistas y políticos comienzan a darse cuenta de que subestimaron seriamente la fragilidad política de la forma actual de la globalización. 
La revuelta popular que aparentemente hay en curso adopta formas variadas y superpuestas: reafirmación de identidades locales y nacionales, demanda de mayor control y rendición de cuentas democráticos, rechazo de los partidos políticos centristas y desconfianza hacia las élites y los expertos. 
Esta reacción era predecible. 
Algunos economistas (entre los que me incluyo) advirtieron sobre las consecuencias de llevar la globalización económica más allá de los límites de las instituciones que regulan, estabilizan y legitiman los mercados. 
La hiperglobalización comercial y financiera, dirigida a la plena integración de los mercados mundiales, desgarró las sociedades locales. 
Pero lo que sorprende más es el giro decididamente derechista que tomó la reacción política. 
En Europa, el proceso ha llevado al surgimiento de una serie de partidos mayormente populistas nativistas y nacionalistas, mientras que la izquierda solo ganó terreno en unos pocos lugares como Grecia y España. 
En Estados Unidos, el demagogo de derecha Donald Trump consiguió desplazar al establishment republicano, mientras que el izquierdista Bernie Sanders no pudo vencer a la centrista Hillary Clinton. 
Tal como a regañadientes concede el nuevo consenso que comienza a aparecer en el establishment, la globalización acentúa las divisiones de clase entre quienes cuentan con habilidades y recursos para aprovechar la existencia de mercados globales y quienes no. 
Tradicionalmente, las diferencias de ingresos y clase, a diferencia de las identitarias basadas en la pertenencia racial, étnica o religiosa, siempre fortalecieron a la izquierda. 
¿Por qué esta fue incapaz de presentar un cuestionamiento político significativo a la globalización? 
Una respuesta es que la inmigración restó protagonismo a otros “shocks” de la globalización. 
La percepción de una amenaza de ingreso masivo de inmigrantes y refugiados de países pobres con tradiciones culturales muy diferentes agrava las divisiones identitarias que los políticos de extrema derecha saben explotar tan bien. 
Por eso no es sorpresa que políticos de derecha como Trump o Marine Le Pen aderecen su mensaje de reafirmación nacional con una abundante dosis de simbolismo antimusulmán. 
Las democracias latinoamericanas son un contraste elocuente. 
Para estos países la globalización fue ante todo un shock del comercio internacional y la inversión extranjera, más que un shock de inmigración. 
La globalización se convirtió en sinónimo de las políticas del “Consenso de Washington” y de apertura financiera. 
La inmigración de Medio Oriente o África fue limitada y no adquirió relevancia política. 
Por eso la reacción populista en América latina (en Brasil, Bolivia, Ecuador y, más desastrosamente, Venezuela) fue hacia la izquierda. 
La historia es similar en las dos grandes excepciones al resurgimiento de la derecha en Europa: Grecia y España. 
En la primera, la discusión política giró en torno de las medidas de austeridad impuestas por las instituciones europeas y el Fondo Monetario Internacional. 
En España, la mayoría de los inmigrantes, hasta hace poco, vino de países latinoamericanos con semejanzas culturales. 
En ambos países, la extrema derecha no halló el caldo de cultivo que tuvo en otras partes. 
Pero tal vez la experiencia en América latina y el sur de Europa revela una debilidad mayor de la izquierda: la ausencia de un programa claro para remodelar el capitalismo y la globalización para el siglo XXI. 
Desde Syriza en Grecia hasta el Partido de los Trabajadores en Brasil, la izquierda no pudo hallar ideas económicamente razonables y políticamente populares (salvo paliativos como la transferencia de ingresos). 
Gran parte de la culpa es de los economistas y tecnócratas de izquierda. 
En vez de ayudar a definir ese programa, se entregaron con demasiada facilidad al fundamentalismo de mercado y adoptaron sus principios centrales. Peor aún, lideraron el movimiento hiperglobalizador en momentos cruciales. 
La entronización de la libre movilidad del capital (especialmente de tipo volátil) como norma por parte de la Unión Europea, la Organización para la Cooperación y el Desarrollo Económicos, y el FMI fue probablemente la decisión más fatídica para la economía global que se haya tomado en las últimas décadas. 
Como demostró Rawi Abdelal, profesor de la Escuela de Negocios de Harvard, los principales promotores de esta iniciativa a fines de los ochenta y principios de los noventa no fueron los ideólogos del libre mercado, sino tecnócratas franceses como Jacques Delors (en la Comisión Europea) y Henri Chavranski (en la OCDE), estrechamente vinculados con el Partido Socialista en Francia. 
Asimismo, en EE. UU., la embestida desreguladora fue liderada por tecnócratas asociados con el Partido Demócrata (de orientación más keynesiana), como Lawrence Summers. 
Es probable que el fallido experimento keynesiano de Mitterrand a principios de los ochenta haya dado a los tecnócratas socialistas franceses razones para concluir que una gestión económica en el nivel nacional ya no era posible y que no había una alternativa real a la globalización financiera: lo mejor que podía hacerse era aprobar normas paneuropeas y mundiales, en vez de dejar a países poderosos como Alemania o EE. 
La buena noticia es que el vacío intelectual de la izquierda se está llenando, y ya no hay motivos para seguir creyendo en la tiranía de la falta de alternativas. 
Hay un corpus económico “respetable” cada vez mayor del que los políticos de izquierda deberían extraer inspiración. 
Veamos algunos ejemplos: Anat Admati y Simon Johnson defendieron la implementación de reformas radicales en el sector bancario; 
Thomas Piketty y Tony Atkinson propusieron un variado menú de políticas para encarar la desigualdad en el nivel nacional; 
Mariana Mazzucato y Ha-Joon Chang escribieron textos muy profundos sobre cómo fomentar la innovación inclusiva desde el sector público; 
Joseph Stiglitz y José Antonio Ocampo propusieron reformas globales; 
Brad DeLong, Jeffrey Sachs y Lawrence Summers (¡el mismísimo!) sostuvieron la necesidad de inversión pública a largo plazo en infraestructura y economía verde. 
Aquí hay suficientes elementos para construir una respuesta económica programática desde la izquierda. 
Una diferencia crucial entre la derecha y la izquierda es que la primera prospera profundizando divisiones en la sociedad (“nosotros” contra “ellos”), mientras que la izquierda, cuando es exitosa, las supera por medio de reformas que unen a las partes. 
De allí la paradoja: las primeras olas de reformas desde la izquierda (el keynesianismo, la socialdemocracia, el Estado de bienestar), al salvar al capitalismo de sí mismo, se volvieron ellas mismas superfluas. 
Si no se plantea otra respuesta similar ahora, se dejará vía libre a los movimientos populistas y de extrema derecha que llevarán el mundo (como siempre lo han hecho) a una división más profunda y una proliferación de conflictos. 

El Tratado sobre Semillas va en contra de la ciencia 
STANFORD – En septiembre, Estados Unidos ratificó el Tratado Internacional sobre Recursos Fitogenéticos para la Alimentación y la Agricultura, conocido como el Tratado Internacional sobre Semillas. 
Al igual que tantos acuerdos internacionales redactados bajo los auspicios de las Naciones Unidas, está plagado de errores. En efecto, el Tratado sobre Semillas es un fiasco políticamente correcto en contra de la tecnología. 
Sin duda, el tratado, que entró en vigencia en 2004, nace de algunas intenciones loables. 
Pero básicamente es un embrollo de aspiraciones quiméricas, traducido en restricciones legales draconianas sobre el intercambio de recursos genéticos (principalmente semillas) entre países. 
La falta de realidad de las metas del tratado se hace evidente en la declaración oficial de sus objetivos: "la conservación y el uso sustentable de todos los recursos fotogenéticos para la alimentación y la agricultura y la distribución justa y equitativa de los beneficios que surjan de su uso, en armonía con la Convención sobre Diversidad Biológica, para la agricultura sustentable y la seguridad alimenticia". 
El principio rector del Tratado sobre Semillas es que los recursos genéticos entran dentro del "derecho soberano" de los estados miembro (vale decir, los gobiernos). 
Esto representa un rechazo explícito de la visión de larga data de que los recursos genéticos en las plantas y los animales son la "herencia común de la humanidad". Desafía la noción de que ciertos recursos globales, considerados beneficiales para todos, no deberían ser explotados unilateralmente y monopolizados por individuos, estados, corporaciones u otras entidades, sino que más bien deberían ser gestionados de manera tal que beneficien a toda la humanidad. 
El Tratado sobre Semillas fue motivado por el miedo a la "biopiratería" -el robo de los recursos genéticos del mundo por parte de compañías de semillas agrícolas, que luego podrían solicitar patentes para esas semillas y ejercer un control monopólico-. 
Pero, si bien las acusaciones de biopiratería pueden tener un atractivo emocional, análisis imparciales han demostrado que su base factual es limitada. 
En verdad, la biopiratería es poco frecuente -a tal punto que se la puede abordar de manera directa. 
Por el contrario, el mundo creó un sistema barroco, burocrático y politizado que sistemáticamente inhibe la investigación científica, el cultivo de plantas y la creación de propiedad intelectual. 
El Tratado sobre Semillas lo logra estableciendo un sistema multilateral de acceso a una lista negociada de recursos genéticos agrícolas. 
El Tratado sobre Semillas también puso bajo el control de sus partes y la secretaría las 15 instituciones de investigación que conforman el Grupo Consultivo para la Investigación Agrícola Internacional (CGIAR por su sigla en inglés), una influyente asociación de investigación global. 
Cuando un país ratifica el Tratado sobre Semillas, acepta que sus propios bancos de semillas -en Estados Unidos, el repositorio en Fort Collins, Colorado- adherirán a las mismas reglas que los centros del CGIAR. 
Pero las reglas comunes son de poca ayuda. 
Desafortunadamente, como resultado del Tratado sobre Semillas, los países cada vez más tratan sus recursos genéticos como un perro trata su hueso: no se los comparte, ni siquiera entre sus propios científicos y cultivadores de plantas, mientras que la mayoría de los intercambios internacionales de recursos genéticos se han interrumpido en los últimos 12 años. 
Los centros del CGIAR han podido continuar con los intercambios de recursos genéticos, pero el proceso ahora es mucho más complicado y exige que se haya hecho antes de que entrara en vigencia el Tratado sobre Semillas. 
Para Estados Unidos, el impacto preciso de la implementación del Tratado sobre Semillas es difícil de determinar, particularmente porque el tratado contiene frases insípidas y ambiguas que oscurecen su sentido y sus requerimientos. 
Lo claro es que la experiencia de países que han implementado el tratado no ha sido especialmente positiva, a menos que esos países tengan una alta tolerancia de regímenes regulatorios burocráticos que sofocan la innovación y el desarrollo en nombre de aspiraciones idealistas. 
El Tratado sobre Semillas es un recorte del mismo paño anticapitalista, anti-ciencia y anti-innovación que la Convención sobre Diversidad Biológica (CDB). 
También refleja el Protocolo de Cartagena sobre Bioseguridad de la CDB, un documento vergonzosamente poco científico y en contra de la ingeniería genética. Y tiene mucho en común con el Protocolo Suplementario Nagoya-Kuala Lumpur sobre Responsabilidad y Compensación del Protocolo de Cartagena -otra extensa diatriba en contra de la ingeniería genética, que logra poco excepto asustar a los potenciales emprendedores y alejarlos de la biotecnología agrícola-. 
Es un texto recargado, confuso y complejo -en resumen, adverso a las innovaciones que podrían beneficiar a los pobres del mundo. 
El Tratado sobre Semillas va en contra de la ciencia, del desarrollo agrícola y de los derechos de propiedad intelectual. 
Eso, en el juego del diseño de políticas, son tres golpes -y debería ser una expulsión-. 
El Senado de Estados Unidos, que ratificó el Tratado sobre Semillas, debería reconsiderarlo, tal como permite el Artículo 32 del tratado. 
De ahí en más, el Departamento de Estado norteamericano le notificaría a la secretaría del tratado y el retiro oficial debería tener lugar un año después. 
El presidente electo Donald Trump, autor de El arte de la negociación, les ha prometido a los norteamericanos que acabará con los malos acuerdos. 
Un retiro del Tratado sobre Semillas sería un punto de partida auspicioso para cumplir con esa promesa. 

Antibióticos que funcionen 
CIUDAD DE MÉXICO – Desde el descubrimiento de la penicilina en 1928 hasta la introducción del último de los grandes grupos de antibióticos en los sesenta, la capacidad de la humanidad para combatir las bacterias patógenas fue un motor de transformación. 
Pero con el tiempo, la cantidad de antibióticos con efecto sobre las bacterias ha ido mermando, y algunos patógenos se han vuelto resistentes a todos o casi todos los fármacos conocidos: enfermedades infecciosas que eran tratables se están volviendo mortales otra vez. 
Se calcula que la resistencia a antibióticos ya produce unas 700 000 muertes al año, con un costo económico sideral. 
Conforme esto siga menoscabando nuestra capacidad para tratar el cáncer, hacer transplantes de órganos y colocar prótesis, la cifra no dejará de aumentar. 
Muchos factores han contribuido al aumento de la resistencia a antibióticos. 
Las bacterias pueden reproducirse y mutar con gran rapidez, y son capaces de establecer una especie de “Internet genética” que permite a ciertos microorganismos patógenos “descargar” genes de resistencia. 
Además, la mayoría de los antibióticos son productos naturales de bacterias del suelo, donde puede producirse resistencia en forma natural: por la introducción de antibióticos artificiales a gran escala, las bacterias resistentes se han vuelto las más prevalentes. 
Hoy los humanos liberan al ambiente unas cien mil toneladas de antibióticos al año. 
Si se usaran correctamente para salvar vidas, se podría hacer un análisis de costo‑beneficio razonable. 
Pero alrededor del 70% se usa para que los animales de granja crezcan un poco más rápido. 
El otro 30% se usa para tratamiento de enfermedades en seres humanos, pero a menudo incorrectamente o sin necesidad. 
Y como una parte sustancial de los fármacos usados pasa al medioambiente con las aguas servidas y el estiércol, las comunidades bacterianas presentes en el suelo, el agua y la vida silvestre también quedan expuestas. 
Si no se pone fin a este abuso de antibióticos, pronto nos quedaremos sin medicinas para tratar eficazmente las infecciones bacterianas. 
Y si bien se están dando algunos pasos (el pasado septiembre, desde una reunión de alto nivel de las Naciones Unidas se hicieron propuestas de medidas internacionales), distan de ser los adecuados. 
Lo que realmente se necesita es la prohibición internacional inmediata del uso agrícola de antibióticos. 
Además, hay que revisar y hacer cumplir a rajatabla las normas de uso clínico (a las que hoy la comunidad médica presta muy poca atención). 
Bastarían estas dos medidas (que pueden sancionar organismos regulatorios oficiales) para reducir el uso de antibióticos casi un 80%, lo que frenaría considerablemente el aumento de la resistencia. 
Pero conseguir que los gobiernos implementen esas medidas no será fácil, ya que van en contra de poderosos intereses económicos; el más obvio es la industria farmacéutica, que cada año vende 40 000 millones de dólares en antibióticos. 
Y aunque las megafarmacéuticas obtienen grandes beneficios del abuso continuo de antibióticos, tienen poco interés en el desarrollo de otros nuevos para enfrentar a las bacterias resistentes: las medicinas para enfermedades crónicas y el cáncer son más rentables. 
Por eso las grandes empresas proponen que se apliquen “incentivos” a la investigación y desarrollo de nuevos antibióticos, por ejemplo extensión de patentes o exenciones impositivas (de lo contrario, deberían cobrar precios altísimos por los nuevos fármacos). 
Pero esos incentivos serían mucho más cuantiosos que el costo de las actividades reales de I+D, de modo que obrarían como instrumentos para canalizar fondos públicos a manos privadas (las mismas que causaron el problema). 
En vez de tantas zanahorias, las sociedades deberían analizar el uso de algunos palos. 
Propongo una iniciativa que califique a las empresas farmacéuticas según su contribución a resolver el problema de la resistencia a antibióticos; a las que no contribuyan habría que castigarlas con menos ventas. 
Denomino a mi propuesta “NANBU”: no antibiotics, no business (sin antibióticos, no hay ventas). 
El esquema NANBU otorgaría puntos a empresas con sólidos programas de investigación o que tengan nuevos antibióticos en la línea de desarrollo. 
También ganarían puntos las empresas que no fabriquen o vendan antibióticos con fines agrícolas, o que se nieguen a promover el uso de antibióticos para enfermedades que no los requieren. 
Las que hagan lo contrario (comercializar antibióticos como “promotores de crecimiento” para el ganado o alentar activamente a los médicos para que los receten) perderán puntos. 
Casi todas las farmacéuticas empezarán con puntajes negativos. 
Pero las calificaciones podrían ajustarse con el tiempo, siempre de acuerdo a la opinión científica fiable de un grupo de expertos independiente, y usarse como criterio para la compra de medicamentos. 
Para muchos fármacos importantes hay diversas marcas comerciales de eficacia y seguridad similares. 
Los clínicos podrían recetar preferentemente las marcas de empresas con altos puntajes y evitar a las otras. 
Los pacientes podrían alentar ese procedimiento de decisión y hacer lo propio al comprar medicamentos de venta libre. 
Con el tiempo, la rentabilidad de los antibióticos aumentará conforme las empresas comprometidas vendan mayor cantidad de sus otros medicamentos y la necesidad de costosos incentivos disminuya. 
La clave del éxito del esquema NANBU es garantizar que todo el mundo entienda la amenaza que supone la resistencia a antibióticos y lo que hay que hacer para combatirla. 
Esto motivaría a médicos y pacientes a tener en cuenta los puntajes NANBU al decidir sobre fármacos, y también presionaría a los gobiernos para tomar medidas más contundentes. 
El uso de campañas de concientización pública para lograr que los gobiernos apliquen medidas necesarias pero difíciles ya funcionó en el pasado (por ejemplo, para promover la sostenibilidad forestal y pesquera). 
La concientización pública fue una de las prioridades destacadas en la reunión de la ONU. 
Pero para llevar a cabo esa iniciativa global, necesitamos una nueva institución internacional que realmente esté a la altura de la tarea. 
Una ONG internacional para la implementación del esquema NANBU podría hacer frente a la naturaleza transnacional de la mayoría de las empresas farmacéuticas y estaría protegida de presiones políticas o cabildeos en el nivel nacional. 
Las bacterias resistentes a antibióticos son una amenaza global, que no admite una solución exclusivamente nacional. 
El mundo debe pensar y actuar de consuno para preservar los inmensos beneficios que aportaron los antibióticos a la salud y el bienestar de la humanidad. 

Una lucha justa contra la resistencia antimicrobiana 
BRIGHTON – Las drogas antimicrobianas existentes se están volviendo menos eficientes. 
Si la tendencia actual continúa, podríamos terminar reviviendo las condiciones previas al descubrimiento de los antibióticos, cuando las enfermedades infecciosas eran asesinos de gran porte. 
Encontrarle una solución al desafío de los microbios resistentes a las drogas será difícil. Exigirá no sólo grandes inversiones en investigación y desarrollo de nuevas drogas antimicrobianas, sino también un sistema para controlar y restringir los tratamientos nuevos, de manera de preservar su eficacia. 
Como sucede con la respuesta al cambio climático, una estrategia efectiva demandará una coordinación internacional. 
En particular, se deben reconciliar las necesidades de las compañías farmacéuticas con las de los gobiernos que pagan y las de los pobres a nivel global. 
Por cierto, comprometer a los pobres será crucial para cualquier esfuerzo. Los países de ingresos bajos y medios son una fuente importante de organismos resistentes a las drogas. 
Las viviendas hacinadas, las malas instalaciones sanitarias y los sistemas inmunológicos comprometidos, ya sea debido a una mala alimentación o a infecciones crónicas como el VIH, ofrecen un terreno fértil para el contagio. 
Los antibióticos suelen utilizarse mal o son de mala calidad, lo que les da a las bacterias la oportunidad de volverse resistentes. 
También se utilizan grandes volúmenes de antibióticos en la cría de animales. Mientras tanto, una infraestructura de transporte inmensamente mejorada -entre las zonas rurales y urbanas, y entre países- implica que los genes resistentes rápidamente se vuelven parte de un pool global. 
En muchos países vulnerables, el sistema de atención médica gubernamental no logra satisfacer la demanda, y una variedad de proveedores intentan cubrir la brecha. 
Estos van desde especialistas médicos hasta proveedores informales, que trabajan principalmente fuera del marco regulatorio. 
Es cierto que estos sistemas emparchados tienen beneficios. 
Un estudio reciente en Bangladesh, por ejemplo, concluyó que los antibióticos proporcionados por los llamados "médicos rurales", que suelen operar en puestos en mercados, contribuyeron a la caída de la mortalidad como consecuencia de sepsis posnatal y neumonía infantil. 
Pero también hay una evidencia considerable de que las drogas que se están suministrando son de calidad variada y, con frecuencia, se las toma innecesariamente. 
Muchas veces, los pacientes no compran una dosis completa de tratamiento. 
Una respuesta podría consistir en implementar y sancionar leyes que hagan que los antibióticos sólo estén disponibles bajo prescripción médica. 
Sin embargo, esto podría terminar limitando seriamente el acceso de la gente pobre a los antibióticos, lo que se traduciría en tasas de mortalidad más alta por infecciones. Esto haría que la medida resultara políticamente inaceptable y, por ende, difícil de implementar. 
Una mejor alternativa sería la de desarrollar nuevas estrategias para mejorar los tratamientos con antibióticos que se suministran por canales informales. 
Para empezar, se necesita inversión para generar datos de vigilancia confiables sobre las drogas que son efectivas contra las infecciones comunes. 
Se debería incorporar esta información a los lineamientos sobre el tratamiento a los que tendrían que acceder todos los proveedores de antibióticos. 
Mientras tanto, se deben poner a disposición antibióticos de alta calidad a precios accesibles. 
Se deben identificar los productos falsificados y se los debe retirar del mercado, a la vez que se debe desarrollar una asociación regulatoria entre gobiernos, el sector farmacéutico y grupos de ciudadanos para controlar la calidad. Los precios se deben mantener bajos a través de una adquisición al por mayor; en algunos casos, tal vez sean necesarios subsidios públicos. 
Las medidas para reducir los precios tendrán que estar complementadas por esfuerzos destinados a desalentar un uso excesivo. 
Innovaciones en el empaquetado, ofreciendo, quizá, dosis completas de combinaciones apropiadas de drogas, podrían simplificar las decisiones a la hora de suministrar un tratamiento. 
De la misma manera, el desarrollo de tecnologías de diagnóstico de bajo costo podría ayudar a reducir la necesidad de ofrecer un tratamiento basado exclusivamente en los síntomas. 
El mayor desafío será el de alentar a los proveedores de antibióticos a cambiar su comportamiento. 
Esto exigirá medidas como la acreditación, la modificación de los mecanismos de pago y la participación de organizaciones intermediarias para brindar respaldo técnico y monitorear el desempeño. 
Estas organizaciones podrían incluir ONGs, organizaciones religiosas, emprendedores sociales y empresas que distribuyen drogas. 
Es poco probable que estas iniciativas sean comercialmente sustentables. Por ende, hará falta un respaldo del gobierno, de entidades filantrópicas y tal vez de los fabricantes de medicamentos. 
Mientras tanto, la población debe recibir información confiable y consejo sobre el uso apropiado de los antibióticos. 
Esto es particularmente importante donde los ciudadanos dependen en gran medida de sus propios recursos para hacer frente a los problemas de salud. 
Implementar un cambio a nivel del sistema en el uso de antibióticos exigirá la creación de coaliciones nacionales y globales. 
Un objetivo central debe ser el de establecer estándares básicos de conducta para los trabajadores de la salud y las empresas farmacéuticas que reflejen las necesidades de los pacientes y las comunidades. 
Los gobiernos tendrán que fortalecer su capacidad para desempeñar un papel efectivo en este proceso, y las empresas que desarrollen, produzcan y distribuyan drogas y tecnologías de diagnóstico tendrán que contribuir activamente en la búsqueda de soluciones conjuntas. 
Sólo si gestionamos los antibióticos de una manera justa y sustentable podrán representar un beneficio para todos. 

Una convocatoria a tomar las armas antimicrobianas 
YAKARTA – En diciembre, informé sobre los primeros resultados a los que arribó la Revista sobre la Resistencia a los Antimicrobianos, que yo presido. 
Las noticias no fueron buenas: las infecciones resistentes ya cobran más de 700.000 vidas cada año. 
A menos que se tomen medidas, para el año 2050, la resistencia antimicrobiana matará a diez millones de personas cada año – más que la cantidad de personas que al presente mueren de cáncer en un año. 
También tendrá un costo acumulado de al menos 100 millones de millones de dólares, más de 1,5 veces el PIB mundial anual de hoy en día. 
No estamos haciendo lo suficiente para combatir este peligro. 
El mundo necesita urgentemente nuevos medicamentos para reemplazar a aquellos antibióticos, regímenes antipalúdicos, medicamentos antirretrovirales contra el SIDA y el VIH, y tratamientos para la tuberculosis que están perdiendo efectividad. 
No obstante, no se invierte lo suficiente en investigación y desarrollo. 
Es fundamental que encontremos nuevas fuentes de financiación para apoyar a los investigadores académicos y a las pequeñas empresas cuyos descubrimientos están sentando las bases para los medicamentos del mañana. 
Por esta razón estoy convocando a los donantes internacionales – tanto a los filántropos como a los donantes gubernamentales – para que trabajen con la Revista sobre la Resistencia a los Antimicrobianos con el fin de crear un nuevo fondo para apoyar la I+D en esta importante área. 
El fondo proporcionará subvenciones para realizar trabajos en ciencia básica, también llamada “blue-sky science”, y actuará como una incubadora sin fines de lucro para los descubrimientos prometedores. 
En los próximos meses, la Revista estará trabajando en los detalles sobre cómo este fondo podría funcionar de forma eficaz. 
El problema es sencillo y directo: a pesar de cuán valiosos pudiesen ser los avances científicos, se necesita mucho trabajo para convertirlos en medicamentos comercializables. 
Y, debido a que los antibióticos producen generalmente una rentabilidad baja, e incluso a veces negativa, sobre la inversión para los fabricantes farmacéuticos que los desarrollan, muchas empresas y fondos de capital riesgo se alejan de dichas inversiones. 
La Revista está considerando maneras de alinear más estrechamente los incentivos financieros para el desarrollo de nuevos fármacos antimicrobianos con el verdadero valor social de estos medicamentos. 
Sin embargo, el tiempo es esencial. 
Se tarda décadas en descubrir y desarrollar nuevos medicamentos. 
Incluso si fuésemos a arreglar hoy todos los problemas en la línea de desarrollo, transcurrirían al menos otros diez años antes de que los primeros antibióticos nuevos se encuentren disponibles para su comercialización. 
En los próximos meses, la Revista hará recomendaciones con respecto a los incentivos de mercado para el desarrollo de nuevos antibióticos y la búsqueda de posibles alternativas – tales como las vacunas – al uso de estos fármacos en la agricultura. 
La Revista también destacará enfoques innovadores para abordar la resistencia. 
En su documento más reciente, la Revista ha identificado medidas específicas que podrían proporcionar un punto de partida para la lucha contra la resistencia a los antimicrobianos. 
La primera es la creación del fondo de innovación para apoyar la investigación temprana. 
Además de proporcionar dinero a los esfuerzos por desarrollar nuevos fármacos, el fondo debería fomentar la investigación sobre herramientas de diagnóstico, métodos de vigilancia, técnicas para retardar el desarrollo de la resistencia, y estudios sociales y económicos de la conducta del consumidor. 
Este tipo de investigación básica es el lugar donde comienza la innovación médica, y no es necesario que los montos involucrados sean enormes para marcar una diferencia significativa. 
También debemos invertir más en las personas que van a resolver el problema. 
La evidencia parece mostrar que los científicos y médicos jóvenes son reacios a entrar en los campos relacionados con la resistencia a los antimicrobianos. 
Tenemos que cultivar la próxima generación de académicos, científicos, trabajadores de hospitales y técnicos farmacéuticos. 
Los gobiernos, por su parte, deben trabajar en estrecha colaboración con las empresas que producen herramientas de diagnóstico y técnicas de vigilancia y que apoyan a las tecnologías útiles a medida que estas se desarrollan. 
Es esencial que los países trabajen juntos para obtener una mejor comprensión de cómo se utilizan los antimicrobianos en todo el mundo. 
Y, finalmente, tenemos que desarrollar nuevos tratamientos que utilizan dosis y combinaciones alternativas de fármacos existentes. 
Del mismo modo, debemos reconsiderar posibles medicamentos que nunca llegaron al mercado a causa de los efectos secundarios, medicamentos que en la actualidad podrían ser considerados como seguros. 
En los próximos meses, voy a viajar a la India y China para discutir la resistencia a los antimicrobianos con empresas y formuladores de políticas de alto nivel. 
Estos dos países son particularmente vulnerables. 
Hasta el año 2050, la resistencia a los antimicrobianos podría imponer un costo económico acumulado de 20 millones de millones de dólares a China – equivalente a alrededor de dos años de su PIB actual. 
Aún más preocupante es que para dicho entonces China podría estar perdiendo un millón de personas por año por causa de las bacterias y microbios resistentes. 
En la India, la cifra de muertos podría alcanzar los dos millones por año. 
Estadísticas como éstas son las que me han llevado a concluir que la lucha contra la resistencia a los antimicrobianos debe ser colocada en un puesto prioritario en la agenda del G-20. 
Tengo la esperanza de que China, cuando asuma el liderazgo del G-20 en el año 2016, juegue un papel constructivo en este sentido. 
Una solución a la resistencia a los antimicrobianos no tiene por qué ser costosa. Es probable que cueste al mundo mucho menos del 0,1% del PIB mundial. 
Al sopesar este costo frente a la alternativa –$100 millones de millones de producción perdida en el año 2050 y diez millones de vidas perdidas cada año – queda claro que es una de las inversiones más sabias que podemos hacer. 

Cooperación mundial de vida o muerte 
LONDRES – La incertidumbre generada por el reciente voto en el Reino Unido a favor de abandonar la Unión Europea —que conmocionó los mercados mundiales— ha estado dominando los titulares. 
Pero mientras nos preparamos para enfrentar nuevos desafíos políticos, no debemos perder de vista los retos que ya enfrentamos, especialmente los relacionados con la salud en el mundo, como el aumento de la resistencia a los antimicrobianos (RAM), que no distingue por desempeño económico ni estabilidad política. 
Se estima que actualmente 700 000 personas pierden la vida cada año por infecciones resistentes a los medicamentos. 
Para 2050 este número podría escalar hasta los 10 millones por año, con una incidencia acumulada sobre el PIB mundial de 100 000 millones de USD. 
Para evitar ese resultado, en mayo el Informe sobre la RAM que dirijo publicó su estrategia para combatir esas infecciones, presentando propuestas que garanticen el desarrollo de los nuevos antibióticos necesarios y el uso más eficiente de los existentes en seres humanos y la agricultura. 
De las diez grandes intervenciones que propusimos, cuatro son especialmente importantes: 
· Lanzar una campaña mundial, ajustada a las distintas regiones, para mejorar la conciencia pública sobre la RAM. 
· Ocuparnos del fracaso de los mercados para desarrollar nuevos antibióticos, introduciendo recompensas de importes fijos por el ingreso al mercado para los desarrolladores de nuevos medicamentos exitosos, garantizando simultáneamente el acceso a ellas en todo el mundo. 
· Lograr avances en la innovación y mejorar el uso de la tecnología para diagnósticos que apoye un uso más eficiente de los antibióticos. 
· Implementar metas a nivel de país centradas en la reducción del uso innecesario de los antibióticos en la agricultura y los seres humanos. 
Ahora que el informe final está completo, el Informe continuará con los fundamentos internacionales para pasar a la acción directamente con los líderes políticos. 
Por ejemplo, cómo presidente del Informe, debatí recientemente sobre nuestras recomendaciones en la Asamblea Mundial de la Salud en Ginebra y con los responsables de la elaboración de políticas de las Naciones Unidas y Estados Unidos en Nueva York y Washington D. C. 
En estos debates, destacó la creciente conciencia los responsables de las políticas frente a los peligros que supone la RAM. 
Hace apenas dos años, habitualmente el tema de las infecciones resistentes a los medicamentos generaba preguntas como "¿Qué es la RAM? o "¿Por qué un Ministro de Finanzas debe ocuparse de una crisis de salud?". 
Pocos entendían la escala y la naturaleza multifacética del desafío y la necesidad de un enfoque integral. 
Me hice ese tipo de preguntas cuando el primer ministro británico David Cameron me pidió que dirigiera el Informe sobre la RAM. 
La situación ha cambiado considerablemente desde entonces. 
Los responsables de las políticas en países con sistemas económicos y políticos muy diversos se están involucrando en el problema de la RAM y algunos países ya están tomando medidas para solucionarlo. 
Todo esto nos da esperanza para creer que 2016 puede ser el año en que comiencen los verdaderos cambios. 
Pero la esperanza es una cosa y la acción, otra. 
Aunque las reuniones de alto nivel y los discursos sobre la RAM transmiten el mensaje correcto, no significan nada si no logramos traducir el impulso actual en acciones concretas, comenzando con las reuniones del G20 y la ONU en septiembre de este año. 
Y aunque mis últimas conversaciones sugieren la probabilidad de que se logren acuerdos en ambos encuentros, no hay garantía de que su escala sea acorde al problema. 
En el G20, el acuerdo necesario debiera centrarse en desarrollar un mecanismo mundial para revigorizar el mercado de nuevos antibióticos, que sean asequibles y accesibles en todo el mundo, y se usen de la manera más eficiente posible. 
En la ONU, la meta debiera orientarse a hacer realidad el mantra "acceso, no exceso", con un acuerdo para reducir el uso innecesario de antibióticos en la agricultura y encabezar una campaña mundial de concienciación. 
También es fundamental aumentar el financiamiento para la investigación y el desarrollo de nuevos antibióticos y diagnósticos para combatir la RAM. 
Resulta crucial que los acuerdos sean efectivos. 
Los países deben fijar sus propios objetivos para que se ajusten a sus circunstancias y necesidades específicas, pero debe haber cláusulas que garanticen que todos cumplan lo que les corresponde. 
Para empezar, los esfuerzos en la lucha contra la RAM deben ser parte de estrategias de desarrollo económico más amplias, incluida la implementación de los Objetivos de Desarrollo Sostenible de la ONU. 
Además se deben medir los avances, no solo para responsabilizar a las personas a cargo de desarrollar las políticas, a las empresas y a los sistemas de salud, sino también para que otros puedan emular sus éxitos. 
A tal fin, es posible que necesitemos nuevos indicadores para calcular el impacto de la RAM. 
Aunque esto suena técnico (y lo es), la realidad es que los científicos más importantes dedicados a la RAM creen que consensuar indicadores comunes podría cambiar la forma en que los países fijan sus metas y mejorar nuestra capacidad para medir los avances en los próximos años. 
Finalmente, para reflejar los cambios en las prioridades políticas y las personalidades, necesitamos un adalid constante en la lucha contra la RAM. 
Por ejemplo, se podría nombrar un enviado de la ONU para la RAM, que continúe con la justificación internacional para atender a este tema e impulse a los países a cumplir sus metas. 
Sin un recordatorio constante de la necesidad de ocuparse de la RAM — sin mencionar la transparencia en cuanto a los avances— el mundo podría distraerse y perder una ventana de oportunidad que se está cerrando rápidamente para lograr los cambios necesarios para detener el aumento de las infecciones resistentes a los medicamentos. 
Durante los últimos dos años, los gobiernos, la industria y los organismos internacionales han logrado avances importantes contra la amenaza de la RAM, pero ahora deben tomarse las decisiones realmente difíciles. 
Si queremos evitar la catástrofe en cámara lenta que implica el aumento de la RAM, nuestros líderes deben comenzar a actuar ya mismo. 
Sabemos qué tenemos que hacer, ahora hay que poner manos a la obra. 

La ciencia social de la medicina 
DAVOS – Cuando yo era un estudiante de Medicina a mediados del decenio de 1980, contraje el paludismo en Papua Nueva Guinea. 
Fue una experiencia muy dura. Me dolía la cabeza. 
Tenía una temperatura altísima. Me quedé anémico, pero tomé el medicamento y me curé. 
No fue una experiencia agradable, pero, gracias a un unos medicamentos baratos y eficaces, en ningún momento corrí un gran peligro. 
Las píldoras que me curaron, las tabletas de cloroquina, ya no funcionan. 
Incluso en la época en las que yo estaba tomándolas, el parásito que causa el paludismo ya se había vuelto resistente a la cloroquina en muchas partes del mundo; 
Papua Nueva Guinea fue uno de los últimos lugares en que esas píldoras siguieron siendo eficaces e incluso allí estaban perdiendo su fuerza. 
Actualmente, la cloroquina ha desaparecido prácticamente de nuestro arsenal médico. 
La capacidad cada vez mayor de los patógenos para resistir los antibióticos y otros medicamentos antimicrobianos está pasando a ser la mayor crisis en ascenso en la atención de salud contemporánea... y se trata de una crisis que no puede resolver la ciencia por sí sola. 
Otros productos farmacéuticos están siguiendo los pasos de la cloroquina. 
Otras cepas mutifarmacorresistente de tuberculosis, E. coli y salmonela son ahora comunes. 
La mayoría de las infecciones de gonorrea son intratables. 
Los supermicrobios, como el Staphylococus aureus y el Clostridium difficile resistentes a la meticilina, están proliferando. En la India, las infecciones resistentes a los antibióticos mataron a más de 58.000 recién nacidos en 2013. 
Actualmente, se trata con frecuencia el paludismo con una combinación de artemisina, medicamento derivado de una hierba china, y otros medicamentos antipalúdicos, pero esos medicamentos revolucionarios corren ahora el peligro de seguir a la cloroquina en la obsolescencia; en el Asia sudoriental se han documentado cepas resistentes al paludismo. 
No se trata de un problema exclusivamente médico, sino de un desastre económico en potencia. 
Una investigación encargada por la Review on Antimicrobial Resistance, dirigida por el economista Jim O’Neill, ha calculado que, si continúa la tendencia actual, las infecciones farmacorresistentes matarán a diez millones de personas al año en 2050 y costarán a la economía mundial unos cien billones de dólares en los 35 próximos años. 
Incluso una predicción tan dramática puede quedarse corta, pues sólo abarca los costos directos en cuanto a vidas y bienestar perdidos por las infecciones. 
Muchos otros aspectos de la medicina moderna dependen también de los antibióticos. 
Los pacientes de cáncer que reciben quimioterapia los toman para suprimir las bacterias que, de lo contrario, derrotarían su sistema inmune debilitado. 
Muchas operaciones quirúgicas ahora consideradas rutinarias, incluidas las substituciones de articulaciones y las cesáreas, se pueden llevar a cabo con seguridad sólo cuando los antibióticos previenen las infecciones oportunistas. 
El origen de la resistencia a los medicamentos es un fenómeno de la evolución bien entendido. 
Si los patógenos están expuestos a la presión selectiva de medicamentos tóxicos, con el tiempo se adaptarán, El Wellcome Trust, que yo dirijo, ha invertido centenares de millones de dólares para investigar esos mecanismos, mejorar los diagnósticos y crear nuevos medicamentos. 
Para abordar el problema eficazmente, se debe ampliar ese empeño de la ciencia biológica a los sectores no relacionados tradicionalmente con la medicina. 
Tanto en los países ricos como en los pobres, nos hemos vuelto usuarios abusivos sistemáticos de los antibióticos. 
La clave para luchar contra la resistencia es la de retrasar el ritmo con el que los patógenos pueden adaptarse, pero, al recetar antibióticos excesivamente y no concluir los cursos requeridos del tratamiento, estamos exponiendo a los microbios a una cantidad de medicamentos suficientes para fomentar la resistencia. 
En realidad, estamos vacunando los microbios contra los medicamentos que queremos utilizar contra ellos. 
Se debe a que hemos llegado a considerar los antibióticos casi como bienes de consumo: tenemos derecho a solicitárselos a los médicos y a tomarlos o dejar de hacerlo como nos parezca oportuno. 
Incluso los pacientes más informados utilizan mal esos medicamentos milagrosos. 
Investigaciones hechas en el Reino Unido han descubierto que incluso las personas que entienden cómo se desarrolla la resistencia contribuyen con frecuencia al problema tomando antibióticos sin una prescripción o dando sus medicamentos a miembros de su familia. 
Para cambiar ese comportamiento destructivo, habrá que entender mejor los factores sociales y culturales a los que se debe. 
Disciplinas como la historia, la psicología, la sociología, la antropología, la economía, las investigaciones de mercados y la mercadotecnia social pueden ayudar al respecto. 
Así es no sólo en el caso de la resistencia antimicrobiana; también es aplicable a brotes como la epidemia del ébola. 
Para luchar contra el virus, son necesarios conocimientos sobre su biología, la epidemiología de su transmisión y los medicamentos y vacunas que se podrían desplegar contra él, pero también la comprensión de los comportamientos que han permitido que la infección se extendiera por Liberia, Sierra Leona y Guinea. 
Para explicar lo que hizo tan vulnerables a esas sociedades, es necesario estudiar la historia reciente de esa región y entender por qué la población desconfía tan profundamente de las autoridades públicas. 
El aislamiento de los pacientes y los entierros inocuos de los muertos son decisivos para contener el ébola, pero se deben introducir esas dos medidas con sensibilidad cultural y no sólo con simples explicaciones de las razones científicas en que se basan. 
Las grandes amenazas actuales para la salud pública tienen consecuencias económicas profundas. 
Para reducir al mínimo los riesgos que entrañan, hay que reconocer que están vinculados con el ambiente cultural y social y las conductas. 
La ciencia ofrece instrumentos potentes, pero, para utilizarlos eficazmente, necesitamos algo más que la ciencia. 

Resistencia a antibióticos: es ahora o nunca 
LONDRES – Generalmente, damos por sentado que todas las infecciones son curables, y que la todopoderosa medicina moderna funcionará siempre. 
Pero imaginemos una situación distinta: a cierta persona le diagnostican una enfermedad infecciosa potencialmente mortal; en otros tiempos podía tratarse en cuestión de semanas o meses, pero le dicen que ahora el tratamiento durará al menos dos años, y que incluirá varios meses de inyecciones diarias y unas 14 000 pastillas, con graves efectos secundarios. 
El paciente tiene la “suerte” de pertenecer a la minoría de los que reciben diagnóstico y tratamiento, pero aún así, la probabilidad de que le gane a la enfermedad es sólo 50%. 
La mayoría de nosotros diría que la situación descrita no corresponde a la “medicina moderna”; pero es una realidad trágica para las numerosas personas (500 000 y en alza) que sufren tuberculosis multirresistente a fármacos (TB‑MR). La TB‑MR es resultado de la pérdida de eficacia de los fármacos contra nuevas cepas de organismos infecciosos que antes eran tratables. 
La tuberculosis se ha vuelto la enfermedad infecciosa más letal del mundo, con mucho más de un millón de muertes al año; y la TB‑MR sigue difundiéndose en países de ingresos bajos y medios, contra los esfuerzos de los médicos por combatirla. 
La TB‑MR es una carga enorme para los sistemas sanitarios y las economías, y preanuncio de lo que aguarda a todos los países, ricos o pobres, conforme se difunda la resistencia bacteriana a antibióticos (RBA). 
De no mediar una respuesta conjunta, las cepas farmacorresistentes de otros organismos infecciosos comunes como el Staphylococcus aureus o la Escherichia coli se extenderán cada vez más, con efectos muy graves en los sistemas sanitarios y la salud de las personas en todo el mundo. 
A medida que la RBA vaya provocando pérdida de eficacia de los antibióticos conocidos, procedimientos de rutina (como el transplante de órganos o la quimioterapia oncológica) se volverán cada vez más peligrosos debido a infecciones intratables. 
El incremento de la RBA puede generar un enorme costo humano y económico: si no se las controla, las infecciones farmacorresistentes pueden cobrarse unos diez millones de vidas al año de aquí a 2050, con un costo acumulado en términos del PIB global de hasta cien billones de dólares. 
Sólo el lanzamiento inmediato de una respuesta efectiva puede evitarnos un futuro aciago. 
Felizmente, en la cumbre del G20 celebrada hace unos días en Hangzhou (China), los gobiernos del grupo incluyeron por primera vez la RBA en la agenda colectiva, lo cual es señal de que la comunidad internacional reconoce que es una amenaza real al desarrollo económico y la prosperidad en todo el mundo. 
El G20 también hizo el mayor esfuerzo habido hasta la fecha para la reconstitución de las líneas de desarrollo de nuevos antibióticos (que se necesitan con urgencia para reemplazar los que se han vuelto ineficaces) y para la introducción de pruebas diagnósticas que permitan a los médicos clínicos usar con más eficacia los fármacos disponibles. 
La reunión de la Asamblea General de las Naciones Unidas que se celebra esta semana en Nueva York es otra oportunidad de mostrar liderazgo global en relación con la RBA. 
Aquí también será la primera vez que la cuestión figurará en el orden del día; el secretario general Ban Ki-moon y los gobiernos del mundo se comprometerán en una importante reunión de alto nivel a hacer frente al incremento de la resistencia a antibióticos. 
Para detener la RBA, la ONU debe basarse en el trabajo iniciado por el G20. 
Por ser el foro de gobernanza global más grande e inclusivo que tenemos, la ONU es la única institución capaz de convocar los recursos y el compromiso dirigencial que demanda el problema. 
Pero para ello, debe tomar algunas medidas cruciales. 
En primer lugar, los estados miembros de la ONU deben comenzar a unificar la respuesta a la RBA desde todos los organismos regulatorios y sectores pertinentes, entre ellos la atención médica, la agricultura y las finanzas. 
La ONU es el organismo más indicado para ayudar a hacerlo. 
Puede convocar a los líderes mundiales y fomentar la cooperación internacional e interorganizacional frente a los problemas económicos y sociales globales; y puede aprovechar el poder de sus propias agencias para movilizar recursos globales contra la RBA. 
En segundo lugar, para garantizar un avance sostenido, la ONU debe establecer criterios claros, basados en resultados medibles, y debe comprometerse a volver a poner la RBA en el orden del día de la Asamblea General cada dos años. 
Esto crearía un marco para la medición del progreso mundial y también enviaría un claro mensaje de que el compromiso de la ONU es a largo plazo y de que la RBA seguirá siendo alta prioridad cuando el actual secretario general deje el cargo. 
Por último, para garantizar un progreso continuo en los años venideros, la ONU debe designar un enviado especial para la RBA. 
Debe ser un puesto de alto nivel, con autoridad para trabajar con los países y organismos de gobernanza multilaterales en pos de asegurar que la batalla contra la RBA no se detenga. 
Hay motivos para ser cautamente optimistas: parece que la RBA finalmente recibe la atención mundial que merece. 
Pero esa atención también puede ser muy pasajera (como sabemos muy bien quienes asistimos a los debates anteriores y actuales sobre las enfermedades infecciosas). 
Si no presionamos a nuestros líderes para que cumplan sus compromisos, las consecuencias para todos pueden ser fatales. 

Confianza en los mercados y desconfianza en los monopolios de medios de comunicación 
LONDRES – La Reunión Anual del Foro Económico Mundial de este año en Davos se produjo en un momento de perplejidad para las elites económicas y financieras del mundo. 
Si bien, últimamente, la economía mundial ha estada marchando bastante bien, los votantes se han rebelado contra dichas élites. 
A pesar de los muy publicitados desafíos y puntos débiles, en los últimos años ha habido abundancia de noticias económicas buenas. 
La globalización y el progreso tecnológico han respaldado el crecimiento anual del 2,5% del PIB per cápita mundial desde el año 2009 – un crecimiento inferior al que se tenía antes de la Gran Recesión, pero aún muy alto si se lo compara con estándares históricos. 
En los últimos 35 años, la proporción de la población mundial que vive en la pobreza ha caído del 40% a sólo el 10%. 
Quizás la mayor queja durante el año pasado fue la desigualdad. Sin embargo, a nivel mundial, la desigualdad está disminuyendo. 
Y, a pesar de que la desigualdad sí ha aumentado en algunas economías avanzadas, el aumento no ha sido particularmente dramático y permanece en niveles razonables. 
Pero, eso no es lo que percibe el ciudadano promedio. 
Según el nuevo Informe de Transición del Banco Europeo para la Reconstrucción y el Desarrollo, que se basa en la Encuesta sobre la vida en transición 2015-2016 realizada por el Banco Mundial y el BERD (donde soy economista en jefe), el aumento de la desigualdad que se percibe supera ampliamente la realidad descrita por los datos oficiales, datos que generalmente se basan ​​en encuestas de hogares. 
En todos los 34 países donde se encuestó a los hogares, excepto en uno, la mayoría de los encuestados señaló que la desigualdad ha aumentado en los últimos años. 
Sin embargo, los datos oficiales muestran cambios muy pequeños en el coeficiente de Gini (una medida estándar de desigualdad) durante dicho período, habiendo la mayoría de los países experimentando una disminución de la desigualdad. 
Uno podría asumir que, cuando ocurre un enfrentamiento entre datos y percepción, los datos siempre ganan. 
Pero, en este caso, puede ser que los datos estén mal – o, más exactamente, podemos estar utilizando datos equivocados. 
A diferencia de los ciudadanos ordinarios, que ven a las personas sin hogar en las calles y a los multimillonarios en las noticias, las encuestas de hogares que sustentan las mediciones de la desigualdad pueden estar realizando muestreos insuficientes de aquellos en el nivel más alto y de quienes se encuentran en el nivel más bajo de la distribución del ingreso. 
Otro tipo de datos, recogidos por el economista francés Thomas Piketty, pueden proporcionar una imagen más exacta de la desigualdad de hoy en día: los registros fiscales. 
Esos datos indican que el crecimiento del ingreso entre los súper ricos ha superado con creces al de los ingresos del resto de la población. 
Philippe Aghion de Harvard y el Colegio de Francia y sus coautores han reforzado este hallazgo, mostrando que, si bien la desigualdad en las poblaciones de los países ricos no ha aumentado entre el 99% de las personas en la parte inferior de la distribución de ingresos, el 1% en la parte superior de dicha distribución se ha alejado mucho del resto por el aumento de sus ingresos. 
La concentración de la riqueza en la parte superior, señalan tanto Piketty como los otros, puede ser peligrosa. 
Si las instituciones políticas son débiles, los magnates ricos pueden utilizar su dinero para “capturar” a funcionarios del gobierno e inclinar las regulaciones económicas a su propio favor. 
Con sus recién adquiridas ventajas competitivas, pueden acumular réditos indebidos, reinvirtiendo parte de su botín en la adquisición de réditos aún más injustos. 
La concentración de la riqueza sería difícil de limitar y, con el pasar del tiempo, los pequeños empresarios se verían desplazados hacia afuera del mercado. 
Por supuesto, si las instituciones políticas de un país son lo suficientemente fuertes, ni siquiera los súper ricos pueden distorsionar las reglas del juego. 
En ese caso, los que acumulan la mayor riqueza son los empresarios más talentosos y más afortunados, que cosechan sus beneficios por la conducción de la innovación y el crecimiento que, a su vez, benefician a toda la economía. 
Desafortunadamente, en muchos de los 36 países miembros del BERD, las instituciones políticas no son tan fuertes. 
Esto se refleja en el hecho de que las materias primas y los recursos naturales dan cuenta de la mayor parte de la riqueza de los multimillonarios en los países BERD, lo que sugiere que no sólo se tiene a disposición los réditos de los recursos, sino que también dichos réditos están siendo gravados inadecuadamente. 
Existe una clara necesidad de hacer frente a la injusta influencia política de los súper ricos. 
Más directamente, esto significa lograr que el financiamiento político sea más transparente, con normas más estrictas y más eficaces. 
Pero también significa abordar el uso de los medios de comunicación por parte de los oligarcas con el propósito de manipular la política e inclinarla en su propio beneficio. 
Como señaló Luigi Zingales en el año 2012, los oligarcas pueden utilizar la propiedad de los medios para solidificar sus posiciones políticas, mismas que ellos posteriormente pueden explotar para garantizar réditos con los cuales pueden financiar los medios de comunicación. 
Sostiene Zingales que el ex primer ministro italiano Silvio Berlusconi fue un maestro en este tema. No obstante, también muchos otros oligarcas en los países post-comunistas han hecho lo mismo. 
Algunos oligarcas dirían que es mejor que ellos sean los dueños de los medios de comunicación en vez que lo sea el gobierno; al menos ellos pueden competir con otros oligarcas. 
Esas aseveraciones son una cortina de humo. 
Sí bien es verdad que la propiedad de los medios por parte de un gobierno cleptocrático o autoritario es peligrosa, también existe peligro cuando la propiedad de dichos medios está en manos de oligarcas que pueden entrar en acuerdos de colusión entre ellos con el propósito de proteger sus intereses colectivos – mismos que pueden diferir considerablemente de aquellos del resto de la sociedad. 
Los medios de comunicación se encuentran en los cimientos de las sociedades democráticas modernas. Esta es la razón por la que la propiedad de dichos medios debe ser transparente e, idealmente, se debe prohibir a los propietarios de los medios poseer otros activos. 
En resumen, los medios de comunicación deben estar sujetos al mismo tipo de política antimonopolio que, por ejemplo, lo están las industrias de construcción de infraestructuras. 
Por supuesto, tal política antimonopolista se enfrentaría a una férrea resistencia política. E, incluso, si se la llegase a aplicar, los magnates seguirían trabajando a favor de influir en los medios de comunicación mediante, digamos, contratos de publicidad con precios erróneos. 
Y, en cierta medida, algunos medios de comunicación podrían recibir con agrado subsidios oligárquicos como una forma de gestionar nuevos desafíos a los modelos de negocios tradicionales. 
Para abordar estos problemas se requiere, ante todo, un regulador independiente fuerte. 
Al mismo tiempo, los subsidios públicos transparentes y no politizados pueden ayudar a apoyar el objetivo de bien social de los medios de comunicación honestos. 
No será fácil implementar un marco eficaz antimonopólico para los medios de comunicación. Sin embargo, llevar a cabo ese cometido continuará siendo más fácil que enfrentar a un público cada vez más insatisfecho y que está perdiendo la fe en la democracia y los mercados abiertos. 


La educación virtual en el mundo árabe 
DUBÁI – La educación es un viejo problema del mundo árabe; el acceso inadecuado a formación de alta calidad contribuye a un creciente déficit de capacidades que deja a muchos jóvenes (incluso graduados) sin empleo ni esperanzas. 
En una región azotada por el conflicto y el desorden, resolver este problema no será fácil. 
Pero una modalidad educativa audaz e innovadora puede ayudar a lograrlo. 
Ninguna estrategia por sí sola puede garantizar la solución de los desafíos educativos del mundo árabe. 
En la recientemente creada Fundación Abdulla al-Ghurair para la Educación, con una dotación de 1100 millones de dólares y el mandato de ofrecer becas a los jóvenes árabes para ampliar sus oportunidades, hemos pensado mucho en la eficacia (y eficiencia económica) de las diversas posibilidades. 
Y hay una que se destaca: la enseñanza virtual. 
Los países árabes ya están haciendo grandes avances en la ampliación de la conectividad a Internet. 
Se calcula que en 2018 el mundo árabe tendrá unos 226 millones de usuarios de Internet, cifra que equivale a más del 55% de la población y es casi 7% más que el promedio mundial. 
Pero la inmensa mayoría de los jóvenes usan Internet por las redes sociales, no por motivos económicos o educativos. 
Eso implica perderse una gran oportunidad, especialmente en vista de los avances que se han hecho en mejorar la eficacia y el atractivo de la educación virtual. 
Hoy en día, las mejores universidades del mundo dan cursos de informática e ingeniería a través de Internet. 
Y contra lo que suele creerse, no se trata simplemente de publicar clases grabadas de dos horas sin componente práctico: los cursos incluyen breves tutoriales en video, actividades interactivas para practicar los conceptos en escenarios realistas, y el uso de cuestionarios y evaluaciones por parte de los compañeros, que dan a los estudiantes información valiosa sobre su avance. 
Gracias a este modelo en rápida evolución, hoy la enseñanza virtual es una mejor alternativa que nunca a la educación tradicional. 
Esto es muy bueno para los países árabes, ya que la provisión de educación a través de Internet resuelve algunos de los principales desafíos a los que se enfrentan sus sistemas educativos. 
En primer lugar, la cantidad de jóvenes que necesitan un acceso económico a la educación es inmensa. 
Pero en cuanto una comunidad tiene acceso a Internet (y el mundo árabe lo tiene cada vez más), ampliar el alcance de la educación virtual, para que llegue a los millones de jóvenes que hoy no estudian o no tienen acceso a instituciones educativas de calidad, es relativamente barato. 
Las pocas instituciones de educación superior buenas que hay en el mundo árabe no tienen lugar para tantos estudiantes. 
E incluso si lo tuvieran, no es seguro que quieran dárselo. 
Hemos visto con nuestros propios ojos a universidades de la región y el mundo cerrarles las puertas en la cara, con enormes obstáculos burocráticos y financieros, a refugiados de Siria y otros lugares. 
El segundo desafío es la baja calidad de la educación actual. 
Las instituciones terciarias de la región llevan demasiado tiempo funcionando sin necesidad de probar que proveen una educación a la altura de las normas y expectativas mundiales. 
La enseñanza virtual facilitaría enormemente medir los avances y asegurar que los estudiantes adquieran conocimientos y habilidades que realmente puedan usar. 
Al mismo tiempo, la educación virtual puede facilitar la introducción de nuevos métodos innovadores de enseñanza y aprendizaje. 
Por ejemplo, reducir el papel del dictado de clases tradicional y de la memorización puede crear lugar para el uso de herramientas de enseñanza personalizada y autocronometrada como las que usan los profesores que dan cursos masivos abiertos en EdX y otras plataformas educativas virtuales. 
En tercer lugar, el mundo árabe se enfrenta al desafío de la educación continua. 
Para triunfar en un entorno económico tan cambiante como el actual, donde la tecnología vuelve innecesarios muchos empleos y premia una mayor especialización, los trabajadores de todo el mundo deben actualizar o ampliar en forma continua sus habilidades. 
En el mundo árabe de hoy, solo los jóvenes pudientes sin compromisos familiares o laborales pueden acceder a la educación continua, en la forma de cursos de posgrado de grandes universidades. 
Pero los cursos virtuales abiertos pueden emparejar el campo de juego, al ofrecer a los estudiantes credenciales reconocidas que mejoren sus perspectivas profesionales. 
Pensando en todo esto, hemos creado el Programa al-Ghurair de Becas para Aprendizaje Abierto, que busca poner la mejor educación del mundo al alcance de la juventud árabe por medio de programas de grado virtuales. 
Y apuntamos alto: nuestra primera colaboración es con el MIT, una institución líder en enseñanza virtual abierta. 
Juntos, el MIT y el Programa de Becas para Aprendizaje Abierto crearán dos nuevos programas de “micromaestría” formados por cinco cursos de doce semanas de duración en temas de ciencia, tecnología, ingeniería y matemática (CTIM) que hoy no se enseñan en el mundo árabe. 
Esperamos que estos programas (accesibles a jóvenes de países árabes y del resto del mundo) conciten mucho interés de los estudiantes y un firme apoyo de los empleadores. 
Pero para maximizar el impacto de nuestra inversión, se necesita un cambio en la imagen del aprendizaje virtual, lo que demanda un esfuerzo conjunto de las instituciones educativas, los gobiernos y el sector privado. 
Las instituciones educativas árabes deben empezar a explorar el desarrollo de programas virtuales de alta calidad. 
Por su parte, los gobiernos deben reconsiderar su posición respecto de reconocer la validez de cursos virtuales dictados por instituciones creíbles con acreditación internacional. 
En cuanto al sector privado, la clave está en premiar a los empleados que obtengan títulos y certificaciones a través de programas de educación virtual. 
Mientras tanto, la Fundación Abdulla al-Ghurair para la Educación iniciará un esfuerzo concertado para que la juventud árabe tenga acceso a carreras innovadoras en las áreas CTIM, dictadas a través de Internet por las mejores universidades del mundo. 
No hacerlo implica el riesgo de permitir que la mayoría de los jóvenes árabes quede marginada. 

La mayoría silenciosa árabe debe hablar 
ARGEL – Desde que el Programa de las Naciones Unidas para el Desarrollo comenzara a trabajar en los Informes sobre Desarrollo Humano Árabe (AHDR) en 2001, la situación en muchos países árabes ha ido de mal en peor. 
De hecho, hoy la región ni siquiera puede reunirse para publicar un nuevo informe: una desgracia, porque para que algún día se pueda alcanzar la paz y la prosperidad en Oriente Próximo y África del Norte es fundamental encontrar una nueva visión en común para el pueblo árabe, especialmente su juventud. 
El primer AHDR, publicado en 2002, identificó tres “déficits de desarrollo” principales que impiden el avance de la región: conocimientos, empoderamiento de la mujer y libertades. 
El informe, “escrito por árabes para árabes”, influyó de manera importante sobre la narrativa de desarrollo regional y el modo como las elites nacionales abordaron los problemas de sus sociedades. 
En los días del primer AHDR, el mundo árabe tenía razones para el optimismo. 
Israel se retiró de Gaza en 2005 tras haberlo hecho del Líbano en 2000. 
Nuevos gobernantes árabes (como el rey Abdulá II en Jordania, Mohammed VI en Marruecos y Bashar al-Assad en Siria) llegaban al poder, generando esperanzas de cambio. 
Arabia Saudita anunciaba sus primeras elecciones municipales en 2003, que celebró en 2005. 
También ese año hubo elecciones (en su mayoría) democráticas en Egipto e Irak. 
Y, en términos generales, Argelia pudo apaciguar su prolongado conflicto civil, gracias en parte a los altos precios del petróleo que hubo en este periodo. 
Tras la Primavera Árabe, que comenzara en diciembre de 2010 y cobrara impulso a lo largo del 2011, el PNUD dio inicio al AHDR de 2015, con especial énfasis en el drama de la juventud árabe. 
Formé parte del equipo ese AHDR, junto con cerca de 30 intelectuales y activistas del mundo árabe. 
Abordó temas similares al de su precursor de 2002, pero esta vez nos involucramos más directamente con la influyente juventud árabe para compilar los mejores datos posibles y subrayar los efectos de las guerras que afectan a la región. 
El informe finalizó en mayo de 2015, pero ha languidecido en los cajones de la Oficina Árabe del PNUD desde entonces, muy probablemente debido a sus fuertes calificativos sobre la elite que detenta el poder en el mundo árabe. 
Una de las conclusiones del informe de 2015 de la que puedo hablar directamente es el surgimiento en el mundo árabe de una “mayoría silenciosa” de mentalidad más liberal, especialmente entre los jóvenes. 
Se trata de una promisoria tendencia que se expresa en las comparaciones generacionales de las encuestas de opinión mundiales. 
La juventud árabe tiene más acceso que nunca a la información del mundo exterior y abraza valores comunes con otros jóvenes del mundo, más que los de la generación de sus padres. 
En particular, desea una mayor participación en la sociedad civil, emanciparse de las jerarquías patriarcales y tener más espacio para la creatividad individual. 
Si bien el sistema educativo no se emancipó tanto como en otras partes del mundo, debido a lo conservador de sus planes de estudio, la juventud sí lo hizo. 
Considerando estas conclusiones, el informe de 2015 aconseja a los grupos progresistas nacionales, regionales e internacionales que apoyen las fuerzas de la emancipación, claves para encontrar soluciones locales a los retos de asegurar una mejor gobernanza, economías más productivas y sociedades más resistentes. 
La única vía para el cambio de gran escala en el mundo árabe es estimular la innovación y la creatividad, para lo que es necesaria una sociedad civil que no sufra restricciones. 
Deben establecerse derechos civiles fundamentales, sustentados en cambios profundos en el sistema educacional, reformas a las leyes de familia y más apertura para los medios de comunicación y la cultura. 
El informe de 2015, que espero se publique pronto, debería estimular una conversación regional razonada y constructiva. 
Comienza con esta advertencia: “La juventud de la región se está desencantando cada vez más de unas estructuras de poder fosilizadas que la dejan al margen. 
A menos que los gobiernos despierten a esta evidente realidad, tendrán que hacer frente a mucho más que unos cuantos extremistas”. 
La nueva mayoría silenciosa es la mejor defensa contra las corrientes radicales y suicidas que han llenado el vacío político creado por el colapso del viejo orden. 
Los árabes de mentalidad reformista deben buscar agrandar el centro en lugar de tratar de aunar los márgenes. 
Y la mayoría silenciosa debe romper su silencio. 
De lo contrario, las revueltas contra un statu quo inaceptable seguirán siendo lideradas por extremistas que sólo tienen quejas, no aspiraciones. 
Los primeros años de este siglo fueron prometedores para el mundo árabe, y podemos ver que esa esperanza se renueva en la juventud actual. Hay que alentar a los reformistas de la sociedad civil árabe a que hablen ahora. 
De lo contrario, se arriesgan a que esa promesa se pierda para una generación más. 

El crecimiento económico tras la Primavera Árabe 
CAMBRIDGE – Cinco años después del inicio de la Primavera Árabe, Egipto, Jordania, Marruecos y Túnez han alcanzado niveles aceptables de estabilidad política. 
Sin embargo, su crecimiento sigue siendo débil y el Fondo Monetario Internacional no espera que su expansión supere el 1,5% per cápita este año. 
Cabría preguntarse las razones, dado el gran potencial de desarrollo y la abundante fuerza laboral joven con que cuenta la región. 
Una explicación obvia sería que, a pesar de los importantes avances en la creación de gobiernos estables, son países que siguen expuestos a riesgos políticos que ahuyentan a los inversionistas privados. 
Pero la inversión privada era modesta antes de los levantamientos de 2011, cuando los riesgos ya eran altos. 
Tiene que haber más motivos. 
Si se da una mirada a la historia económica reciente de estos países se puede ver el problema con más profundidad. 
Los economías de mercado son relativamente nuevas en Oriente Próximo y el Norte de África: sólo surgieron tras los años 80, cuando el modelo de crecimiento dirigido desde el estado colapsó debido a sus problemas de eficiencia y la deuda resultante. 
No obstante, a diferencia de América Latina y Europa del Este, los países árabes liberalizaron sus economías sin liberalizar sus sistemas políticos. 
Respaldados por las potencias occidentales, sus autócratas mantenían firmemente las riendas del poder. 
Como resultado, a pesar de que las reformas de los años 90 redujeron el papel económico del estado (en Egipto, el gasto estatal bajó del 60% a un 30% del PGB en los años 90), la política seguía determinando a los mercados. 
Puesto que se repartían privilegios económicos de un modo que bloqueaba el surgimiento de empresarios independientes que pudiesen desafiar el control de los autócratas, las firmas favorecidas lograron el virtual monopolio de amplios sectores económicos recién liberalizados. 
Por ejemplo, en Egipto las firmas de 32 empresarios íntimamente vinculados al entonces Presidente Hosni Mubarak recibieron en 2010 más del 80% del crédito destinado al sector privado informal y ganaron un 60% de los beneficios generales del sector, al tiempo que daban empleo a solo un 11% de la fuerza laboral del país. 
En Túnez, la camarilla del ex Presidente Zine El Abidine Ben Ali recibió un 21% de los beneficios del sector privado en 2010, a pesar de que sus empresas empleaban a apenas un 1% de la fuerza laboral. 
No es de sorprender que el sistema haya generado un crecimiento apenas modesto. 
La lealtad política no se traduce en eficiencia económica, y los leales a los autócratas no lograron crear corporaciones competitivas de primer nivel. 
Puesto que los potenciales competidores con talento se encontraban en una posición tan desventajosa, nadie se sentía motivado a innovar ni invertir adecuadamente. 
Y no eran solamente los sectores que tradicionalmente proporcionan altas rentas (como el inmobiliario o la explotación de recursos naturales) los que no lograron alcanzar su potencial de crecimiento. 
En los sectores comerciales, como el manufacturero y los servicios públicos, las rentas se generaban a través de protecciones y subsidios no aduaneros, lo que producía un débil crecimiento de las exportaciones. 
El resultado fue una escasez de empleos en el sector formal, que raramente ocupaba a más del 20% de la fuerza laboral. 
Puesto que los pocos buenos puestos de trabajo se reservaban a los grupos favorecidos, cada vez más trabajadores jóvenes y educados tuvieron con conformarse con trabajos de menor calidad en el sector informal. 
Si a eso se añade la baja calidad del sector servicios, la movilidad social llegó a un punto de parálisis. 
La respuesta a la creciente insatisfacción fue más represión. 
A medida que los riesgos políticos se elevaban, las camarillas de los autócratas exigían mayores utilidades. 
Finalmente, la falta de capacidad de los regímenes de controlar las manifestaciones callejeras y al sector privado culminó en protestas populares y revoluciones políticas. 
Los gobiernos surgidos de las cenizas de la Primavera Árabe heredaron un sistema disfuncional de acuerdos a puertas cerradas. 
La inadecuada protección de los derechos de propiedad impide el crecimiento, pero en el actual ambiente no es realista plantearse la aplicación justa y eficaz de las reglas, si se consideran la polarización política y los niveles de corrupción de una burocracia mal pagada. 
Estos países podrían intentar imitar el éxito económico de Turquía de la primera década de este siglo, cuando la alianza política entre el partido gobernante y una amplia variedad de dinámicas empresas pequeñas y medianas (pymes) contribuyó a la triplicación de las exportaciones. 
Aquí el desafío sería encontrar inversionistas adecuados que puedan impulsar el crecimiento y crear empleos, más que solamente brindar apoyo político. 
En este respecto, Marruecos y Jordania han tenido cierto éxito, ya que sus monarquías han podido disponer de élites que ofrecen tanto obediencia política como sostén económico. 
Sin embargo, si bien sus gobiernos han logrado ampliar en alguna medida sus coaliciones de negocios, las camarillas rentistas tradicionales limitan las perspectivas de avanzar. 
Satisfacerlas implica socavar la inversión en los sectores comerciales y obstaculizar el crecimiento de las exportaciones. 
Túnez podría imitar parte de la experiencia marroquí y ampliar su sector exportador buscando atraer inversión extranjera directa y abriendo su sector de servicios a las pymes locales. 
Pero seguiría teniendo que enfrentar el reto de liberalizar su economía ante la creciente presión de los sindicatos para proteger a empresas ineficientes que se pueden ver amenazadas por un mayor nivel de competencia. 
Por su parte, Egipto depende de las empresas públicas y privadas cercanas a su Ejército, junto con los fondos del Consejo de Cooperación del Golfo, para apuntalar su economía. 
Pero esta vía parece cada vez más limitada si se consideran los menores ingresos petroleros del CCG (por no mencionar la desilusión ante su ineficiencia). 
En los cuatro países el aumento del empleo seguirá estando limitado en el futuro inmediato. 
No será fácil mejorar la inclusión económica sin amenazar a los líderes políticos, ya que para ello es necesaria la creación de mecanismos de gobierno más incluyentes. 
En los casos de Marruecos y Túnez, la convergencia de los intereses de los islamistas moderados y los liberales ofrece un rayo de esperanza. 
Pero, por el momento, en Egipto y los demás países de la región esa posibilidad parece no existir. 

La solitaria muchedumbre árabe 
PARÍS – En La hybris del punto cero, el filósofo colombiano Santiago Castro-Gómez describe la declaración de René Descartes de 1637 "Pienso, luego existo" como el momento en que los europeos blancos se erigieron por encima de Dios como los únicos árbitros del conocimiento y la verdad. 
Con este punto de inflexión, comenzaron a pensarse a sí mismos como observadores cuyos métodos científicos, valores morales y ética hacen caso omiso de los de otras culturas. 
Los "puntos cero" culturales son importantes porque sirven como una línea divisoria -una clara demarcación de "antes" y "después" que tiene implicancias fundamentales para el desarrollo de la vida privada y pública-. 
De modo que vale la pena considerar las implicancias del concepto de Castro-Gómez para el mundo árabe. 
Por cierto, se podría decir que gran parte de los problemas de la región se pueden atribuir a la falta de un "punto cero" endémico sobre el que pudiera basarse con firmeza una cultura moderna. 
En La muchedumbre solitaria, el sociólogo norteamericano David Riesman identificó tres tipos culturales amplios: las culturas dirigidas hacia las tradiciones que miran a los rituales, la moral y los valores en busca de guía; las culturas introspectivas, en las que la gente se comporta de acuerdo a valores autoalimentados; y las culturas dirigidas hacia los demás que reaccionan predominantemente frente a normas externas e influencias de pares. 
El marco teórico de Riesman tiene una particular resonancia en el mundo árabe hoy, donde las crecientes tasas de alfabetización y los rápidos progresos en materia de tecnología de las comunicaciones han provocado un torbellino de narrativas culturales en conflicto. Así las cosas, sus tres tipos culturales compiten por definir el futuro de la región. 
Irónicamente, la combinación de una mayor alfabetización y la tecnología moderna es lo que está avivando las llamas del conflicto entre los dos tipos de "reformadores" -los predicadores religiosos y los modernizadores orientados hacia Occidente-. 
Los dos campos sacan ventaja de su capacidad para producir en masa e instantáneamente diseminar textos religiosos antiguos y literatura originada en Occidente, y así compiten por los corazones y las mentes de sociedades por lo demás tradicionales. 
Sin embargo, según el editor libanés Samar Abou-Zeid, los libros religiosos están entre las obras literarias más descargadas en el mundo árabe. 
El problema es que la mayoría de los textos religiosos que se consumen hoy en día en el mundo árabe están dirigidos a una audiencia de especialistas que ya no existe y -como advirtió Riesman- suelen estar malinterpretados. 
La gente y los tiempos para los que fueron escritos estos textos son completamente diferentes de la gente que los lee hoy. 
Los musulmanes devotos, por supuesto, tienen su propio punto cero: el año 610, cuando el ángel Gabriel reveló el primer verso del Corán al profeta Mahoma. 
Desde entonces, muchos musulmanes se han considerado a sí mismos como los portadores de una verdad justa y una visión moral que tiene precedencia por sobre todas las demás. 
Esto ha enfrentado inevitablemente a los predicadores religiosos y al segundo tipo cultural que disputan por la preeminencia en el mundo árabe: los modernistas introspectivos educados en Occidente que tienen a la declaración de Descartes como su punto de referencia. 
Estos árabes –muchas veces la elite económica- leen, admiran y consumen productos de una cultura que, a pesar de su compromiso proclamado con los "valores occidentales", sigue siendo mezquinamente eurocéntrica y dominada por la tradición intelectual cristiana. 
En consecuencia, cada vez es más probable que se sientan como exiliados tanto en su país como en el exterior. 
Podría decirse que el último tipo de cultura árabe, la que mira hacia afuera, es el más dominante: aquellos a quienes Riesman habría llamado la "solitaria muchedumbre árabe". 
Libres de raíces o tradiciones, se refugian en la superficialidad de los conflictos que los rodean y buscan satisfacción en el consumismo, las carreras y los estilos de vida. 
Su punto cero es la última novedad o la última moda. 
Esta turbulencia cultural se debe -al menos en parte- a la ausencia de una tradición intelectual local y contemporánea capaz de ofrecerles a las sociedades árabes una brújula interior basada en valores locales y perspectivas modernas. 
Este vacío cultural se hace más evidente en la disparidad entre los hábitos de lectura de la región y la respuesta de su industria editorial. 
Los egipcios, por ejemplo, leen un promedio de 7,5 horas por semana, comparado con cinco horas y 42 minutos en Estados Unidos. 
Pero en 2012, según Abou-Zeid, todo el mundo árabe y sus 362 millones de habitantes produjeron poco más de 15.000 títulos, lo que los coloca en la misma liga de Rumania (con una población de 21,3 millones), Ucrania (45,6 millones) o el editor norteamericano Penguin Random House. 
Para mantener una relación similar con la población, el mundo árabe debería estar publicando entre 10 y 20 veces más títulos de los que publica hoy. 
El dominio de los textos religiosos antiguos y las obras producidas en Occidente han polarizado a los lectores árabes modernos, sin un punto cero propio. 
Es irónico que una mayor alfabetización y la adopción de tecnología moderna hayan contribuido ya no al crecimiento intelectual sino al conflicto regional. 
Tal vez no sea una coincidencia que el Líbano, uno de los primeros países de la región en fomentar las tasas de alfabetización, también fue el primero en caer en una guerra civil. 
A menos que las sociedades árabes y musulmanas redescubran, revitalicen y, en algunos sentidos, creen su tradición intelectual local y contemporánea, el resultado será una deriva cultural o, peor aún, la continuación de un conflicto civil sangriento. 


¿Por qué se somete a juicio a los bancos centrales nuevamente? 
LONDRES – En la última década los bancos centrales han pasado de ser héroes a villanos, y viceversa. 
¿Comienza ahora otra caída de su reputación y sus fortunas? 
En 2006, cuando Alan Greenspan se jubiló tras 18 años como Presidente de la Junta de la Reserva Federal de Estados Unidos, era difícil que su reputación fuera mayor. 
Había estado al mando de la economía de su país, esquivando cuidadosamente el auge y caída de las “puntocom”, y la amenaza potencial al crecimiento de los ataques terroristas del 11 de septiembre de 2001. En su periodo hubo un fuerte crecimiento del PGB y la productividad. 
En su reunión final de la Junta, Timothy Geitner, entonces Presidente de la Fed de Nueva York, lo alabó en términos que hoy parecen embarazosos, diciendo que era probable que la altísima reputación de Greenspan aumentara en el futuro en lugar de disminuir. 
Apenas tres años después, el economista y premio Nobel Paul Krugman, tomando prestada la expresión del sketch del papagayo de Monty Python, pudo decir que Greenspan era un ex “maestro” cuya reputación estaba ya bajo tierra. 
La opinión generalizada era que los bancos centrales no estuvieron lo suficientemente alerta en los primeros años de este siglo, permitiendo que se acumularan los desequilibrios globales, siendo benignos con una enorme burbuja crediticia, no prestando atención a las señales de peligro del mercado hipotecario y admirando sin espíritu crítico los productos novedosos pero tóxicos diseñados por bancos de inversión dirigidos por ejecutivos con sueldos sobredimensionados. 
También fueron vacilantes las primeras reacciones de los bancos centrales a la profundización de la crisis. 
El Banco de Inglaterra (BoE) daba lecciones sobre el riesgo moral mientras a su alrededor implosionaba el sistema bancario, y el Banco Central Europeo seguía matando dragones inflacionarios imaginarios mientras casi todos los economistas veían riesgos mucho mayores de que se produjera un colapso en la eurozona y la consiguiente contracción del crédito. 
Sin embargo, a pesar de estos errores de cálculo, cuando los gobiernos de todo el mundo tuvieron que ponderar cómo responder de la mejor manera a las lecciones de la crisis, los bancos centrales, que antes se consideraban parte del problema, comenzaron a verse como parte esencial de la solución. 
Recibieron nuevos poderes para regular el sistema financiero y se les recomendó adoptar nuevas políticas, altamente intervencionistas, en un intento por evitar la depresión y la deflación. 
Los balances financieros de los bancos centrales han crecido de manera notable, así como las nuevas leyes para fortalecer sus medidas. 
En Estados Unidos, la Ley Dodd-Franck dio a la Fed competencias en áreas del sistema financiero que nunca había regulado, y poderes para hacerse cargo de bancos en quiebra y resolver su situación. 
En el caso del Reino Unido, el BoE recuperó en 2013 sus poderes de regulación bancaria, que había perdido en 1997, convirtiéndose por primera vez en el supervisor prudencial de las compañías de seguros, en lo que significó una gran ampliación de su papel. 
Mientras tanto, el BCE hoy supervisa directamente a más de un 80% del sector bancario de la Unión Europea. 
En los últimos cinco años, el sector de los bancos centrales se ha convertido en uno de los de más rápido crecimiento del mundo Occidental. 
Pareciera que han superado a sus críticos, surgiendo triunfantes de la crisis. 
Sus medidas innovadoras y a veces polémicas han ayudado a que la economía mundial se recupere. 
Pero hoy hay señales de que esta exaltación puede tener consecuencias ambiguas. 
De hecho, a algunos banqueros centrales les preocupa el que su papel se haya ampliado demasiado, exponiéndolos al riesgo de sufrir un contragolpe. 
Existen dos peligros relacionados entre sí. 
El primero se resume en el título del último libro de Mohamed El-Erian, The Only Game in Town (El único juego en la ciudad). 
Los bancos centrales cargan con gran parte de las expectativas del ajuste post-crisis. 
Sus enormes adquisiciones de activos sirven de sistema de apoyo vital para la economía financiera. 
Sin embargo, no pueden solucionar por sí mismos los problemas globales subyacentes y el enorme problema de sobreendeudamiento. 
De hecho, puede que sean un obstáculo para los demás ajustes que hacen falta, ya sea fiscales o estructurales, para solucionar los impedimentos a la recuperación económica. 
Esto es particularmente cierto en Europa. 
Mientras el BCE mantiene al euro a flote al “hacer lo que sea necesario”, siguiendo la frase de su Presidente, Mario Draghi, es poco lo que hacen los gobiernos. 
¿Por qué adoptar medidas complicadas si el BCE administra dosis cada vez más intensas de sus medicamentos monetarios? 
El segundo peligro es una versión de lo que a veces se llama el problema del “ciudadano con demasiado poder”. 
¿Será que los bancos centrales han recibido demasiadas atribuciones y esto pueda afectar su propio bien? 
Un caso ilustrativo es la facilitación cuantitativa. 
Las críticas han ido en aumento, ya que diluye los límites entre las políticas monetaria y fiscal (que sin duda deben ser competencia de los gobiernos electos). 
Podemos verlo en Alemania, donde muchos hoy cuestionan si el BCE es demasiado poderoso, independiente y falto de la obligación de rendir cuentas. 
En Estados Unidos, se advierte una crítica similar entre quienes quieren “auditar a la Fed”, lo que a menudo quiere decir someter la política monetaria a la supervisión del Congreso. 
También existen inquietudes sobre la regulación financiera, especialmente los nuevos instrumentos macroprudenciales de los bancos centrales. 
En su nuevo libro The End of Alchemy (El fin de la alquimia), el ex Gobernador del BoE Mervyn King argumenta que la intervención directa en el mercado hipotecario mediante la limitación del crédito debería estar sujeta a decisiones políticas. 
Otros, entre quienes destaca Axel Weber, ex presidente del Bundesbank, consideran que es peligroso que el banco central supervise directamente a los bancos. 
Cuando algo falla en los mercados financieros, se culpa a los supervisores. 
Si el banco central está al frente, existe el riesgo de contagio y pérdida de confianza en la política monetaria. 
Y eso apunta a la mayor preocupación de todas. 
Fue difícil ganar la independencia de los bancos centrales en materia de política monetaria, que ha conllevado grandes beneficios para nuestras economías. 
No obstante, cabe exigir una forma diferente de rendición de cuentas políticas de una institución que compra bonos con dinero público, toma decisiones sobre la disponibilidad de las finanzas hipotecarias y reduce el ritmo de los bancos, afectando de manera importante a sus accionistas. 
El peligro es que la toma de decisiones apresuradas tras la crisis para dotar de funciones adicionales a los bancos centrales tenga consecuencias imprevistas e indeseables. 
En particular, la política monetaria también podría verse afectada si estas funciones quedan sujetas a una mayor supervisión política. 
Por esto, habrá que diseñar con extraordinario cuidado los nuevos mecanismos que se adopten para mejorar la rendición de cuentas de los bancos centrales. 

¿Sirven para algo los economistas? 
NEW HAVEN – Desde la crisis financiera mundial y la recesión de 2007-2009, la crítica de la economía como profesión se ha intensificado. 
Que casi todos los economistas profesionales fracasaran a la hora de predecir el episodio –cuyas repercusiones aún perduran– ha llevado a muchos a preguntarse si la profesión de la economía contribuye con algo significativo a la sociedad. 
Si los economistas fueron incapaces de prever algo tan importante para el bienestar de la gente, ¿sirven para algo? 
De hecho, los economistas fueron incapaces de predecir la mayoría de las principales crisis del último siglo, incluida la grave depresión de 1920-21, las recesiones consecutivas de 1980-82 y la peor de todas, la Gran Depresión después de la caída de la bolsa de valores de 1929. 
Cuando busqué en los archivos de noticias del año previo al inicio de esas recesiones, no encontré prácticamente ninguna advertencia de economistas sobre la aproximación de una crisis grave. 
En lugar de eso, los periódicos enfatizaban las opiniones de ejecutivos de negocios o políticos, quienes tendían a ser muy optimistas. 
Lo más cercano a una advertencia real tuvo lugar antes de la crisis de 1980-82. 
En 1979, el presidente de la Reserva Federal, Paul A. Volcker, informó a la Comisión Conjunta de Economía del Congreso de EE. UU. que Estados Unidos enfrentaba «situaciones económicas desagradables» y tenía la «necesidad de decisiones difíciles, moderación, e incluso sacrificio». 
La probabilidad de que la Fed tuviera que implementar medidas drásticas para poner freno a una inflación galopante, junto con los efectos de la crisis del petróleo de 1979, llevaron a que una recesión grave resultara bastante probable. 
Sin embargo, siempre que se avecinó una crisis durante el último siglo, el amplio consenso entre los economistas fue que ese no era el caso. 
Por lo que pude encontrar, casi nadie en la profesión, ni siquiera luminarias como John Maynard Keynes, Friedrich Hayek o Irving Fisher, hizo declaraciones públicas que anticiparan la Gran Depresión. 
Como el historiador Douglas Irwin ha documentado, una excepción importante fue el economista sueco Gustav Cassel. 
En una serie de conferencias en la Universidad de Columbia en 1928, Cassel advirtió sobre una «prolongada depresión mundial». 
Pero su discusión bastante técnica (centrada en la economía monetaria y el patrón oro) no dio lugar a un nuevo consenso entre los economistas y los medios no informaron ninguna sensación clara de alarma. 
Es interesante que las noticias de la época revelan poca evidencia de enojo del público con los economistas después del desastre de 1929. 
¿Por qué la incapacidad de prever la última crisis resultó tan distinta para la profesión? 
¿Por qué –a diferencia de los fracasos predictivos previos– ha generado tanta desconfianza hacia los economistas? 
Uno de los motivos puede ser la percepción de que muchos economistas promovían con petulancia la «hipótesis de los mercados eficientes», una teoría que parecía descartar un colapso del precio de los activos. 
En su creencia de que los mercados siempre saben qué es lo mejor, descartaron las advertencias de unos pocos meros mortales (entre quienes me encuentro) sobre los excesivos precios de las acciones y las viviendas. Después de que ambos mercados se desplomaron de manera espectacular, la credibilidad de la profesión sufrió un duro golpe. 
Pero esta crítica es injusta, no culpamos a los médicos por no predecir todas nuestras enfermedades. 
Nuestros males son en gran medida aleatorios e, incluso si nuestros médicos no pueden decirnos cuáles sufriremos el próximo año ni eliminar todo nuestro sufrimiento cuando los padecemos, nos alegra contar con la ayuda que pueden brindar. 
Del mismo modo, la mayoría de los economistas dedican sus esfuerzos a temas muy alejados de establecer una perspectiva consensuada para el mercado de valores o la tasa de desempleo. 
Y debiéramos agradecerles por eso. 
En su nuevo libro Trillion Dollar Economists (Economistas de un billón de dólares), Robert Litan, de la Institución Brookings sostiene que la economía como profesión «ha creado billones de dólares de ingresos y riqueza para Estados Unidos y el resto del mundo». Parece una linda contribución para provenir de una profesión relativamente pequeña, en especial si hacemos algunas cuentas simples. 
Hay, por ejemplo, solo 20 000 miembros de la American Economic Association (de la cual soy el presidente electo); si han creado, digamos 2 billones de dólares en ingresos y riqueza, estamos hablando de aproximadamente 100 millones de dólares por economista. 
Un cínico podría preguntar, ¿si los economistas son tan inteligentes, por qué no están entre los más ricos? 
La respuesta es simple: la mayoría de las ideas económicas son bienes públicos, que no pueden ser patentados ni apropiados por sus inventores. 
Que la mayoría de los economistas no sean ricos no significa que no hayan enriquecido a mucha gente. 
Lo divertido del libro de Litan es que detalla muchas pequeñas ideas inteligentes sobre cómo administrar empresas o gestionar mejor la economía, ideas que residen en el reino de la fijación óptima de precios y los mecanismos de mercadeo, la regulación de monopolios, la gestión de recursos naturales, la provisión de bienes públicos y las finanzas. 
Ninguna de ellas vale siquiera un billón de dólares, pero, cuando se las considera conjuntamente, la conclusión de Litan resulta verdaderamente plausible. 
El libro Better Living through Economics (Vivir mejor gracias a la economía), publicado en 2010 y editado por John Siegfried, enfatiza el impacto en el mundo real de esas innovaciones: la compraventa de derechos de emisión, la renta mínima no imponible, los aranceles reducidos a las exportaciones, los programas de reinserción laboral, una política monetaria más eficaz, las subastas de licencias del espectro radioeléctrico, la desregulación del sector de transporte, los algoritmos de asignaciones estables, las políticas inteligentes antimonopolio, el sistema militar totalmente voluntario y el uso inteligente de las opciones por defecto para fomentar el ahorro jubilatorio. 
Las innovaciones descritas en los libros de Litan y Siegfried muestran que la profesión de la economía ha producido una enorme cantidad de trabajo extremadamente valioso, caracterizado por un serio esfuerzo para proporcionar evidencia genuina. 
Es cierto, la mayoría de los economistas fracasa a la hora de predecir las crisis financieras, como ocurre a los médicos a la hora de predecir las enfermedades. 
Pero, al igual que los médicos, han logrado que la vida sea manifiestamente mejor para todos. 

La violencia y la innovación 
ABU DHABI – En El tercer hombre, film británico de 1949, uno de los personajes, Harry Lime, señala que durante el reinado de los Borgia en la Italia renacentista, el país “tuvo guerras, terror, asesinatos y derramamiento de sangre. 
Pero produjo a Miguel Ángel, a Leonardo da Vinci y al Renacimiento”. 
En cambio, agrega, tras 500 años de paz y democracia, Suiza apenas inventó el reloj cucú. 
Claro que sería exagerado concluir que el conflicto es la única fuente posible de innovación y creatividad (de hecho, Suiza es líder mundial en innovación), pero el comentario de Lime encierra una verdad importante. 
Se piensa en general que la paz, el orden y la estabilidad política son condiciones indispensables para la inventiva, el espíritu emprendedor y el desarrollo económico, pero esta regla tiene muchas excepciones (especialmente, en lo referido a la creatividad y la innovación). 
Es común que Estados Unidos aparezca siempre entre los diez países más innovadores del mundo en los estudios referidos al tema (por ejemplo, en el Índice Mundial de Innovación de la Escuela de Negocios INSEAD). 
Pero en el Índice Mundial de la Paz, figura en 88.° lugar en una lista de 153 países. 
Por su parte, el Reino Unido y los Países Bajos están quinto y sexto, respectivamente, en el Índice de Innovación, pero 28.° y 29.° en el Índice de la Paz. 
En el otro extremo, Bután es una de las 20 naciones más pacíficas del mundo, pero en los índices de innovación ni siquiera aparece. 
Claro que cuando la delincuencia, el terrorismo, el conflicto y la inestabilidad política son tan graves que alteran por completo la legalidad y el orden, se convierten en un importante obstáculo contra la creatividad y la innovación. 
Pero aún en condiciones de violencia e incertidumbre, hay países que muestran gran capacidad para sobreponerse. 
Por ejemplo, aunque México y Sudáfrica padecen altos índices de criminalidad violenta, al mismo tiempo son países muy innovadores, según se desprende de la cantidad de solicitudes de patentes y marcas comerciales registradas. 
Líbano, Turquía, Jordania e Israel se destacan como países resistentes e innovadores cuando entre los indicadores de violencia se incluyen los referidos al terrorismo. 
Así como la paz y la estabilidad no siempre conducen a la creatividad y la innovación, el conflicto y la incertidumbre no siempre las obstaculizan. 
La paz, la estabilidad política y el orden público son factores importantes que las empresas internacionales tienen en cuenta al elegir dónde radicar centros de producción o servicios a gran escala, pero son mucho menos importantes a la hora de buscar fuentes de creatividad y hacer las inversiones relacionadas con ellas. 
En particular, las industrias de la creatividad (por ejemplo, la animación, las artes, el diseño y el desarrollo de software), que se basan sobre todo en habilidades y talentos individuales, tienden a ser más resistentes al conflicto que otras industrias. 
Por eso, los funcionarios, inversores y directivos empresariales que buscan ideas revolucionarias, soluciones de avanzada y talentos desaprovechados no deberían permitir que la diferencia entre la turbulencia de unas sociedades y la calma de otras influya demasiado en sus decisiones. 
De hecho, aventurarse fuera de la zona segura puede ser muy beneficioso. 
Algunos datos señalan que un alto grado de incertidumbre puede alentar la competencia y estimular la innovación. 
Además, ciertos entornos sociales caracterizados por menos consenso y más violencia pueden ser un terreno más fértil para la innovación radical que otros entornos más armónicos. 
Como prueba de esta afirmación puede citarse el caso del Líbano. 
A pesar de ser un país con una larga historia de violencia política, sus industrias creativas están en expansión. 
Según un estudio de 2007 sobre las industrias libanesas que dependen de los derechos de autor (llevado a cabo por la Organización Mundial de la Propiedad Intelectual), los principales desafíos a los que se enfrenta la industria libanesa de desarrollo de software (componente importante de su economía) incluyen: las barreras comerciales, la competencia interna, la fuga de cerebros (pérdida de capital humano), las malas políticas tecnológicas, la falta de incentivos estatales y el auge de la piratería. 
En la lista brilla por su ausencia la violencia. 
Por supuesto que la violencia es siempre un problema. 
Pero países como el Líbano han adquirido resistencia a sus efectos (por ejemplo, mediante el desarrollo de industrias creativas) y han disminuido sus efectos negativos sobre el desarrollo económico, social e intelectual. 
En 2005, correspondió al sector creativo el 10% de todas las aperturas de empresas en el Líbano; ese mismo año, las industrias dependientes de los derechos de autor aportaron el 4,75% del PIB. 
Otro ejemplo similar es Nigeria, país que a pesar de sus altos niveles de violencia política, produce más de 1000 películas al año. 
De hecho, la industria cinematográfica nigeriana es la tercera más grande del mundo, después de las de Estados Unidos y la India, y es la segunda industria más importante del país después de la producción de petróleo. 
Un informe de las Naciones Unidas del año 2010 sobre la economía creativa señala que el comercio internacional de bienes producidos por este tipo de industrias creció a un ritmo anual del 14% entre 2002 y 2008. 
En ese mismo lapso, la exportación de productos de la creatividad desde países en desarrollo (que suelen estar también entre los más violentos) creció a un ritmo de 13,5%, hasta alcanzar en 2008 los 176.000 millones de dólares (el 43% del total de lo comerciado en el mundo en esta clase de bienes). 
Ese mismo año, aunque el comercio internacional total disminuyó un 12%, el comercio de bienes y servicios relacionados con la creatividad siguió creciendo. 
Son datos que los líderes políticos y empresariales deberían tener en cuenta (sobre todo, en regiones convulsionadas como Oriente Próximo). 
Para impulsar el crecimiento económico y la innovación en medio del conflicto y la incertidumbre, los políticos y los inversores deben prestar atención al desarrollo de las industrias creativas. 
La resistencia y adaptabilidad que ofrecen son fundamentales para sostener el crecimiento económico y la creación de empleo a largo plazo, independientemente de lo que depare el futuro. 

¿Son los servicios las nuevas manufacturas? 
PRINCETON – El debate mundial sobre el crecimiento en el mundo en desarrollo ha experimentado un profundo cambio recientemente. 
El revuelo y el entusiasmo de los últimos años sobre la perspectiva de una rápida nivelación con las economías avanzadas se ha evaporado. 
Pocos son los analistas serios que siguen creyendo que la espectacular convergencia económica experimentada por los países asiáticos y menos espectacularmente por la mayoría de los países latinoamericanos y africanos vaya a mantenerse en los próximos decenios. 
No es probable que persistan los bajos tipos de interés, los altos precios de los productos básicos, la rápida mundialización y la estabilidad posterior a la Guerra Fría que han sostenido ese extraordinario período. 
Otra comprensión ha calado: los países en desarrollo necesitan un nuevo modelo de crecimiento. 
El problema no es simplemente que necesiten liberarse de su dependencia de unas corrientes de capitales inestables y de los auges de los productos básicos, que con frecuencia los han vuelto vulnerables frente a las sacudidas y propensos a las crisis. 
Más importante es que la industrialización orientada a la exportación, que ha sido la senda a la riqueza más segura de la Historia, puede haberse agotado. 
Desde la Revolución Industrial, la manufactura ha sido siempre la clave para un crecimiento económico rápido. 
Todos los países que alcanzaron a Gran Bretaña y más adelante la superaron, como, por ejemplo, Alemania, los Estados Unidos y el Japón, lo hicieron desarrollando sus industrias manufactureras. 
Tras la segunda guerra mundial, hubo dos olas de convergencia económica rápida: una en la periferia europea durante los decenios de 1950 y 1960 y otra en el Asia oriental a partir del decenio de 1960. 
En los dos casos, la base fue la manufactura industrial. 
China, que ha surgido como el arquetipo de esa estrategia de crecimiento desde el decenio de 1970, recorrió un camino ya trillado. 
Pero hoy en día la manufactura no es lo que era. 
Ha adquirido una densidad de capital y de conocimientos técnicos mucho mayor y tiene muchas menos posibilidades de absorber grandes cantidades de mano de obra procedente del campo. 
Aunque las cadenas de suministro mundiales han facilitado la entrada en el sector manufacturero, también han reducido los beneficios desde el punto de vista del valor añadido que van a parar al país. 
Es probable que muchas industrias tradicionales, como, por ejemplo, la textil y la siderúrgica, afronten unos mercados mundiales más reducidos y un exceso de capacidad, impulsados por cambios de la demanda y preocupaciones medioambientales. 
Y un inconveniente del éxito de China es el de que a muchos otros países les está resultando mucho más difícil establecer más de un nicho en el sector manufacturero. 
A consecuencia de ello, los países en desarrollo están empezando a desindustrializarse y a volverse más dependientes de los servicios en niveles de ingresos muy inferiores a los habituales en los países desarrollados, fenómeno que yo he llamado desindustrialización prematura. 
¿Podrán las industrias de servicios desempeñar el papel que correspondió en el pasado a la manufactura? 
Los servicios aportan ya la mayor parte del PIB de los países en desarrollo, incluso en los países de ingresos escasos, donde la agricultura ha desempeñado tradicionalmente un papel mayor. 
Los empleos en los servicios urbanos, en lugar de en la manufactura, son los que absorben cada vez más a los trabajadores jóvenes que abandonan el campo para trasladarse a la ciudad. 
El comercio internacional de servicios ha solido ampliarse más rápidamente que el de mercancías. 
Entre los optimistas figuran Ejaz Ghani y Stephen D. O’Connell, del Banco Mundial. 
En un estudio reciente, sostienen que las industrias de servicios podrían hacer de impulsoras del crecimiento, papel desempeñado tradicionalmente por la manufactura. 
En particular, muestran que recientemente los servicios han exhibido una “convergencia incondicional” en productividad, es decir, que los países más alejados de la frontera mundial de la productividad laboral han tenido el mayor aumento de la productividad en los servicios. 
Sería una buena noticia, pero hay razones para mostrarse cauteloso. 
La demostración de Ghani-O’Connell comprende datos desde comienzos del decenio de 1990, durante el cual los países en desarrollo estaban experimentando una convergencia a escala de toda la economía, impulsada por las corrientes de capitales y los ingresos extraordinarios correspondientes a los productos básicos. 
No está claro que se puedan hacer extensibles sus conclusiones a otros períodos. 
Dos cosas diferencian los servicios de la manufactura. 
En primer lugar, mientras que algunos segmentos de los servicios son comercializables y están cobrando mayor importancia en el comercio mundial, se trata de sectores que suelen tener una gran densidad de conocimientos técnicos y los trabajadores no especializados que consiguen empleo en ellos son relativamente pocos. 
La banca, las finanzas, los seguros y otros servicios comerciales, junto con la tecnología de la información y las comunicaciones (TIC), son, todos ellos, actividades con productividad elevada en las que se cobran sueldos altos. 
Podrían hacer de impulsores del crecimiento en economías en las que la fuerza laboral esté suficientemente capacitada, pero lo habitual en las economías en desarrollo es que predominen en ellas fuerzas laborales con pocos conocimientos técnicos. 
En esas economías, los servicios comercializables no pueden absorber más que una fracción de la oferta laboral. 
Ésa es la razón por la que, pese a sus éxitos, el sector de la TIC en la India no ha sido un impulsor primordial de crecimiento económico. 
En cambio, la manufactura tradicional podía ofrecer un gran número de puestos de trabajo a los trabajadores que acababan de abandonar la agricultura, con niveles de productividad tres o cuatro veces mayores que en la agricultura. 
En los países en desarrollo actuales, la mayor parte del exceso de mano de obra es absorbido por los servicios no comercializables que funcionan con un nivel de productividad muy bajo, en actividades como, por ejemplo, el comercio al por menor y las tareas domésticas. 
En principio, muchas de esas actividades podrán beneficiarse de unas tecnologías mejores, una mejor organización y una mayor formalización, pero a ese respecto entra en juego la segunda diferencia entre los servicios y la manufactura. 
Los aumentos parciales de la productividad en las actividades no comercializables son en última instancia autolimitadores, porque las actividades de servicios no pueden ampliarse sin volver su relación de intercambio contra sí mismas: bajando sus propios precios (y rentabilidad). 
En la manufactura, los países en desarrollo pequeños podrían prosperar a partir de algunos éxitos en la exportación y diversificarse secuencialmente en el tiempo: ahora camisetas, después el montaje de televisiones y hornos de microondas y así sucesivamente, ascendiendo por la cadena de los conocimientos técnicos y del valor. 
En cambio, en los servicios, donde el tamaño del mercado está limitado por la demanda interior, el éxito continuo requiere aumentos simultáneos y complementarios de la productividad en el resto de la economía. 
Centrarse en unos pocos sectores no brinda oportunidades rápidas de triunfar. 
Así, pues, el crecimiento debe depender de la acumulación, mucho más lenta, de capacidades a escala de toda la economía en forma de capital humano e instituciones. 
De modo que sigo siendo escéptico sobre la posibilidad de que un modelo impulsado por los servicios brinde un crecimiento rápido y buenos puestos de trabajo como ocurrió en tiempos con la manufactura. 
Aunque los optimistas tecnológicos estén en lo cierto, resulta difícil ver cómo permitirá a los países en desarrollo sostener el tipo de crecimiento que han experimentado en los dos últimos decenios. 

¿Están las multinacionales estadounidenses abandonando el país? 
BERKELEY - En una reciente conferencia en Washington, DC, el ex secretario del Tesoro, Larry Summers, señaló que las autoridades de Estados Unidos deberían centrarse en las actividades productivas que tienen lugar en el país y dan empleo a trabajadores estadounidenses, no en las corporaciones que están registradas legalmente en los EE.UU. pero llevan a cabo su producción en otros países. 
Citó estudios realizados por el ex Secretario del Trabajo Robert Reich, quien hace más de 20 años advirtió que, a medida que las multinacionales estadounidenses trasladaban el empleo y la producción al extranjero, sus intereses comenzarían a divergir de los intereses económicos del país. 
Es fácil estar de acuerdo con Summers y Reich en que la política económica nacional debe centrarse en la competitividad estadounidense, no en el bienestar de empresas particulares. 
Sin embargo, es engañosa su tajante distinción entre los intereses económicos del país y los de las empresas multinacionales de Estados Unidos. 
En 2009, el último año del que hay disponibles datos completos, sólo había 2.226 multinacionales estadounidenses de un total de aproximadamente 30 millones de empresas establecidas en los EE.UU.. 
Las multinacionales de Estados Unidos tienden a ser grandes, con actividades intensivas de investigación, comercio y uso del capital, y son responsables de una parte sustancial y desproporcionada de la actividad económica del país. 
De hecho, en 2009 las multinacionales de Estados Unidos representaron el 23% del valor añadido en el sector privado (no bancario) de la economía estadounidense, junto con el 30% de la inversión de capital, el 69% de la investigación y desarrollo, el 25% de la remuneración de los empleados, el 20% del empleo, el 51% de las exportaciones y el 42% de las importaciones. 
En ese año, la remuneración media de los 22,2 millones de trabajadores estadounidenses empleados por las multinacionales de Estados Unidos fue de $ 68.118, aproximadamente un 25% superior a la media del resto de la economía. 
Igualmente importante, las operaciones estadounidenses de estas empresas representaron el 63% de sus ventas globales, el 68% de su empleo global, el 70% de su inversión de capital global, el 77% de la remuneraciones globales de sus empleados, y el 84% de su I + D global. Las proporciones nacionales particularmente altas de I + D y remuneraciones indican que las multinacionales estadounidenses tienen fuertes incentivos para mantener sus altos salarios y actividades de investigación en EE.UU., una buena noticia para los trabajadores cualificados de Estados Unidos y la capacidad del país para la innovación. 
Sin embargo, los datos también ponen de manifiesto tendencias preocupantes. 
En primer lugar, si bien las proporciones de las multinacionales estadounidenses en I + D y remuneraciones del sector privado se mantuvieron sin cambios entre 1999 y 2009, disminuyeron en lo referente al valor añadido, la inversión de capital y el empleo. 
Por otra parte, sus exportaciones crecieron más lentamente que las exportaciones totales, sus importaciones crecieron más rápidamente que las importaciones totales, y el sector multinacional en su conjunto pasó de un superávit comercial neto en 1999 a un déficit comercial neto en 2009. 
En segundo lugar, durante la década de 2000 las multinacionales estadounidenses se expandieron más rápidamente en el extranjero que dentro del país. 
Como resultado, entre 1999 y 2009, la participación estadounidense en sus operaciones globales se redujo en 7 u 8 puntos porcentuales en cuanto a valor añadido, inversión de capital y empleo, y cerca de 3 a 4 puntos porcentuales en I + D y remuneraciones. 
La reducción de la proporción local de su empleo total, porcentaje que también se redujo cuatro puntos porcentuales en la década de 1990, ha generado inquietudes respecto a que hayan estado reubicando puestos de trabajo a sus filiales en el extranjero. 
Sin embargo, los datos cuentan una historia más compleja. 
De 1999 a 2009, las multinacionales manufactureras estadounidenses redujeron su empleo en EE.UU. en 2,1 millones de puestos de trabajo, o 23,5%, pero lo aumentaron en sus filiales extranjeras apenas en 230.000 (5,3%), lo que no basta para explicar el declive mucho mayor en sus puestos de empleo en Estados Unidos. 
Por otra parte, las empresas manufactureras estadounidenses que no eran multinacionales redujeron su empleo en 3,3 millones de puestos de trabajo, o 52%, durante el mismo período. 
Cada vez más estudios llegan a la conclusión de que los cambios tecnológicos que ahorran trabajo y la tercerización a contratistas extranjeros fueron factores importantes tras el significativo declive ajustado cíclicamente del empleo manufacturero estadounidense por parte de las multinacionales y otras empresas de Estados Unidos en la década de 2000. 
Así, si bien puede que las multinacionales estadounidenses no hayan estado trasladando puestos de trabajo a sus filiales extranjeras, probablemente, al igual que otras empresas de Estados Unidos, hayan estado externalizando más de su producción a contratistas extranjeros en cuyo capital no poseían participación alguna. 
De hecho, es posible que ese tipo de tercerización haya sido un factor importante detrás del aumento del 84% de las importaciones por parte de las multinacionales de Estados Unidos y el aumento de 52% en las importaciones del sector privado, producidos entre 1999 y 2009. 
Para entender las tendencias nacionales y extranjeras del empleo de las multinacionales de Estados Unidos también es importante tener en cuenta los servicios. 
Y aquí los datos cuentan otra cosa. 
De 1999 a 2009, el empleo en las filiales extranjeras de las multinacionales estadounidenses aumentó en 2,8 millones, o 36,2%. 
Sin embargo, la manufactura representó sólo el 8% de este incremento, mientras que los servicios representaron la parte más importante. 
Más aún, las multinacionales estadounidenses de servicios aumentaron su empleo tanto a nivel nacional como extranjero, en casi 1,2 millones de trabajadores en sus operaciones nacionales y más del doble que en sus filiales en el extranjero. 
Durante la década de 2000, el rápido crecimiento en los mercados emergentes dio impulso a las actividades comerciales y la demanda de muchos servicios en los que las multinacionales estadounidenses son fuertemente competitivas. 
Dado que muchos de estos servicios requieren interacción cara a cara con los clientes, las multinacionales estadounidenses tuvieron que ampliar su empleo en el extranjero para satisfacer la demanda en estos mercados. 
Al mismo tiempo, sus crecientes ventas en el extranjero aumentaron su empleo en los EE.UU. en actividades tales como publicidad, diseño, I + D y gestión. 
Estudios anteriores han encontrado que los aumentos en el empleo en las filiales extranjeras de las multinacionales estadounidenses tienen una correlación positiva con el aumento del empleo en sus operaciones en Estados Unidos: en otras palabras, el empleo en el extranjero complementa el empleo nacional, en lugar de sustituirlo. 
Cuando se trate de las multinacionales, la formulación de políticas se debe guiar por hechos y no por percepciones. 
Y los hechos indican que, a pesar de décadas de globalización, las multinacionales estadounidenses continúan haciendo importantes contribuciones a la competitividad de EE.UU. y localizando la mayor parte de su actividad económica en el país, no en el extranjero. 
Lo que debería preocupar realmente a las autoridades políticas es que EE.UU. pueda estar perdiendo su competitividad como lugar para llevar a cabo estas actividades. 

¿Estamos preparados para una economía mundial multipolar? 
WASHINGTON, DC – En un momento en que la economía global se ve afectada por una crisis de confianza, desequilibrios estructurales y perspectivas de crecimiento apagado, mirar diez años para adelante para predecir el curso del desarrollo exige un trabajo cuidadoso y algo más que sagacidad. 
Lo que se necesita es una estrategia multifacética que combine un sentido de la historia con un análisis meticuloso de las fuerzas actuales, como el cambio en el equilibrio del crecimiento global hacia el mundo emergente. 
Un pronóstico de esta naturaleza también exige entender cómo las economías avanzadas aceptan ese cambio, y cómo el sistema monetario internacional se ajustará en consecuencia. 
Tras haber estudiado estos factores, creemos que la economía mundial está al borde de un cambio transformador –la transición hacia un orden económico mundial multipolar. 
A lo largo de la historia, se trazaron y se volvieron a trazar paradigmas de poder económico de acuerdo con el ascenso y la caída de aquellos países mejor equipados para impulsar el crecimiento global y ofrecer estímulo a la economía global. 
La multipolaridad –vale decir, más de dos polos de crecimiento dominantes- a veces fue una característica clave de la economía mundial. 
Pero en ningún momento en la historia moderna los países en desarrollo estuvieron a la vanguardia de un sistema económico multipolar. 
Todo está dado para que este patrón cambie. 
Para 2025, seis economías emergentes –Brasil, China, India, Indonesia, Corea del Sur y Rusia- en conjunto representarán aproximadamente la mitad del crecimiento global. 
El sistema monetario internacional probablemente deje de estar dominado por una moneda única a lo largo del mismo período. 
A medida que persigan oportunidades de crecimiento en el exterior y se vean alentadas por políticas mejoradas a nivel nacional, las corporaciones de los mercados emergentes desempeñarán un papel cada vez más prominente en los negocios globales y en las inversiones transfronterizas, mientras que grandes concentraciones de capital fronteras adentro les permitirán a las economías emergentes convertirse en actores elementales en los mercados financieros. 
Conforme las economías emergentes dinámicas evolucionan para ocupar su lugar al timón de la economía mundial, se necesita repensar la estrategia convencional frente a la gobernancia económica global. 
El enfoque actual descansa en tres premisas: el vínculo entre el poder económico concentrado y la estabilidad; el eje Norte-Sur de flujos de capital, y la centralidad del dólar estadounidense. 
Desde el fin de la Segunda Guerra Mundial, el orden económico global centrado en Estados Unidos se construyó en base a un conjunto complementario de acuerdos económicos y de seguridad tácitos entre Estados Unidos y sus socios principales, mientras que las economías emergentes desempeñaban un papel periférico. 
A cambio de que Estados Unidos asumiera la responsabilidad de mantener el sistema, actuara como mercado de último recurso y aceptara el papel internacional del dólar, sus socios económicos clave, Europa occidental y Japón, consintieron en los privilegios especiales de los que gozaba Estados Unidos –ganancias del cuño de monedas, autonomía doméstica en materia de políticas macroeconómicas y flexibilidad de la balanza de pagos. 
En líneas generales, hoy este acuerdo todavía sigue en pie, aunque hace un tiempo se pudieron ver indicios de su erosión. 
Los beneficios que obtuvieron las economías emergentes a partir de expandir su presencia en el comercio y las finanzas internacionales son sólo un ejemplo de ello. 
Una economía global cada vez más multipolar probablemente cambie la manera en que el mundo lleva a cabo los negocios internacionales. 
Una cantidad de firmas de los mercados emergentes dinámicos van camino a dominar sus sectores industriales a nivel global en los próximos años –de la misma manera en que lo hicieron las compañías basadas en las economías avanzadas en los últimos cincuenta años-. 
En el futuro, estas firmas probablemente presionen para que se implementen reformas económicas a nivel nacional, y actuarán como una fuerza que impulse una mayor integración de sus países de origen en el comercio y las finanzas globales. 
De modo que tal vez llegó el momento de avanzar con el tipo de marco multilateral para regular las inversiones transfronterizas que tantas veces descarriló desde los años 1920. 
A diferencia de las relaciones comerciales y monetarias internacionales, no existe ningún régimen multilateral para promover y gobernar la inversión transfronteriza. 
Por ahora, el dólar estadounidense sigue siendo la moneda internacional más importante. 
Pero este dominio se está desvaneciendo, como quedó demostrado por su uso menguante como moneda de reserva oficial, así como para facturar bienes y servicios, denominar reclamos internacionales y anclar tipos de cambio. 
El euro representa el mayor competidor del dólar, siempre que la eurozona resuelva exitosamente su actual crisis de deuda soberana a través de rescates y de reformas institucionales de más largo plazo que salvaguarden los réditos de un proyecto de mercado único en vigencia desde hace mucho tiempo. 
Pero las monedas de los países en desarrollo sin duda se volverán más prominentes en el más largo plazo. 
El volumen y dinamismo de la economía de China, y la rápida globalización de sus corporaciones y bancos, hacen que el renminbi muy probablemente asuma un papel internacional más importante. 
En Horizontes de Desarrollo Global 2011, el Banco Mundial presenta lo que considera el escenario monetario global más probable en 2025 –un acuerdo de múltiples monedas centrado en el dólar, el euro y el renminbi-. 
Este escenario está respaldado por la probabilidad de que Estados Unidos, la eurozona y China constituyan los tres polos de crecimiento más importantes de ese momento. 
Finalmente, la comunidad financiera internacional debe asumir su responsabilidad de asegurar que la agenda de desarrollo siga siendo una prioridad. 
Los países con influencia económica global tienen la responsabilidad especial de aceptar que sus acciones políticas tienen importantes efectos de derrame en otros países. 
Por lo tanto, deberían acoger en particular todas aquellas iniciativas de política monetaria que hagan hincapié en una mayor colaboración entre los bancos centrales a fin de alcanzar una estabilidad financiera y un crecimiento sostenible en la liquidez global. 
A pesar del considerable progreso que hicieron los países en desarrollo a la hora de integrarse en los canales comerciales y financieros internacionales, todavía hay mucho trabajo por hacer para asegurar que compartan el peso de mantener el sistema global en el que tienen una participación cada vez mayor. 
Al mismo tiempo, es esencial que los principales países desarrollados diseñen políticas que tomen en cuenta su creciente interdependencia con los países en desarrollo. 
Cada vez más, la gobernancia global dependerá de apalancar esa interdependencia para fortalecer la cooperación internacional y fomentar la prosperidad a nivel mundial. 

Argentina no es ningún líder climático 
NEUQUÉN – El Presidente argentino Mauricio Macri afirma que la explotación de las reservas de petróleo y gas de esquisto de su país (las segundas mayores del planeta) es vital no solo para estimular la economía, sino para servir de “combustible de puente” para la transición climática. 
Ya está quedando en evidencia que la realidad es muy diferente. 
Con Argentina como país anfitrión, este verano los ministros de energía del G20 firmaron un comunicado en que se destacaba el papel del gas natural en “apoyar transiciones hacia sistemas energéticos con menores emisiones” y “con el potencial de ampliarse de manera importante en las próximas décadas”. 
Y el gobierno de Macri ha creado un plan para atraer $12 mil millones al año de inversiones en combustibles fósiles, pronosticando que los ingresos del petróleo y el gas superarán a los del agro –actualmente el principal sector exportador de la Argentina- para 2027. 
No hay dudas de que Argentina posee enormes reservas todavía sin explotar: se estima que unos 19,9 mil millones de barriles de crudo y 583 billones de pies cúbicos de gas, concentrados en la formación de esquistos de Vaca Muerta. 
Sin embargo, la noción de que usar estos recursos beneficiaría al medio ambiente es completamente ilusoria. 
Para extraer estos recursos no solo sería necesario hacer costosas y peligrosas fracturas hidráulicas (fracking), sino que explotarlos produciría cerca de 50 mil millones de toneladas de emisiones de dióxido de carbono. 
Según los estudios de Oil Change International, la plena explotación de las reservas de esquisto de Argentina consumiría hasta el 15% del presupuesto de carbono del mundo entero para limitar el calentamiento global a menos de 1,5º Celsius por encima de los niveles preindustriales, que es la meta fijada por el acuerdo climático de París. 
El Comité de las Naciones Unidas de Derechos Económicos, Sociales y Culturales ha recomendado al gobierno argentino que “reconsidere” la explotación de hidrocarburos no convencionales. 
Incluso si Argentina recibe suficiente inversión como para construir la infraestructura (los gasoductos, los ferrocarriles, las minas de silicio y los sitios de desecho) necesaria para que Vaca Muerta sea rentable, es muy probable que el país acabe siendo empujado a su explotación completa. 
Es un escenario bastante previsible, ya que están comenzando a participar las petroleras internacionales más importantes, como BP (que posee un 50% de Pan American Energy Group, segundo productor de crudo de Argentina), Total, Shell, Wintershall, Equinor, ExxonMobil, Chevron, CNOOC, Dow y Petronas. 
No sólo empeorará el clima. 
La economía de la carrera por el gas en Argentina ya ha generado transferencias masivas desde hogares, empresas y el estado a corporaciones de combustibles fósiles. 
Cumpliendo un compromiso con el G20, el gobierno argentino ha recortado subsidios a las tarifas privadas de calefacción basada en estos recursos. 
Al mismo tiempo, la administración Macri ha aumentado los precios del gas (dolarizados). 
A esto se añade una moneda nacional, el peso, en rápida devaluación (más de un 50% frente al dólar este año) y un aumento de los precios del gas que, en promedio, ha sido de un 1.300% en los últimos meses para los hogares y las empresas. 
No es de sorprender que ya no puedan pagar sus cuentas energéticas. 
La suba de precios ha sido tan perjudicial que toda la oposición respaldó una ley para hacer que las tarifas volvieran a sus niveles de noviembre de 2017. 
Macri la vetó en mayo, antes de reemplazar a su ministro de energía. 
Mientras los hogares y las empresas sufren, las petroleras siguen cosechando utilidades. 
De hecho, quienes desean explotar depósitos de esquisto reciben relucientes subvenciones, además de otros beneficios: precios garantizados por el Plan Gas para gas no convencional, menores tarifas del gobierno regional por unidad de gas extraída y un acuerdo con los sindicatos principales que reduce los costes laborales. 
Como resultado de toda esta generosidad, las compañías que explotan los yacimientos en busca de gas pueden lograr ganancias sin dar los beneficios económicos prometidos. 
Según estudios de la argentina Enlace por la Justicia Energética y Socioambiental, aunque las petroleras que operaron en Vaca Muerta en 2016 invirtieron menos que en 2015 y dieron empleo a 3000 personas menos, alcanzaron mayores utilidades. 
Más allá de las violaciones a los derechos laborales que reflejan los acuerdos con los sindicatos, la extracción de gas de esquisto infringe los derechos de las comunidades indígenas. 
Por ejemplo, las comunidades indígenas mapuche han protestado por pozos perforados en su territorio sin su consentimiento previo. 
Más aún, si bien más de 60 municipios han aprobado normativas locales para prohibir las perforaciones, los tribunales han declarado inconstitucionales varias de estas medidas porque superan las potestades municipales, demostrando además un criterio que menoscaba la democracia local. 
Así, el megaproyecto de esquistos de Argentina socava las iniciativas para enfrentar el cambio climático, amenaza a la democracia local y los derechos de los pueblos originarios, y no va a generar los beneficios económicos que prometen sus impulsores. 
Mientras tanto, el gobierno de Macri, que esta semana ha sido anfitrión de la cumbre anual del G20, ha usado los foros de esta entidad para promover el gas como una alternativa energética sostenible. 
Eso no es liderazgo climático. 
En todo caso, Argentina no está sola cuando se trata de ambiciones provocadas por el gas de esquisto. 
Los gobiernos del G20, desde China al Reino Unido, se encuentran proyectando estrategias industriales a gran escala alrededor de este recurso. 
El caso de Vaca Muerta debería servir de advertencia a estos y otros países que lo sopesen como una forma de fortalecer sus economías y pasar a una transición energéticas con bajas emisiones de carbono. 
Lejos de explotar sus reservas de esquisto, el mundo necesita dejar de crear proyectos de combustibles fósiles, ir abandonando los actuales e implementar ambiciosas estrategias de inversión en energías limpias centradas en ofrecer empleos decentes y respetar los derechos de las comunidades locales a controlar el desarrollo en sus tierras. 
Solo si adopta y promueve un enfoque así, Argentina podrá reclamar con credibilidad ser un adalid del liderazgo climático. 

Un juicio justo para la deuda soberana 
NUEVA YORK – En julio pasado, cuando el juez federal de Estados Unidos Thomas Griesa dictaminó que Argentina tenía que pagar el total, sin ningún descuento, a los llamados fondos buitres, que habían comprado su deuda soberana a precios extremadamente bajos, el país se vio obligado a suspender sus pagos, es decir a entrar en una “moratoria a la Griesa”. 
La decisión tuvo repercusiones a lo largo y ancho, afectando a los bonos emitidos en distintas jurisdicciones, lo que sugiere que los tribunales estadounidenses tuviesen dominio sobre contratos celebrados en otros países. 
Desde aquel momento, abogados y economistas han tratado de desentrañar las desconcertantes implicaciones de la decisión de Griesa. 
¿Se extiende realmente la autoridad de los tribunales de Estados Unidos más allá de las fronteras estadounidenses? 
Ahora, un tribunal del Reino Unido por fin ha arrojado algo de luz sobre este problema, dicho tribunal dictaminó que los pagos de intereses que debe realizar la Argentina sobre los bonos emitidos de conformidad con la legislación del Reino Unido se encuentran bajo la autoridad de la legislación británica, y no bajo la autoridad de las resoluciones judiciales estadounidenses. 
La decisión – un bienvenido descanso de una serie de decisiones de jueces estadounidenses que no parecen entender las complejidades de los mercados financieros mundiales – transmite algunos mensajes importantes. 
En primer lugar, el hecho de que las negociaciones de la deuda argentina fueron tramitadas bajo la supremacía de un tribunal estadounidense – que luego fue contradicha por un tribunal británico – es un claro recordatorio de que las soluciones a las crisis de la deuda soberana que se fundamentan en el mercado tienen una alta probabilidad de causar caos. 
Antes de que sobrevenga la moratoria a la Griesa, con frecuencia se asumía erróneamente que las soluciones a los problemas de repago de las deudas soberanas podrían alcanzarse a través de negociaciones descentralizadas, sin tener un marco legal sólido. 
Incluso después de la mencionada moratoria, la comunidad financiera y el Fondo Monetario Internacional esperaban establecer un poco de orden en los mercados de bonos soberanos simplemente al hacer ajustes en los contratos de deuda, en particular en los términos de las llamadas cláusulas de acción colectiva (que hacen que una propuesta de reestructuración aprobada por un súper mayoría sea vinculante para todos los acreedores). 
Sin embargo, modificaciones simples como ser enmiendas contractuales no lograrán que se superen las deficiencias del sistema. 
Debido a que existen múltiples deudas en distintas jurisdicciones, mismas que están sujetas a un raudal de leyes, que en ocasiones son contradictorias entre sí, tener una fórmula básica para la adición de los votos de los acreedores – que es el abordaje promovido por los partidarios de un enfoque basado en el mercado – haría poco por resolver problemas de negociación complicados. 
Dicha fórmula básica tampoco establecería los tipos de cambio a utilizarse para valorar la deuda emitida en distintas monedas. 
Si se dejan estos problemas para que sean los mercados los que los aborden, será el poder de negociación puro, y no los criterios de eficiencia o equidad, el que determinará las soluciones. 
Las consecuencias de estas deficiencias no son meros inconvenientes. 
Los retrasos en la conclusión de las reestructuraciones de las deudas pueden hacer que las recesiones económicas sean más profundas y persistentes, tal como el caso de Grecia ilustra. 
Esto nos lleva a la segunda lección de la sentencia británica. 
Ya que lo que está en juego es de tan alto valor y el sistema es tan deficiente, los mercados de deuda tienen pocas razones para permanecer en EE.UU. Este país siempre se ha enorgullecido de la fortaleza de su “estado de derecho”, una ventaja que ha hecho que Wall Street sea la sede del mercado de deuda soberana más grande del mundo. 
Pero la sentencia dictada por Griesa, que se fundamenta en una interpretación peculiar – y en nuestra opinión, insostenible – de ciertos términos en el contrato de Argentina, mostró que los intereses comerciales estadounidenses pueden dominar las decisiones de sus tribunales. 
El alardeado estado de derecho estadounidense ya no luce tan robusto. 
Contra toda lógica, protege a los fuertes en contra de los débiles. 
La moratoria a la Griesa es sólo la última de muchas decisiones y cambios legales que han revelado lo que uno podría denominar como un síntoma de “la corrupción al estilo estadounidense”, en la que el cabildeo y las contribuciones a las campañas electorales comprometen a todo el sistema, incluso cuando ningún funcionario de manera individual acepta algún tipo de soborno. 
Estados Unidos actuaría de manera prudente si reaccionaría antes de que el mercado de deuda soberana migre de Nueva York. 
China debe estar preparada para hacerse cargo y relevar a EE.UU. Los ahorros de China superan con creces los de EE.UU., y China se esfuerzan por convertir a Shanghai en un centro financiero mundial. 
Esa ambición se ha vuelto más asequible si se consideran los daños causados a la credibilidad del sistema estadounidense a raíz de la crisis financiera del año 2008. 
No obstante, si Shanghai va a surgir como líder en los mercados de la deuda soberana, China debe estar consciente de las deficiencias de los marcos legales en otros lugares, y debe diseñar una alternativa más eficiente y equitativa. 
El mensaje final y principal de la decisión del tribunal británico es uno que todos los países deberían tener en cuenta. 
Hay una necesidad urgente de renovar los esfuerzos de las Naciones Unidas dirigidos a crear un marco legal multinacional para la reestructuración de la deuda soberana. 
A pesar de que Estados Unidos está tratando de socavar dichos esfuerzos, la sentencia británica nos recuerda que los jueces de Estados Unidos no son los jueces del mundo. 
Puede que esta última revelación no cause felicidad en Wall Street; sin embargo, para los muchos países alrededor de todo el mundo que dependen de la deuda soberana, es en verdad una muy buena noticia. 

La victoria de los buitres 
NUEVA YORK – Una reciente decisión de un tribunal de apelaciones estadounidense amenaza con cambiar drásticamente a los mercados mundiales de deuda soberana. Puede incluso conducir a que ya no se considere a EE. 
Como mínimo, torna inviables todas las reestructuraciones de deuda según los contratos estándar. En el proceso se anuló un principio básico del capitalismo moderno: cuando los deudores no pueden pagar a los acreedores, es necesario volver a empezar. 
El problema comenzó hace una docena de años, cuando Argentina no tuvo otra opción que devaluar su moneda e incurrir en la cesación de pagos de su deuda. 
Bajo el gobierno existente, el país se había embarcado en una rápida espiral descendente, del tipo ahora familiar en Grecia y otros sitios de Europa. 
El desempleo se había disparado y la austeridad, en vez de recuperar el equilibrio fiscal, simplemente exacerbó la caída económica. 
La devaluación y la reestructuración de la deuda funcionaron. 
En los años siguientes, hasta la erupción de la crisis financiera mundial en 2008, el crecimiento del PBI anual argentino fue del 8 %, uno de los más rápidos en el mundo. 
Incluso los antiguos acreedores se beneficiaron con este rebote. 
En una jugada muy innovadora, Argentina cambió la deuda vieja por otra nueva –con un valor de aproximadamente 30 centavos por dólar, o un poco más– a la que agregó un bono indexado por el PBI. 
Cuanto más crecía Argentina, más pagaba a sus anteriores acreedores. 
Los intereses de Argentina y los de sus acreedores estaban entonces alineados: ambos deseaban el crecimiento. 
Fue el equivalente a una reestructuración de deuda corporativa estadounidense bajo el «Capítulo 11», donde la deuda se cambia por capital accionario y los tenedores de bonos se convierten en nuevos accionistas. 
Las reestructuraciones de deuda a menudo implican conflictos entre los diversos solicitantes. 
Por eso, para las disputas locales de deuda, los países cuentan con leyes y tribunales de quiebras. 
Pero no hay un mecanismo tal para adjudicar las disputas internacionales sobre este tema. 
Hace mucho tiempo, esos contratos se hacían cumplir a través de la intervención armada, como aprendieron –a un altísimo costo– México, Venezuela, Egipto y gran cantidad de países en los siglos XIX y XX. 
Después de la crisis argentina, la administración del presidente George W. Bush vetó las propuestas para crear un mecanismo de reestructuración de la deuda soberana. 
En consecuencia, no existe ni siquiera la pretensión de una búsqueda de reestructuraciones justas y eficientes. 
Los países pobres habitualmente se encuentran en gran desventaja para negociar con los grandes prestamistas multinacionales, que suelen contar con el respaldo de los poderosos gobiernos donde residen sus sedes. 
A menudo los países deudores son exprimidos en tal medida que vuelven a quebrar unos pocos años más tarde. 
Los economistas aplaudieron el intento argentino para evitar este resultado a través de una profunda reestructuración, acompañada por los bonos vinculados al PBI. 
Pero unos pocos fondos «buitre» –entre los cuales destaca el fondo de cobertura Elliott Management, dirigido por el multimillonario Paul E. Singer –percibieron las tribulaciones argentinas como una oportunidad para obtener enormes beneficios a expensas del pueblo argentino. 
Compraron los viejos bonos a una fracción de su valor nominal y litigaron para obligar a Argentina a pagar 100 centavos por cada dólar. 
Los estadounidenses han visto la forma en que las empresas financieras privilegian sus propios intereses por encima de los del país... y los del mundo. 
Los fondos buitre han elevado la codicia a un nuevo nivel. 
Su estrategia de litigación aprovechó una cláusula contractual estándar (llamada pari passu) que busca garantizar que todos los reclamantes reciban igual trato. 
Increíblemente, el Tribunal de Apelaciones de EE. UU. para el Segundo Circuito de Nueva York decidió que esto implicaba que si Argentina pagó el total de su deuda a quienes aceptaron la reestructuración, debe pagar el total a los buitres. 
Si este principio prevalece, nadie aceptará nunca una reestructuración de la deuda. Nunca se podrá volver a empezar –con todas las desagradables consecuencias que esto implica. 
En las crisis de la deuda, se suele culpar a los deudores. Se endeudaron demasiado. 
Pero los acreedores también son responsables: prestaron demasiado e imprudentemente. 
De hecho, los acreedores son supuestamente expertos en gestión y evaluación de riesgos y, en ese sentido, la responsabilidad es suya. 
El riesgo de cesación de pagos o reestructuración de la deuda induce a los acreedores a ser más cuidadosos en sus decisiones crediticias. 
Las repercusiones de este injusto fallo pueden tener consecuencias muy duraderas. 
Después de todo, ¿qué país en desarrollo que tenga los intereses de largo plazo de sus ciudadanos en mente estará preparado para emitir bonos a través del sistema financiero estadounidense, cuando sus tribunales –y tantas otras partes de su sistema político– parecen permitir que los intereses financieros triunfen por sobre el interés público? 
Los países harían bien en no incluir cláusulas pari passu en futuros contratos de deuda, al menos sin especificar claramente qué implican. 
Esos contratos también deberían incluir cláusulas de acción colectiva, que imposibilitarían a los fondos buitre evitar reestructuraciones de deuda. 
Cuando una proporción suficiente de los acreedores acuerda un plan de reestructuración (en el caso de Argentina, los tenedores de más del 90 % de la deuda del país lo hicieron), se puede obligar al resto a lo mismo. 
Que el Fondo Monetario Internacional, el Departamento de Justicia de EE. UU. y las ONG de lucha contra la pobreza se hayan unido en oposición contra los fondos buitre es un hecho revelador. 
Pero también lo es la decisión del tribunal, que evidentemente asignó poco peso a sus argumentos. 
Para quienes viven en países con mercados emergentes o en desarrollo y se sienten injustamente tratados por los países avanzados, existe ahora un motivo más para el descontento frente una marca de globalización administrada para servir a los intereses de los países ricos (especialmente, a los intereses de sus sectores financieros). 
En las postrimerías de la crisis financiera mundial, la Comisión de Expertos de las Naciones Unidas sobre Reformas del Sistema Monetario y Financiero Internacional instó a diseñar un sistema eficiente y justo para la reestructuración de la deuda soberana. 
El fallo tendencioso y económicamente peligroso del tribunal estadounidense muestra por qué necesitamos ya mismo un sistema de esas características. 

El Armagedón puede esperar 
CAMBRIDGE - ¿Hacia dónde se dirigen las monedas mundiales en 2011? 
Tras tres años de enormes oscilaciones de los tipos de cambio impulsadas por la crisis, es útil hacer un balance tanto de los valores de las monedas como del sistema cambiario en su conjunto. 
Mi impresión es que este año veremos una combinación de guerras de divisas, derrumbes de monedas y caos cambiario, pero que esto no significará el fin de la recuperación económica, y mucho menos el fin del mundo. 
Comencemos por reconocer que el moderno sistema de tipos de cambio flotantes por lo general respondió bastante bien. 
Es verdad que, dados los complejos factores de riesgo y las preferencias idiosincrásicas de políticas, en los últimos tiempos ha sido particularmente difícil adivinar la lógica subyacente a las grandes oscilaciones de los tipos de cambio. 
Por ejemplo, aunque Estados Unidos estaba en el corazón de la crisis financiera, al principio el dólar se disparó. 
Pero, incluso si las tasas de cambio operan de modos misteriosos, no se puede negar su efecto de amortiguación. 
La fuerte depreciación del euro después de la crisis ayudó a sostener las exportaciones alemanas, manteniendo así a flote la zona del euro . 
Las monedas de los mercados emergentes también colapsaron, incluso en economías con grandes reservas de divisas y relativamente poca deuda. 
Desde entonces, la mayoría de estas monedas se han recuperado notablemente. 
En retrospectiva, estas oscilaciones de los tipos de cambio reflejaron el colapso inicial y la posterior recuperación del comercio mundial, ayudando a mitigar la recesión. 
Por el contrario, la crisis financiera hizo poco por promover la conveniencia de fijar los tipos de cambio. 
Los países periféricos de la zona del euro, como Grecia, Portugal, Irlanda y España, se vieron clavados al mástil de la moneda común, sin poder ganar competitividad a través de la depreciación cambiaria. 
Es conocida la opinión del padre intelectual del euro, Robert Mundell de la Universidad de Columbia, de que el número óptimo de monedas en el mundo es impar, de preferencia menos de tres. 
En este momento, es difícil ver por qué. 
Tal vez cuando tengamos un gobierno planetario tenga sentido contar con una moneda mundial. 
Pero, incluso dejando de lado los beneficios equilibradores de las monedas flexibles, la perspectiva de un solo y omnipotente banco central no es particularmente atractiva. 
No hace falta más que ver la virulencia y la histeria que acompañaron a la política de "flexibilización cuantitativa" de la Reserva Federal de los EE. 
UU. Imaginemos el pánico que se habría suscitado en un mundo donde el oro, los productos básicos almacenables y el arte fueran los únicos medios para que los inversores huyeran del dólar. 
Pero el que el sistema de flotación de los tipos de cambio haya funcionado no implica una marcha suave para 2011. 
Para empezar, sin duda podemos esperar que prosigan las llamadas "guerras de divisas", en que los países se esfuerzan por evitar que sus tipos de cambio se aprecien con demasiada rapidez, afectando negativamente las exportaciones. 
Probablemente los gobiernos asiáticos poco a poco vayan "perdiendo" su batalla en esta guerra en 2011, permitiendo que sus monedas se aprecien frente a las presiones inflacionarias y las amenazas de represalias comerciales. 
En cuanto al colapso de monedas, el candidato más importante tiene que ser el euro. 
En un mundo ideal, Europa se encargaría de la excesiva carga de su deuda a través de una reestructuración de los pasivos griego, irlandés y portugués, así como la deuda municipal y bancaria española. 
Al mismo tiempo, estos países recuperarían la competitividad de sus exportaciones a través de masivas reducciones salariales. 
Sin embargo, por ahora los políticos europeos parecen preferir seguir aumentando los préstamos puente hacia la periferia, sin querer reconocer que en última instancia los mercados privados requieren una solución más duradera y sostenible. 
No existe un factor de riesgo más peligroso para una moneda que la negativa de los políticos a hacer frente a la realidad fiscal; hasta que los funcionarios europeos lo hagan, el euro seguirá siendo vulnerable. 
El dólar, por el contrario, parece una apuesta más segura en 2011. 
Por un lado, su poder de compra ya está a un nivel bastante bajo a nivel mundial: de hecho, cerca de su punto más bajo de todos los tiempos, de acuerdo con el amplio índice de tipos de cambio del dólar la Fed. 
Por lo tanto, un re-equilibrio normal de la "paridad de poder adquisitivo" debería darle un ligero impulso al alza. 
Por supuesto, algunos creen que las masivas compras de deuda estadounidense por parte de la Fed suponen un riesgo aún mayor que la crisis de la deuda soberana de Europa. 
Tal vez, pero la mayoría de los estudiantes de políticas monetarias ven la flexibilización cuantitativa como una estrategia clásica para sacar a una economía de la "trampa de liquidez" de tipo de interés cero, impidiendo con ello la aparición de una deflación sostenida que agravaría la carga de la deuda. 
En cuanto al renminbi chino, sigue siendo apoyado por un régimen de tipo de cambio altamente político. 
Con el tiempo, el rápido crecimiento de China tendrá que reflejarse en un alza significativa en su moneda, su nivel de precios internos o en ambos. 
Pero, en 2011, la mayoría de las probabilidades de equilibrio se expresarán a través de la inflación. 
Por último, la apuesta más segura de todas es el caos monetario, con cambios bruscos e impredecibles en los tipos de cambio flotantes en todo el mundo. 
A mediados de los 2000, hubo una pequeña ventana cuando algunos sostuvieron que las monedas se habían vuelto más estables como corolario de la "Gran Moderación" en la actividad macroeconómica. 
Nadie está diciendo eso ahora. 
El sistema de flotación de los tipos de cambio funciona sorprendentemente bien, pero la volatilidad e imprevisibilidad de las monedas probablemente sigan siendo una constante en 2011 y más allá. 

La promesa y los peligros de la Inteligencia Artificial 
BRUSELAS – Como cualquier tendencia transformativa, el ascenso de la Inteligencia Artificial (IA) plantea tanto importantes oportunidades como grandes desafíos, pero puede que los riesgos más serios no sean aquellos de los que se suele hablar. 
Según nuevos estudios del McKinsey Global Institute (MGI), la IA tiene el potencial de impulsar la productividad económica general de manera importante. 
Incluso tomando en cuenta los costes de transición y los efectos sobre la competencia, podría añadir unos $13 billones al producto total para 2030 y elevar el PIB global en cerca de 1,2% al año. 
Esto es comparable (o incluso mayor) al efecto económico de tecnologías pasadas para fines generales, como la energía de vapor en el siglo XIX, la manufactura industrial en el siglo XX, y la tecnología de la información en lo que va del XXI. 
Tal vez la inquietud más discutida sobre la IA sea la perspectiva de que las máquinas inteligentes reemplacen más empleos de los que creen. 
Pero los estudios de MGI han determinado que su adopción puede no tener un efecto significativo en el largo plazo. 
Las inversiones adicionales en el sector podrían aportar un 5% al empleo para 2030, y la riqueza adicional que se cree podría impulsar al alza la demanda de trabajo, elevando el empleo en otro 12%. 
Si bien la imagen general es positiva, no todo es buenas noticias. 
Por una parte, puede que los beneficios de la IA demoren un poco en sentirse, en especial con respecto a la productividad. 
En todo caso, los estudios de MGI sugieren que es posible que el aporte de la IA al crecimiento sea tres o más veces superior para 2030 que a lo largo de los próximos cinco años. 
Esto va en línea con la llamada paradoja informática de Solow: las ganancias de productividad van a la zaga de los avances tecnológicos, un fenómeno notable durante la revolución digital. 
Esto se debe en parte a que, al comienzo, las economías enfrentan altos costes de implementación y transición que las estimaciones del impacto económico de la IA tienden a pasar por alto. 
La simulación de MGI sugiere que estos costes ascenderán a un 80% de las ganancias potenciales brutas en cinco años, pero bajarán a un tercio de estas para 2030. 
La característica potencial más preocupante de la revolución de la IA es que es improbable que sus beneficios se repartan equitativamente. 
Las “brechas de IA” resultantes reforzarán las brechas digitales que ya están alimentando la desigualdad y socavando la competencia. 
Existen tres áreas en las que podrían surgir. 
La primera brecha aparecería a nivel de compañías. 
Las empresas innovadoras y de vanguardia que adopten completamente la IA podrían duplicar su flujo de caja entre hoy y 2030, lo que probablemente implique contratar muchos más trabajadores. 
Dejarían atrás a aquellas que no estuvieron dispuestas o fueron incapaces de implementar las tecnologías de IA a la misma velocidad. 
De hecho, las firmas que no adopten la IA podrían tener un 20% menos de flujo de caja por pérdida de mercado, lo que las presionaría a despedir empleados. 
La segunda brecha tiene que ver con las habilidades. 
La proliferación de tecnologías de IA hará pasar la demanda de trabajos repetitivos que se puedan automatizar más fácilmente o tercerizar a plataformas hacia tareas que exijan más habilidades sociales o cognitivas. 
Los modelos de MGI muestran que los perfiles laborales con tareas repetitivas o pocos conocimientos digitales podrían bajar de cerca del 40% del empleo total a un 30% para 2030. De manera similar, es probable que la proporción de empleos que precisan de actividades no repetitivas o altas habilidades digitales suba de cerca de un 40% a más del 50%. 
Este cambio podría contribuir a un aumento de las diferencias salariales, a medida que cerca de un 13% de los sueldos totales potencialmente pase a empleos no repetitivos que exigen altas habilidades digitales, acompañando el ascenso de los ingresos en esos campos. 
Los trabajadores en las categorías repetitivas y con bajas habilidades digitales podrían sufrir estancamiento o incluso reducción de sus salarios, causando una baja en su porcentaje de los sueldos totales desde un 33% a un 20%. 
Ya estamos viendo la tercera brecha de la IA, entre países, que parece encaminada a ampliarse. 
Los países, principalmente en el mundo desarrollado, que se establezcan como líderes de IA podrían captar un 20 a 25% adicional de beneficios económico en comparación con hoy, mientras que las economías emergentes podrían acumular solo entre un 5 y un 15% adicional. 
Las economías avanzadas disfrutan de una clara ventaja para adoptar la IA, ya que están más adelante en la implementación de las tecnologías digitales previas, además de tener potentes incentivos: bajo crecimiento de la productividad, poblaciones que envejecen y costes laborales relativamente altos. 
En contraste, muchas economías en desarrollo poseen una infraestructura digital insuficiente, débil innovación y capacidad de inversión, y una escasa base de habilidades. 
Si a esto se añade los efectos inhibidores de la innovación que tienen los bajos salarios y un amplio espacio para ponerse al día con la productividad de otros países, no parece probable que estas economías logren alcanzar a sus contrapartes avanzadas en cuanto a adopción de la IA. 
No es inevitable el surgimiento o ampliación de estas brechas de IA. 
En particular, las economías en desarrollo pueden optar por asumir un enfoque visionario que apunte a fortalecer sus cimientos digitales y estimular activamente la adopción de IA. 
Y, para asegurar que se satisfagan las necesidades de sus cambiantes lugares de trabajo, las firmas pueden tomar un papel más activo en el apoyo a la actualización educacional y formación continua para sus empleados con menores habilidades. 
Es más, estas brechas no necesariamente son algo negativo. 
La reasignación de recursos hacia compañías de mayor rendimiento vuelve más sanas a las economías, con el potencial de darles nuevas ventajas competitivas frente a otros países. 
Pero no hay que subestimar los riesgos de estas brechas. 
Las cualidades de visión y perseverancia son esenciales para que funcione la revolución de la IA, porque traerá dolores de corto plazo antes de las ganancias de largo plazo. 
Si ese dolor ocurre con un telón de fondo de frustración con la distribución desigual de los beneficios de la IA, podría generar una reacción antitecnológica que, de lo contrario, se podría convertir en un aumento de la productividad, el crecimiento del ingreso y una demanda que impulse el empleo. 

La IA al servicio del bien social 
BOSTON – La inteligencia artificial está cada vez más presente en la toma de decisiones corporativa y gubernamental. 
Y aunque las herramientas de IA todavía están mayoritariamente en manos de instituciones que anteponen las ganancias al sentido de lo que hacen, estas nuevas tecnologías podrían ser igualmente poderosas para la promoción del bien social. 
Es por eso que MIT Solve y la Fundación Patrick J. McGovern han emprendido un esfuerzo conjunto para mostrar ejemplos del uso de la IA en beneficio de grupos económicamente marginados. 
Ya hay emprendedores que exploran la aplicación de estas herramientas a algunos de los problemas más complicados del planeta, en formas estudiadas, creativas y antes imposibles. 
El uso más interesante de la IA pasa por el análisis de grandes cantidades de datos y la identificación de correlaciones (diagnósticos) más exactas, dejando las conclusiones causales y la toma de decisiones final a los seres humanos. 
Esta interacción entre el humano y la máquina es particularmente importante para los proyectos de impacto social, donde las derivaciones éticas son grandes y el éxito se mide por la mejora de las vidas de personas marginadas. 
Además, los algoritmos sólo son tan buenos como los datos con que se entrenan, y la elección de los datos que se incluirán en un modelo de IA es inherentemente sesgada. 
O como dice el dicho: “si entra sesgo, sale sesgo”. 
Para una persona sin cuenta bancaria es casi imposible obtener un préstamo o una tarjeta de crédito. Pero en muchos casos, esa persona podría demostrar que es digna de crédito por otros modos, por ejemplo si siempre paga a tiempo las facturas de teléfono y otros servicios. 
Destácame, una plataforma basada en IA que ya da servicio a 1,3 millones de personas en Chile y México, usa un algoritmo para asignar a sus clientes una puntuación crediticia alternativa, a partir de datos no informados a las agencias de crédito; al probar que son capaces de devolver un préstamo, la plataforma ayuda a reducir los obstáculos que frecuentemente les impiden obtener crédito de las instituciones financieras. 
En tanto, en las áreas de la educación y la salud, la IA puede reducir enormemente el costo de la provisión de servicios de calidad y mejorar los resultados. 
Por ejemplo, la plataforma educativa de Century Tech aumenta la productividad de los docentes mediante la automatización de tareas repetitivas y administrativas, y analiza el modo de aprender de cada alumno para crear trayectorias de aprendizaje personalizadas que mejoran su desempeño. 
Otro ejemplo es Ada Health, una plataforma para pacientes y trabajadores de la salud, cuya interfaz de diálogo basada en procesamiento del lenguaje natural ofrece a los pacientes en forma inmediata orientación médica personalizada. 
Además, cuenta con un motor de IA y una base de conocimiento médico verificado que proveen a profesionales sanitarios semicualificados (trabajadores de salud comunitarios, farmacéuticos, enfermeros, auxiliares de parto, etc.) herramientas de apoyo a la toma de decisiones clínicas. 
En la provisión de servicios sanitarios en lugares donde hay gran escasez de personal, ese apoyo puede ser la diferencia entre la salud y la enfermedad. 
Pero los bots no pueden hacerlo todo. 
La IA puede categorizar y priorizar pedidos de atención al cliente o poner ayuda psicológica al alcance de más personas, pero para establecer una conexión verdaderamente profunda se necesita un toque humano. 
Por ejemplo, la plataforma ISeeChange combina el procesamiento del lenguaje natural con datos generados por los usuarios y redes de sensores para ofrecer a los ayuntamientos información crucial para la mejora de la resiliencia climática, el diseño de infraestructuras y la seguridad pública. 
Los vecinos envían a la plataforma relatos y datos detallados sobre lo que ocurre en sus barrios, y la plataforma genera modelos climáticos a partir de la consolidación de esas experiencias individuales. 
Otro ejemplo es Crisis Text Line, que analiza mensajes de texto mediante aprendizaje automático, en busca de palabras y frases típicas de jóvenes en situaciones críticas, y los prioriza para que los usuarios en riesgo obtengan ayuda lo antes posible. El procesamiento de inmensas cantidades de datos permitió a la organización identificar algunos de los indicadores más probables de la necesidad de una respuesta de emergencia. 
Por ejemplo, descubrió una alta correlación entre la palabra “ibuprofeno” y las conductas autodestructivas; y ahora el motor de IA de la plataforma asigna más prioridad a mensajes que contengan esa palabra. Pero el contacto con la persona en problemas siempre está a cargo de voluntarios humanos. 
Estos ejemplos muestran de qué manera nuevos modelos de negocios ayudan a extraer valor adicional de las tecnologías de análisis de datos masivos e IA, lo que beneficia a personas antes excluidas de la economía de datos. 
Por eso MIT Solve y la Fundación Patrick J. McGovern se han unido para dar apoyo a emprendedores tecnológicos dedicados a resolver problemas globales. 
Seguiremos identificando emprendimientos prometedores en sus primeras etapas; los ayudaremos a crecer, escalar y diversificarse; y promocionaremos sus historias, para reforzar el uso de la IA en pos del bien social. 
Y en las próximas rondas de finalistas del programa, los jurados de MIT Solve seleccionarán una nueva cohorte de emprendedores tecnológicos. 
La IA puede mejorar las vidas de miles de millones de personas, pero sólo en la medida en que cree valor y lo entregue directamente a los más necesitados, en vez de engordar los resultados financieros de empresas que ya sirven a los más privilegiados. 
El uso de estas tecnologías en pos del bien social permitirá a los nuevos emprendedores producir cambios radicales y duraderos. 
Crisis Text Line es un proyecto subsidiado por la Fundación Patrick J. McGovern y finalista para el programa MIT Solve. 
La inclusión en este artículo no influye en la probabilidad de selección para el programa. 

La promesa de la IA en el mundo en desarrollo 
LONDRES – Un error habitual de quienes observan las tendencias digitales es suponer que los avances tecnológicos no benefician a los consumidores en países en desarrollo: ya sea poseer el último teléfono inteligente o tener robots de limpieza como “empleados”, el acceso a las últimas innovaciones es una de las diferencias más visibles entre los países ricos y los pobres. 
Esta divergencia se ha vuelto aun más pronunciada con la llegada de la inteligencia artificial (IA). 
Por ejemplo, la inmensa mayoría de los “altavoces inteligentes” (asistentes personales hogareños controlados mediante la voz, como Alexa de Amazon) se comercializa en países ricos. 
En 2017, más del 80% de los envíos mundiales de estos dispositivos tuvo por destino América del Norte. 
Pero aunque la tecnología puede profundizar la desigualdad global, también tiene potencial para mitigarla. 
Esto es así porque la IA puede hacer mucho más que controlar electrodomésticos: también puede revolucionar la entrega de atención médica, ayuda para desastres, educación y servicios financieros, logísticos y empresariales en el Sur Global. 
La IA ya está transformando a países en desarrollo de todo el mundo. 
En Nepal usan aprendizaje automático para cartografiar y analizar necesidades de reconstrucción después de terremotos. 
En toda África, tutores artificiales inteligentes ayudan a los estudiantes a ponerse al día con las tareas. 
Organismos de ayuda humanitaria usan análisis de macrodatos para optimizar el envío de suministros a refugiados que huyen de guerras y otros padecimientos. 
Y en mi país (la India), pequeños agricultores usan IA para mejorar las cosechas y aumentar las ganancias. 
Innovaciones como estas pueden acercarnos al logro de los Objetivos de Desarrollo Sostenible de Naciones Unidas en temas como erradicar la pobreza, poner fin a la desigualdad sanitaria, aumentar la escolarización y combatir el calentamiento global. 
Pero el mundo apenas está empezando a vislumbrar lo que la IA puede hacer por el progreso humano. 
Para aprovechar al máximo el poder de la IA al servicio del desarrollo, debemos encontrarle nuevas aplicaciones. 
Por ejemplo, con el debido apoyo, los cielos de los países en desarrollo podrían ser surcados por drones para el envío de suministros médicos a hospitales remotos. 
Ya se está haciendo en las áreas rurales de Ruanda, donde un exclusivo acuerdo de colaboración entre el ministerio de salud y Zipline (una startup tecnológica de Silicon Valley) permite a médicos que trabajan en clínicas de difícil acceso pedir sangre para transfusiones por mensaje de texto: el pedido les llega en cuestión de minutos en paracaídas. 
Desde el inicio del programa en octubre de 2016, los tiempos de entrega se redujeron a la quinta parte, y fue posible salvar cientos de vidas. 
Pero aunque usos innovadores de la IA como estos son impresionantes, no están asegurados. 
A menos que combatamos los temores (indebidos pero muy publicitados) a que las disrupciones provocadas por la IA sean peores que las ventajas, el increíble progreso que las empresas tecnológicas están logrando en el Sur Global se frenará. 
Hay diversas formas de evitarlo. 
Para empezar, las autoridades deben dar pleno apoyo a programas como la campaña “AI for Good” de Naciones Unidas, que busca fomentar un diálogo sobre aplicaciones útiles de la tecnología al trabajo humanitario. 
Quienes nos dedicamos al desarrollo tecnológico también debemos seguir identificando proyectos, iniciativas, think tanks y organizaciones a los que la cooperación con empresas de IA beneficiaría (como en el caso de Zipline en Ruanda). 
Pero ante todo, no es posible un diálogo sobre el desarrollo de la IA con fines humanitarios en el que sólo participen organismos de ayuda, entidades de beneficencia y gobiernos: también deben estar presentes quienes invierten en tecnología. 
Los emprendedores tecnológicos llevan demasiado tiempo centrados en resolver los problemas del Norte Global, sin prestar atención a las cuestiones generalmente asociadas con los países en desarrollo. 
Pero la tecnología móvil está generando nuevas oportunidades; y ahora tiene sentido, en lo humanitario y también en lo empresarial, apuntar a soluciones de IA fuera de los países occidentales. 
Por eso fundé Rewired, un vehículo de inversión con cien millones de dólares que apoya a empresas embrionarias de IA y robótica dedicadas a la solución de cuestiones sociales importantes. 
Trabajamos con quienes están a la vanguardia de la percepción artificial (la capacidad de los robots para comprender e interpretar el mundo físico). 
Hemos invertido en empresas que buscan replicar el sentido humano del olfato, desarrollar prótesis inteligentes económicas y crear máquinas portátiles que sirvan para mejorar los procesos de fabricación. 
Nuestro objetivo es financiar tecnologías con potencial para mejorar la calidad de vida en todos los países del mundo. 
Y creo que esa será la característica unificadora de la IA. 
Las máquinas que creamos hoy no sólo serán rentables: también nos acercarán a la solución de algunos de los mayores desafíos del mundo. 

Crecimiento a largo plazo: economistas contra científicos 
CAMBRIDGE – Los pronosticadores económicos en general no han dado importancia a los últimos avances en inteligencia artificial (por ejemplo, el salto cuántico que dio en diciembre pasado el programa de DeepMind que aprendió solo a jugar al ajedrez) y no creen que vayan a incidir mucho en la tendencia de crecimiento a largo plazo. 
Tal pesimismo es sin duda uno de los factores del nivel extremadamente bajo del tipo de interés real (tras descontar inflación), aunque la tasa de los bonos públicos estadounidenses a diez años, que suele ser preanuncio de lo que vendrá, haya subido medio punto porcentual en los últimos meses. 
Si se justifica ser pesimistas en relación con el lado de la oferta, es probable que los últimos megapaquetes de rebaja impositiva y aumento del gasto en Estados Unidos contribuyan mucho más a aumentar la inflación que a alentar las inversiones. 
Hay multitud de razones para cuestionar la política fiscal reciente de los Estados Unidos, aunque tuviera sentido bajar el impuesto corporativo (pero no por la cifra que se aprobó). 
La principal es que vivimos en una era de aumento de la desigualdad y disminución de la participación de los trabajadores en el ingreso respecto del capital. 
Se necesita más redistribución estatal de los ingresos y la riqueza, no menos. 
Es difícil saber en qué estará pensando el presidente de los Estados Unidos, Donald Trump, cuando se jacta de que sus políticas generarán un 6% de crecimiento (a menos que esté hablando de los precios en vez de la producción). 
Pero si finalmente las presiones inflacionarias se materializan, el nivel de crecimiento actual puede durar bastante más de lo que creen los pronosticadores y los mercados. 
En cualquier caso, el pesimismo de los economistas apunta al crecimiento a largo plazo, y se basa en el argumento de que no es razonable esperar que las economías avanzadas repliquen el dinamismo que Estados Unidos tuvo entre 1995 y 2005 (y otras economías avanzadas un poco después), y mucho menos los días de gloria de los cincuenta y sesenta. 
Pero los escépticos deberían considerar que muchos científicos, de numerosas disciplinas, ven las cosas de otro modo. 
Los investigadores jóvenes, en particular, creen que hoy el avance en conocimiento básico es más veloz que nunca, aunque el desarrollo de aplicaciones prácticas demore mucho más. 
De hecho, hay una secta pequeña pero influyente que pregona la teoría de la “singularidad” del matemático húngaro‑estadounidense John von Neumann, según la cual, llegará el día en que las máquinas pensantes se vuelvan tan sofisticadas que serán capaces de inventar otras máquinas sin intervención humana, y de pronto la tecnología avanzará exponencialmente. 
En tal caso, tal vez deberíamos estar mucho más preocupados por las derivaciones éticas y sociales de un crecimiento material demasiado veloz para la capacidad de absorción espiritual de los seres humanos. 
Hoy el temor a la IA se centra sobre todo en la desigualdad y en el futuro del trabajo; pero como los escritores de ciencia ficción llevan tiempo advirtiéndonos, las amenazas que podrían surgir del nacimiento de formas de “vida” basadas en el silicio son realmente aterradoras. 
No es fácil decir quién tiene razón: ni los economistas ni los científicos tienen un historial brillante en materia de hacer predicciones a largo plazo. 
Pero ahora mismo, y dejando de lado la posibilidad de un enfrentamiento existencial entre el hombre y la máquina, parece muy razonable esperar una recuperación significativa del crecimiento de la productividad en los próximos cinco años. 
Recordemos que los componentes principales del crecimiento económico son la expansión de la fuerza laboral, el incremento de la inversión (pública y privada) y la “productividad”, es decir, la cantidad de producción que, con el concurso de nuevas ideas, puede lograrse con una misma cantidad de factores. 
En los últimos diez a quince años, los tres elementos estuvieron deprimidos en las economías avanzadas. 
La expansión de la fuerza laboral está frenada por la caída de las tasas de natalidad, un factor que en Estados Unidos la inmigración no pudo compensar ni siquiera antes de Trump. 
El ingreso de las mujeres a la fuerza laboral fue un importante motor de crecimiento en la última parte del siglo XX, pero es un proceso prácticamente completado (aunque todavía se necesita más apoyo estatal a la participación femenina en la fuerza laboral y la igualdad de salarios). 
En cuanto a la inversión en el nivel global, esta se derrumbó después de la crisis financiera de 2008 (salvo en China), lo que reduce el crecimiento potencial. Y las mediciones del incremento de la productividad indican que ha disminuido en todo el mundo; en Estados Unidos se redujo aproximadamente a la mitad de lo que fue durante el auge tecnológico de mediados de los noventa. 
No es extraño que el tipo de interés real global sea tan bajo, ya que desde la crisis los ahorros compiten por una oferta menor de oportunidades de inversión. 
Sin embargo, lo más probable es que la IA y otras innovaciones lleguen a tener un impacto mucho mayor sobre el crecimiento que el que han tenido hasta ahora. 
Es sabido que hasta que las empresas reimaginan los procesos productivos para explotar nuevos inventos puede pasar mucho tiempo (a modo de ejemplo sirven los ferrocarriles y la electricidad). 
Podemos esperar que la recuperación del crecimiento global sea un catalizador de cambios que alentarán a las empresas a invertir e introducir tecnologías nuevas, algunas de las cuales sustituirán mano de obra y compensarán así la desaceleración del crecimiento de la fuerza laboral. 
Cuando amainen los últimos coletazos de la crisis financiera, y la IA tal vez cobre impulso, puede darse una tendencia de crecimiento firme en Estados Unidos que dure varios años (aunque tampoco hay que descartar una recesión). 
A los bancos centrales les costará adaptarse al consiguiente aumento del tipo de interés real en todo el mundo; en el mejor caso, tal vez puedan “montar la ola”, como hizo Alan Greenspan en los noventa, aunque esta vez es probable que sea con más inflación. 
La conclusión es que ni las autoridades ni los mercados deben dar por sentado que el crecimiento lento de los últimos diez años se trasladará a los venideros. 
Pero tal vez no sea tan buena noticia. 
Si los científicos tienen razón, puede que terminemos lamentando el crecimiento que tendremos. 



La ventana se cierra en la zona del euro 
PRINCETON – Las autoridades portuguesas ofrecieron hace poco una oportunidad preferencial a los acreedores de su país: en vez de rescatar los bonos que vencen en septiembre de 2013, el gobierno ampliaría su compromiso de pago hasta octubre de 2015. 
El acuerdo se cerró el 3 de octubre y fue interpretado como una exitosa prueba en el mercado para Portugal. 
Las autoridades irlandesas han realizado operaciones similares recientemente, intercambiando títulos de próxima maduración por deuda de más largo plazo. 
Estas transacciones resaltan una estrategia más amplia, de comprar tiempo. 
Ambos países buscan prolongar el cronograma de pagos por deuda en manos privadas para tornarlo más manejable, mientras comienzan a reducir su dependencia de los fondos oficiales de «rescate» provistos por la «troika» (la Comisión Europea, el Banco Central Europeo, y el Fondo Monetario Internacional). 
Los inversores privados están aceptando como una realidad que probablemente los repagos se prolongarán, ya que insistir en los términos existentes podría producir un agrupamiento insostenible de los pagos por los servicios de la deuda, con posibles consecuencias desagradables. 
El éxito de esta estrategia presupone que, en el ínterin, el crecimiento económico fortalecerá la capacidad futura de repago de la deuda. 
Se estima que las relaciones entre deuda y PBI de Irlanda y Portugal alcanzarán un máximo de aproximadamente el 120% en 2013, para luego disminuir. 
Esta relación máxima y la trayectoria descendente subsiguiente dependen fundamentalmente de los supuestos sobre el ritmo de crecimiento económico. 
Pero las perspectivas de crecimiento continúan sombrías. 
Actualmente se espera que la economía portuguesa se contraiga el 1% en 2013. 
A fines de junio, el FMI proyectaba un crecimiento modesto y, al momento del acuerdo de «rescate» en mayo de 2011, se esperaba que el PBI creciera el 1,25% en 2013. 
Esas revisiones sucesivas a la baja de los pronósticos se han tornado habituales. 
Las últimas estimaciones para Italia y España proyectan una mayor contracción, que se prolongará al próximo año. 
A Irlanda le va mejor, si bien el pronóstico sobre su crecimiento también se ha revisado a la baja: solo el 0,5% en 2012 y el 1,4% el año próximo. 
Además, el PNB irlandés (los ingresos que reciben los ciudadanos, a diferencia de los que reciben las empresas extranjeras que operan en Irlanda) continúa reduciéndose. 
Cada revisión a la baja implica posponer la fecha en la que la relación entre deuda y PBI alcanzará su máximo. 
Después de 2013, el crecimiento debe depender del elixir de reformas estructurales, o de una fuerte reactivación de la economía global. 
Pero es improbable que la economía global recobre fuerzas en el corto plazo. 
En una situación crucial para Europa, el comercio mundial prácticamente se ha estancado durante los últimos meses. 
El comercio mundial y el desempeño económico en la eurozona parecen arrastrarse mutuamente hacia abajo. 
Las consecuencias potenciales son graves. 
Si bien el escenario probable para el FMI es que los niveles de deuda irlandesa y portuguesa pronto dejen de aumentar, el pronóstico viene acompañado por una escalofriante letanía de riesgos en caso de baja. 
La probabilidad de que no se cumplan los objetivos para el déficit presupuestario y el endeudamiento está aumentando. 
Por lo tanto, la zona del euro enfrenta tres posibilidades: aumentar aún más la austeridad en los países fuertemente endeudados; socializar la deuda en Europa; o reestructurar creativamente la deuda, forzando a los inversores a aceptar pérdidas tarde o temprano. 
La austeridad por sí sola no ofrece una solución. 
Algunos países se enfrentan el creciente riesgo de un ajuste de cinturones casi perpetuo, que reduciría aún más el crecimiento y mantendría las proporciones de deuda en niveles elevados. 
Después de todo, si la relación entre deuda y PBI de un país debe disminuir sin austeridad, la tasa de interés que paga por su deuda debe ser menor que la tasa de crecimiento de su PBI. 
Si la tasa interés es mayor que la de crecimiento, será necesario recurrir a la austeridad; y, cuanto mayor la brecha, mayor la austeridad necesaria. 
Reconociendo los límites de la austeridad, varias iniciativas proponen una solución europea. 
Organismos europeos especiales, junto al FMI, prestan dinero a tasas de interés inferiores a las de mercado y reducen la intensidad de la austeridad necesaria. 
Pero los recursos de los organismos se reducen y, ciertamente, no serán suficientes si España e Italia solicitan apoyo. 
El anuncio del nuevo programa del BCE para la compra de bonos soberanos ha reducido las tasas de interés del mercado. 
Pero, incluso con esa reducción, las tasas de interés de largo plazo para muchos países se mantendrán muy probablemente por encima de sus tasas de crecimiento durante los próximos años. 
Algunos esfuerzos paneuropeos más ambiciosos han tomado la forma de varias propuestas de eurobonos. 
Estos esquemas implican la socialización de la deuda: los contribuyentes en otros lugares de Europa compartirán el peso de la deuda de algunos países. 
Estas propuestas, que en algún momento estuvieron muy de moda, han retrocedido. 
No sorprende que la oposición política a ese tipo de mutualización de las deudas haya sido intensa. 
Dado que la austeridad perpetua es insostenible y que Europa solo puede ocuparse hasta cierto punto de los problemas de algunos de sus países, sin un crecimiento robusto las alternativas se verán rápidamente limitadas. 
Como resultado, es mucho lo que depende actualmente de las acciones del BCE –y de cuánto tiempo será suficiente para mantener una tregua con los mercados financieros. 
Tal vez la estrategia portuguesa para comprar tiempo esté indicando el camino. 
Pero el tiempo eventualmente se acaba. 
Si comprar tiempo no alcanza, ¿llegará finalmente el momento de pedir a los tenedores de bonos que asuman una mayor parte de los costos? 

Europa, cada vez más en problemas 
PRINCETON – El ministro alemán de finanzas, Wolfgang Schäuble, declaró hace poco que la Unión Europea “transfirió soberanía al nivel europeo”. Es una afirmación sorprendente, ahora que los gobiernos europeos parecen estar defendiendo sus intereses nacionales más agresivamente que nunca desde la Segunda Guerra Mundial. 
¿Hay que entender la declaración de Schäuble como una convocatoria a una mayor solidaridad europea? 
¿O será una simple estratagema para eludir los pedidos de que Alemania contribuya más a la recuperación de la eurozona? 
Schäuble lidera el intento alemán de conducir a Europa sin tener que pagar la factura. 
Con este fin, pidió cambiar los tratados de la UE para instituir un “comisario de presupuesto” en el nivel europeo, con autoridad para usar los fondos comunes europeos y desaprobar las estrategias fiscales de los países miembros que no cumplan las reglas establecidas. 
Según Schäuble, la negociación de estas reformas debería comenzar inmediatamente después de las elecciones de mayo para el Parlamento Europeo. 
La estrategia de Schäuble puede parecer atractiva, pero como mucho es un cambio simbólico que no supone un avance real. 
En primer lugar, los fondos comunes son escasos, y no hay perspectivas de que aumenten (sobre todo, por la inflexible oposición de Alemania). 
Además, mientras los países miembros conserven la soberanía fiscal, crear un nuevo mecanismo para que sea más fácil denunciar a los transgresores presupuestarios no cambia nada. 
Hace dos décadas que todos los intentos de imponer disciplina fracasan por falta de autoridad ejecutiva real. 
Claro que cuando no les queda más opción, los incumplidores comienzan a jugar según las reglas para poder acceder a los fondos de rescate. 
Pero como quedó demostrado por la experiencia de Grecia, esto no siempre implica que las cosas salgan según los planes. 
De hecho, el rescate a Grecia (financiado en forma conjunta por la Unión Europea y el Fondo Monetario Internacional) fue un desastre desde el vamos, al demorar una muy necesaria reestructuración de la deuda y exigir estrictas medidas de austeridad. 
El resultado fue un aumento de la influencia de fuerzas políticas extremistas y una catástrofe sanitaria en ciernes. 
Aun así, en lo que parece ser una búsqueda interminable de más austeridad, Schäuble ve a Grecia como un modelo para la todavía más desafortunada Ucrania. 
Europa está metida en un lío. 
Descartadas en principio las reestructuraciones de deuda, y sin un presupuesto central para ayudar a los países en problemas, provisto de fondos suficientes y con aprobación política, parece que los europeos decidieron darle un papel hegemónico a Alemania. 
Y aunque a Alemania le complace ese papel, no está capacitada para ejercerlo. 
Para decirlo en pocas palabras: Alemania no está dispuesta a gastar los euros de sus contribuyentes para sostener a Europa. 
De la otrora sólida economía alemana queda poco más que el recuerdo. 
El crecimiento anual del PIB del 3% registrado en 2010 y 2011 se debió a que el auge de la economía china todavía sostenía una alta demanda de maquinarias y automóviles alemanes; pero luego la desaceleración del crecimiento chino se trasladó al PIB alemán, que disminuyó a menos del 1%. 
Aunque es probable que esta cifra mejore ligeramente, la economía alemana tiene por delante un bajo potencial de crecimiento a largo plazo, debido al envejecimiento de su población. 
Como Alemania no tiene dinamismo económico para sostener financieramente a Europa, sus líderes no han querido correr riesgos políticos. 
En la elección de septiembre de 2013, de la que surgieron como coalición gobernante, los dos principales partidos políticos del país (los democristianos y los socialdemócratas) esquivaron hacer un debate público sobre Europa. 
Incluso resulta más reveladora la defensa que hizo Schäuble del esquema de “transacciones monetarias directas” del Banco Central Europeo (que habilitaría al BCE a adquirir deuda de los países más débiles de la eurozona ilimitadamente). 
Aunque el Bundesbank alemán se opuso decididamente (y con razón) al programa de TMD, por su énfasis en la solvencia de los países más que en el riesgo de liquidez (lo que equivalía a crear una unión fiscal encubierta), el gobierno tomó con alivio la decisión del Tribunal Constitucional Alemán que, encargado de evaluar la legalidad del esquema, finalmente le pasó el fardo al Tribunal de Justicia de la Unión Europea. 
Después de todo, instituir una auténtica unión fiscal demandaría un fuerte compromiso político (y bastantes idas y venidas). 
La Unión Europea es una estructura política admirable, que busca romper el molde de la nación‑estado decimonónica. 
Pero el avance hacia esa visión idealista no puede seguir dependiendo de símbolos gastados, de los que el más osado de todos fue el euro: una creación de dudoso valor económico con fragilidades bien documentadas. 
Su adopción fue un acto de hybris económica cuyos costos trascienden por mucho las fronteras europeas. 
Hoy, los líderes europeos están cayendo en el triunfalismo de ver en el presente alivio temporal de la crisis económica una validación de fallidas estructuras de gobernanza transnacionales. 
Pero la profundidad y la persistencia de la crisis han puesto de manifiesto las fragilidades fundamentales del euro y deberían servir de advertencia: los parches tecnocráticos actuales tal vez no resistan otro cimbronazo. 
Por desgracia, no parece (hoy menos que nunca) que vayan a emprenderse acciones decididas para resolver dichas fragilidades. 
Una cesión parcial del control nacional de los presupuestos que permita la integración fiscal parece políticamente imposible; y hablar de cambiar los tratados de la Unión (por más que lo haga el ministro alemán de finanzas) es hojarasca retórica. 
Adoptar el euro fue un error. Pero el daño ya está hecho, y abandonar precipitadamente la moneda común no haría más que empeorar una situación que ya es mala. 
Visto que los países no quieren ceder soberanía, la única opción para Europa es renunciar a la ficción de la coordinación centralizada y dejar a los países y los bancos tratar directamente con sus acreedores (y con la disciplina del mercado). 
Tal vez este paso atrás, hacia un ordenamiento más estable, sea el único modo de seguir adelante. 

La vulnerabilidad de Asia 
NEW HAVEN – Pasada la crisis financiera de 2008 y 2009, era bastante comprensible que las autoridades asiáticas se dejaran estar. 
Es verdad que el crecimiento de la región se desaceleró abruptamente, lo cual era previsible tratándose de economías orientadas a las exportaciones que de pronto se vieron confrontadas con la peor caída del comercio internacional desde la década de 1930. 
Pero (con la notable excepción de Japón, que sufrió su depresión más profunda en la era moderna), Asia salió de este período extraordinariamente difícil muy bien parada. 
El tiempo pasó y, por segunda vez en menos de cuatro años, Asia está siendo golpeada por un shock de demanda externa a gran escala. 
Esta vez el shock viene de Europa, donde una violenta crisis de deuda externa amenaza con convertir una recesión moderada en algo mucho peor: la posibilidad de que Grecia abandone el euro, que podría iniciar un contagio a toda la eurozona. 
Y esto para Asia no sería asunto de poca monta. 
Asia tiene con Europa vínculos financieros y comerciales que la vuelven muy vulnerable a los problemas del otro continente. Por el lado de los vínculos financieros, no se puede tomar a la ligera el riesgo que supone para Asia una crisis bancaria europea. 
Al no haber mercados de capitales bien desarrollados que sirvan como fuente alternativa de crédito, los canales de financiación bancaria son especialmente vitales en Asia. 
De hecho, según estimaciones del Banco Asiático de Desarrollo, los bancos europeos financian alrededor del 9% del crédito interno total en los países asiáticos en desarrollo; esto es, tres veces lo que aportan los bancos estadounidenses. 
El papel de los bancos europeos es especialmente importante en Singapur y Hong Kong, los dos mayores centros financieros de la región. 
Por eso, hoy Asia está mucho más expuesta a una crisis bancaria externa que después de la caída de Lehman Brothers en 2008, cuando casi se produjo la debacle del sistema bancario estadounidense. 
Igual de preocupantes son los efectos de una transmisión de la crisis a través de los vínculos comerciales. 
Aunque la historia señala que la fuente más importante de demanda externa que tuvo Asia en tiempos modernos fue Estados Unidos, parece que eso cambió durante la última década. 
Seducida por el crecimiento espectacular de China, la región pasó de un modelo de crecimiento de las exportaciones centrado en Estados Unidos a otro centrado en China. 
La jugada no parecía mala. 
En 2010, la suma de embarques a Estados Unidos y Europa se redujo al 24% del total de las exportaciones de los países asiáticos en desarrollo, lo cual constituye una abrupta caída desde el 34% registrado en 1998-1999. 
En ese mismo lapso, creció marcadamente la dependencia asiática respecto de las exportaciones intrarregionales (flujos comerciales dentro de la región): en 1998 eran el 36% del total de las exportaciones, pero en 2010 fueron el 44%. 
Estas cifras parecen pintar un cuadro tranquilizador, con Asia cada vez más autónoma y mejor preparada para soportar los embates de las crisis recurrentes de Occidente. 
Pero investigaciones del Fondo Monetario Internacional han demostrado que por debajo del barniz la verdad es otra: entre el 60 y el 65% de todos los flujos comerciales de la región entran en la categoría de “bienes intermedios”. Es decir, componentes que se fabrican en países como Corea y Taiwán, se ensamblan en China y, por último, se exportan como bienes terminados a Occidente. 
En tanto Europa y Estados Unidos sigan siendo los mercados finales a los que se dirige la mayor parte de las exportaciones chinas, Asia no podrá superar la estrecha vinculación entre su cadena de suministro sinocéntrica y los altibajos de la demanda en las principales economías desarrolladas. 
Vinculación que, además, tiene otra particularidad preocupante: China se ha volcado cada vez más a Europa como principal fuente de demanda externa. 
En 2007, Estados Unidos cedió a Europa el puesto de mayor mercado para las exportaciones chinas. 
Ya en 2010, la Unión Europea era el destino del 20% del total de las exportaciones chinas, contra apenas un 18% de los Estados Unidos. 
Dicho de otro modo, la cadena de suministro asiática centrada en China hizo una apuesta fuerte al gran experimento europeo, y ahora parece que esa apuesta le juega en contra. 
De hecho, vemos desarrollarse en China un patrón que a estas alturas ya resulta conocido: otra desaceleración del crecimiento interno como consecuencia de una crisis en las economías avanzadas de Occidente. 
Y dada la integración cada vez mayor, lo que le pase a China afectará a toda Asia. 
Pero hay una buena noticia y es que, hasta ahora, la caída no fue tan intensa como a fines de 2008 y principios de 2009. 
En aquel momento, las exportaciones chinas pasaron del auge a la contracción en apenas siete meses: en julio de 2008 registraban un crecimiento anual del 26%, que se convirtió en una caída del 27% en febrero de 2009. 
Ahora el aumento anual de las exportaciones se frenó desde el 20% en 2011 al 5% en abril de 2012. No puede negarse que es una desaceleración significativa, pero está muy lejos de lo que fue la vez anterior, un auténtico colapso. 
La situación podría cambiar en caso de desintegración caótica de la eurozona, pero dejando a un lado esa posibilidad, esta vez hay más motivos para el optimismo. 
La mala noticia es que, según parece, Asia no aprendió mucho de esta reiteración de shocks de demanda externa. 
En definitiva, la única defensa efectiva que se tiene contra la vulnerabilidad externa es la demanda interna. 
Pero es una muralla protectiva que la región no edificó. 
Por el contrario, en 2010 el consumo privado se hundió hasta un mínimo histórico del 45% del PIB de los países asiáticos en desarrollo (diez puntos porcentuales menos que en 2002). 
En estas circunstancias, parece totalmente fantasioso hablar de inmunidad respecto de shocks externos (o, como también se la llama, “desacople”). 
Como ocurre con casi todo en Asia hoy en día, la solución para su problema de falta de demanda de los consumidores la tiene China. 
El recientemente aprobado duodécimo plan quinquenal (2011-2015) tiene todos los ingredientes necesarios para crear una barrera de contención decisiva entre el dinamismo de Oriente y los peligros a los que se enfrenta Occidente sacudido por las crisis. 
Pero, ahora que la crisis del euro está provocando por segunda vez en tres años y medio una desaceleración de la economía china, es indudable que la implementación de las medidas proconsumo del plan viene con demora. 
En este mundo globalizado y propenso a las crisis, no existen oasis de prosperidad. 
Esto también vale para Asia, la región del mundo de más rápido crecimiento. 
La profundización de la crisis europea acecha a las economías asiáticas por dos frentes: el de los vínculos financieros y el de los vínculos comerciales. 
La única salida para China y sus socios en la cadena de suministro asiática es reequilibrar sus economías. 
Mientras no lo hagan, el cerco en el que está atrapada Asia seguirá cerrándose. 

La trampa de la inflación en Asia 
NEW HAVEN – Asia tiene un problema de inflación. 
Mientras más rápido lo aborde, mejor. 
Por desgracia, no se ve que haya una sensación de urgencia. 
La fuerte dependencia de Asia de las exportaciones y la demanda externa son un obstáculo para que exista una disposición a combatir la inflación. 
Debido al temor a una recaída de la demanda de mercado final en un mundo aún inestable por la crisis que acaba de pasar, los responsables asiáticos del diseño de políticas han estado renuentes a adoptar posturas agresivas para lograr la estabilidad de precios. 
Eso tiene que cambiar antes de que sea demasiado tarde. 
A excepción de Japón, que sigue empantanado en lo que parece ser una deflación crónica, la inflación de Asia aumentó a 5.3% en los doce meses previos a noviembre de 2010, un incremento notable en comparación con la tasa del 3.5% del año anterior. 
Las tendencias en los dos gigantes de la región son especialmente preocupantes; la inflación ha superado el umbral del 5% en China, y en la India ha rebasado el 8%. 
El aumento de los precios también es preocupante en Indonesia (7%), Singapur (3.8%), Corea (3.5%) y Tailandia (3%). 
Es cierto que el aumento abrupto de los precios de los alimentos es un factor importante que impulsa la inflación global en Asia. 
Sin embargo, esto dista de ser un hecho trivial para las familias de bajos ingresos en el mundo en desarrollo, donde la proporción que se dedica a los productos alimenticios en los presupuestos de los hogares –46% en la India y 33% en China—es de dos a tres veces la que ocupa en los países desarrollados. 
Al mismo tiempo, ha habido un deterioro notable de la inflación “básica” subyacente, que afecta los precios de los alimentos y la energía. 
La tasa de inflación básica anual en Asia (excluido Japón) era del 4% a finales de 2010 –aproximadamente un punto porcentual más que a finales de 2009. 
Una lección esencial de la gran inflación de los setenta es que los bancos centrales no pueden permitirse una sensación de falsa seguridad a causa de una dicotomía entre la inflación global y la básica. 
Los efectos secundarios son inevitables y, una vez que se instala un aumento corrosivo en las expectativas de inflación, es mucho más doloroso eliminarlo. 
Las buenas noticias para Asia es que la mayoría de las autoridades monetarias de la región de hecho están restringiendo la política. 
Las malas noticias son que en general se han tardado demasiado en actuar. 
Los mercados financieros parecen estar esperando restricciones monetarias mucho mayores en Asia –al menos ese es el mensaje que se puede extraer de la abrupta apreciación de las monedas asiáticas, que parece responder a los movimientos prospectivos de las tasas de interés oficiales. 
En relación con el dólar estadounidense, una canasta de 10 de las principales monedas asiáticas ponderada según el mismo coeficiente ha repetido las distorsiones relacionadas con la crisis de 2008-2009 y ahora ha vuelto a los elevados niveles anteriores a la crisis. 
Por supuesto, las economías dirigidas por las exportaciones no pueden tomar a la ligera la apreciación de las monedas –socava la competitividad y puede erosionar la participación del país en el mercado global. También es una invitación para las desestabilizadoras entradas de capital especulativo. 
En el frágil entorno posterior a la crisis, con perspectivas de demanda inciertas en los principales mercados del mundo desarrollado, Asia está en una clásica trampa de política, posponiendo las restricciones monetarias mientras se arriesga a sufrir los impactos negativos de tener monedas más fuertes. 
Sólo hay una salida para Asia: un aumento significativo de las tasas de interés oficiales reales o ajustadas a la inflación. 
Las tasas oficiales de referencia están actualmente por debajo de la inflación global en la India, Corea del Sur, Hong Kong, Singapur, Tailandia e Indonesia. En China, Taiwán y Malasia apenas llegan a ser ligeramente positivas. 
Las lecciones de las batallas anteriores contra la inflación son claras en un punto fundamental: las presiones inflacionarias no pueden contenerse con tasas de interés de corto plazo negativas o ligeramente positivas. 
La única estrategia efectiva contra la inflación supone un endurecimiento monetario agresivo que haga que las tasas oficiales sean restrictivas. 
Mientras más tiempo se posponga eso, más difícil será el ajuste de políticas final –y más graves las consecuencias para el crecimiento y el empleo. 
Ahora que la inflación –tanto la global como la básica—se está acelerando, los bancos centrales de Asia no pueden seguirse quedando por detrás de la curva. 
Asia tiene demasiadas cuestiones importantes en su agenda estratégica como para permanecer atorada en una trampa de política. 
Esto se aplica particularmente a China, cuyo gobierno está concentrado en los imperativos de reequilibrio a favor del consumo de su duodécimo plan quinquenal, que está por entrar en vigor. 
Hasta ahora, los líderes chinos han adoptado un enfoque mesurado hacia la inflación. 
Sus esfuerzos se centran principalmente en aumentar los coeficientes de reservas obligatorias de los bancos y al mismo tiempo han introducido medidas administrativas para encarar las presiones sobre los precios de los alimentos, han aprobado un par de aumentos simbólicos de las tasas de interés y gestionan un modesto ajuste al alza de la moneda. 
No obstante, las restricciones de política en China deben centrarse de manera más decidida en el aumento de las tasas de interés. 
Dado que la economía del país sigue creciendo a casi el 10% al año, el gobierno puede permitirse tomar más riesgos de política de corto plazo a fin de allanar el camino para su agenda estructural. 
En efecto, el dilema de China es emblemático de uno de los mayores retos del Asia en desarrollo: la necesidad de cambiar la orientación del modelo de la demanda externa a la demanda interna. 
Eso no puede suceder sin un aumento de los salarios y el poder adquisitivo de los trabajadores. 
Sin embargo, en un entorno cada vez más inflacionario, cualquier esfuerzo de ese tipo podría desencadenar un brote de la temida espiral salarios-precios –la misma interacción letal que causó tantos estragos en los Estados Unidos en los años setenta. 
Asia únicamente puede evitar este problema y dedicarse a la dura labor del reequilibrio a favor del consumo si corta de raíz la inflación. 
Mucho se habla de la resistencia de teflón de Asia en un duro entorno posterior a la crisis. 
Se considera cada vez más que las dinámicas economías del Asia en desarrollo, encabezadas por China, son los nuevos y poderosos motores de un mundo de varias velocidades. 
Si bien aun no resulta claro si realmente se ha dado una transición sin contratiempos del liderazgo económico global, Asia debe encarar los desafíos críticos que pueden venir aunados a este nuevo papel. 
Si no se aborda ahora, la inflación podría ser un riesgo grave para la capacidad de la región de encarar esos desafíos. 

El nuevo modelo de crecimiento de Asia 
MILÁN – Liderado por Asia, el porcentaje de la economía global en manos de los mercados emergentes ha aumentado marcadamente en las últimas décadas. 
Para los países de Asia –especialmente sus gigantes en ascenso, China y la India-, el crecimiento sostenible ya no es parte de un desafío global. Por el contrario, se ha convertido en una cuestión de estrategia de crecimiento nacional. 
Esto marca un cambio abismal en la estructura global de incentivos con respecto al logro de la sustentabilidad. 
En las próximas décadas, casi la totalidad del crecimiento del mundo en consumo de energía, urbanización, uso de automóviles, viajes en avión y emisiones de carbono provendrá de las economías emergentes. 
Para mediados de siglo, la cantidad de gente que viva en lo que serán (para entonces) economías de altos ingresos aumentará a 4.500 millones de personas, comparado con 1.000 millones hoy. 
El PBI global, que actualmente está en unos 60 billones de dólares, cuando menos se triplicará en los próximos 30 años. 
Si las economías emergentes intentan alcanzar los niveles de ingresos de los países avanzados siguiendo más o menos el mismo patrón que sus antecesores, el impacto en los recursos naturales y el medio ambiente será enorme, riesgoso y quizá desastroso. 
Uno o varios puntos de inflexión muy probablemente hagan que el proceso se detenga de manera estridente. 
La seguridad y el costo de la energía, la calidad del agua y del aire, el clima, los ecosistemas en la tierra y en los océanos, la seguridad de los alimentos y mucho más se verá amenazado. 
Hoy en día, casi toda medición estándar de la concentración del poder económico global demostraría una tendencia en caída. 
Si eso siguiera así, el resultado sería un mundo en el que el aporte de cada país a la presión sobre los recursos naturales y el medio ambiente transformaría a la sustentabilidad en un importante desafío global, ya que prevalecería el problema de los recién llegados en su forma más extrema. 
Para cambiar el curso, serán necesarios acuerdos globales que vulneren el crecimiento, junto con sistemas que aseguren el cumplimiento. 
Pero la tendencia en la concentración se revertirá de aquí a una década aproximadamente, debido al tamaño y las tasas de crecimiento de la India y de China, que en conjunto representan casi el 40% de la población mundial. 
Aunque su actual PBI combinado sigue siendo una fracción relativamente pequeña de la producción global (alrededor del 15%), ese porcentaje está creciendo a pasos acelerados. 
Para mediados de siglo, la India y China representarán 2.500 millones de los 3.500 millones adicionales de personas con ingresos de países avanzados. 
Ellos solos harán que el PBI global cuando menos se duplique en las próximas tres décadas, incluso en ausencia de crecimiento en cualquier otra parte. 
Para la India y para China por separado, y de hecho en conjunto, la sustentabilidad ya no es principalmente una cuestión global; es un desafío interno para el crecimiento a largo plazo. 
Sus patrones y estrategias de crecimiento, y las renuncias y elecciones que hacen con respecto al estilo de vida, la urbanización, el transporte, el medio ambiente y la eficiencia de energía, en gran medida determinarán si sus economías pueden completar la larga transición a los niveles de ingresos avanzados. 
Es más, ambos países lo saben. 
Existe una creciente conciencia entre los responsables de las políticas, las empresas y los ciudadanos en China y la India (y en Asia en términos más generales) de que los caminos de crecimiento históricos que siguieron todos sus antecesores simplemente no funcionarán, porque no pueden estar en “escala” frente a una economía mundial que es el triple de su tamaño actual. 
En consecuencia, esos países tendrán que inventar nuevos patrones de crecimiento para alcanzar niveles de desarrollo de países avanzados. 
Son demasiado grandes para ser parásitos, de manera que los incentivos relativos a la sustentabilidad se están internalizando como prioridades nacionales. 
Las percepciones se están rápidamente alineando con la realidad de que la sustentabilidad debe convertirse en un ingrediente crítico del crecimiento. 
El antiguo modelo no funcionará. 
Por supuesto, nadie hoy en día sabe cómo alcanzar la sustentabilidad con un tamaño tres o más veces superior a la dimensión de la economía global actual. 
Ese objetivo estará determinado por un proceso de descubrimiento, experimentación, innovación y creatividad, con renuncias en el camino. 
Pero el incentivo para ignorar estas cuestiones desapareció, independientemente de lo que otros países elijan hacer y de qué acuerdos globales se puedan cerrar. 
Las grandes economías emergentes de alto crecimiento tienen ciertas ventajas. 
Integrar la sustentabilidad a las estrategias y políticas de crecimiento está en sus propios intereses y es coherente con sus horizontes temporales a largo plazo. 
Los bienes heredados que uno encuentra en los países avanzados –las maneras en que están configuradas las ciudades, por ejemplo- no tienen que ser reemplazados en el mismo grado. 
El décimo segundo Plan Quinquenal de China reduce la perspectiva de crecimiento (al 7%) para crear “espacio” a fin de lidiar con cuestiones como la equidad, la sustentabilidad y el medio ambiente. 
El proceso de descubrimiento de un nuevo sendero de crecimiento ya se inició. 
El surgimiento de la sustentabilidad como un elemento crítico en las estrategias de crecimiento en las futuras economías más grandes del mundo es un desarrollo extraordinariamente positivo, porque las necesidades, objetivos y prioridades nacionales siguen siendo incentivos mucho más poderosos que los acuerdos internacionales. 
Todo esto puede parecer estar en discordia con el sentido común. 
¿Cómo puede ser una buena noticia que se triplique el PBI global y se cuadruplique la expansión de la población de altos ingresos del mundo, en vista de todo lo que eso implica? 
Bueno, depende de cuál creamos que es la alternativa. 
Un crecimiento global lento favorecería los recursos naturales y el medio ambiente. 
Pero eso no sucederá a menos que los suministros de recursos y los sustentos ambientales colapsen. 
De manera que el punto de partida es el alto crecimiento de los mercados emergentes, cuya clave es la innovación y el ajuste del sendero del crecimiento. 
A medida que los asiáticos impulsen el crecimiento hacia patrones más sustentables, aumentarán los incentivos para que otros hagan lo mismo generando nueva tecnología, reduciendo el costo ambiental del crecimiento y menoscabando el argumento de que el liderazgo acarrea costos competitivos y otros costos económicos, pero pocos beneficios. 
Decir que los problemas de los recién llegados desaparecieron, o que los acuerdos multinacionales ya no son deseables, sería un error. 
Pero el progreso paralelo real, impulsado por la necesidad y el interés propio, se está convirtiendo en el camino más factible a mediano plazo. 

El valor del agua 
SINGAPUR/ATLANTA – A principios del siglo diecinueve, Lord Byron escribió en Don Juan que “Hasta que el dolor nos lo enseña, los hombres no sabemos realmente cuál es el valor del agua”. 
Cerca de 200 años después, la humanidad todavía parece no reconocerlo, lo que refleja en décadas de mal manejo y gobernanza del agua en prácticamente todos los puntos del planeta. 
Sin embargo, se está haciendo cada vez más difícil pasar por alto la inminente crisis hídrica, especialmente para quienes ya sienten sus efectos. 
No hay duda de que en los últimos años se ha avanzado en el manejo del agua, pero los pasos han sido graduales y han ocurrido a un ritmo demasiado lento como para enfrentar el problema eficazmente. 
Para ayudar a acelerar estos avances, importantes multinacionales como Nestlé, Coca-Cola, SABMiller y Unilever, que por largo tiempo han hecho notar a sus inversionistas el riesgo que representa la escasez de agua para sus negocios, están colaborando para mejorar el acceso, la calidad y la sostenibilidad del agua. 
Para que tengan éxito será necesaria una estrategia innovadora que ponga fin a ciertos supuestos y enfoques sobre los problemas hídricos. 
Por ejemplo, si bien cierta, es demasiado limitada la visión predominante de que en el planeta se necesita una buena gestión del agua: no debería verse como un fin en sí mismo (una solución de una sola variante para un problema de una sola variante), sino como un medio para varios fines, como la conservación ambiental y el desarrollo socioeconómico. 
Vistos desde esta perspectiva más amplia, se hace evidente la necesidad de modificar muchos de los paradigmas, prácticas y procesos que las comunidades humanas usan en la actualidad para gestionar sus recursos hídricos. 
Puesto que la competencia por los recursos hídricos no se puede separar de la competencia por el alimento y la energía, por ejemplo, no es posible abordar este asunto independientemente. 
Para los problemas con variantes múltiples son necesarias soluciones con variantes múltiples. 
Para complicar más las cosas, es probable que en el curso de las próximas décadas cambie considerablemente el trasfondo de estos problemas debido a los cambios demográficos, el aumento de la población, las migraciones internas y externas, la globalización, la liberalización del comercio y la rápida expansión de las clases medias en el mundo en desarrollo. 
Cambios que vendrán de la mano de una rápida industrialización y avances en los ámbitos de la ciencia y la tecnología (en especial las tecnologías de las comunicaciones y la información), transformando los hábitos dietarios y los patrones de consumo. 
Como resultado, los patrones de consumo del agua cambiarán de manera considerable, también de manera indirecta, a través de cambios en la agricultura, la energía y el uso de la tierra. 
Por ejemplo, en muchos países asiáticos (como India, China y Paquistán) los niveles de aguas subterráneas están descendiendo a un ritmo alarmante debido a la sobreextracción y los subsidios energéticos. 
En el caso de India, el problema comenzó en los años 70, cuando importantes donantes animaron al gobierno a brindar a los campesinos electricidad gratuita para irrigación. 
Al comienzo los subsidios eran manejables y con ellos se logró el objetivo de elevar la producción alimentaria de estados como Pubjab, Haryana, Gujarat y Marahastra. 
Sin embargo, esta política hizo que los campesinos dejaran de limitar la cantidad de agua que bombeaban. 
No tenían más que invertir en la instalación de las bombas mismas, y los hicieron con entusiasmo: la cifra de bombas de agua alcanza los 23 millones en la actualidad. 
Este despilfarro ha afectado de manera importante las aguas subterráneas, obligando a instalar a mayores profundidades los pozos desde los que se bombea. 
Según el Centro del Tercer Mundo para el Manejo del Agua, solo en la última década en India se ha duplicado (en algunos casos, hasta triplicado) la cantidad de electricidad necesaria para bombear agua, a medida que los tubos han debido bajar de unos 10-15 metros a entre 200 y 400 metros, lo que hace necesario entre 3 y 4 más potencia de bombeo. 
En estas condiciones, los ministerios estatales a cargo de los recursos hídricos cuentan con pocas opciones para hacer sostenible la irrigación de aguas subterráneas. 
Dado el incesante aumento de los subsidios eléctricos, que está sobrecargando al sector energético, resulta difícil idear políticas eficaces que puedan limitar el sobrebombeo. 
El sector hídrico deberá reaccionar a estos acontecimientos en el ámbito energético, entre otros, sobre los que tiene muy poco control a pesar de sus estrechos vínculos. 
Por decir lo menos, será difícil coordinar con eficacia las políticas de los diversos sectores. 
Puede que suene abrumador, pero la realidad es que se trata de retos superables si nuestros líderes se comprometen a enfrentarlos. 
Ya contamos con la tecnología, los conocimientos, la experiencia y hasta el financiamiento necesario. 
Los problemas de gestión hídrica del planeta se pueden abordar con eficacia si se cuenta con voluntad política, la presión constante de un pueblo informado, y una actitud positiva y de estrecha colaboración de los profesionales y las instituciones hídricas correspondientes. 
Pero debemos actuar ya. 
El tiempo y el agua se están agotando. 

La crisis alimentaria casera de India 
SINGAPUR – Según cálculos recientes, la población total de India llegará a 1.45 mil millones de personas para 2028, lo que es similar a la de China, y a 1.7 mil millones para 2050, lo que casi equivale a la población combinada actual de China y los Estados Unidos. 
Puesto que actualmente India ya está teniendo problemas para alimentar a su población, su crisis alimentaria podría empeorar significativamente en las próximas décadas. 
De acuerdo con el Indice global del hambre de 2013 (IGH) India tiene el 63º lugar entre los 78 países que sufren más hambre, lo que es significativamente peor que sus países vecinos, Sri Lanka (43º lugar), Pakistán (57º lugar) y Bangladesh (58º lugar). 
A pesar del progreso considerable de India en los últimos 25 años, –su IGH ha subido de 32.6 en 1990 a 21.3 en 2013– la Organización de las Naciones para la Alimentación y la Agricultura opina que el 17% de los indios todavía están demasiado desnutridos como para llevar una vida productiva. 
De hecho, el 25% de la población desnutrida del mundo vive en India, es decir, más que en toda el África Subsahariana. 
Lo que es aún más inquietante es que la tercera parte de los niños desnutridos del mundo viven en India. 
De acuerdo con UNICEF, el 47% de los niños indios están bajos de peso y el 46% de los menores de tres años tienen una estatura insuficiente para su edad. 
En efecto, casi la mitad de la mortalidad infantil se puede atribuir a la desnutrición, situación que el ex primer ministro, Manmohan Singh, calificó de “vergüenza nacional.” 
¿A qué se debe la inseguridad alimentaria crónica de India? 
En años recientes la producción agrícola ha estado imponiendo nuevos récords y ha aumentado de 208 millones de toneladas en 2005-2006 a aproximadamente 263 millones de toneladas en 2013-14. 
India necesita entre 225 y 230 toneladas de alimentos por año, así que incluso tomando en cuenta el aumento reciente de la población, la producción de alimentos evidentemente no es el problema principal. 
El factor más importante –uno que los responsables del diseño de políticas han ignorado durante mucho tiempo– es que una gran proporción de los alimentos que India produce no llega a los consumidores. 
Sharad Pawar, ex ministro de Agricultura, ha observado que el desperdicio de alimentos equivale a 8.3 mil millones de dólares, es decir, casi el 40% del valor total de la producción anual. 
Esto no refleja el panorama general: por ejemplo, la carne representa aproximadamente el 4% del desperdicio pero el 20% de los costos, mientras que el desperdicio de frutas y verduras es del 70% y representa el 40% del costo total. 
India puede ser el mayor productor de leche del mundo y el segundo de frutas y verduras (después de China), pero también el país del mundo donde más alimentos se desperdician. 
Como resultado, las frutas y las verduras cuestan el doble, y la leche, el 50% más de lo que deberían. 
No solo se desperdician alimentos perecederos. 
Aproximadamente 21 millones de toneladas de trigo –lo que equivale a la cosecha anual total de Australia– se pudre o es devorada por insectos, debido a un almacenamiento inadecuado y a una gestión ineficiente de la Corporación de Alimentos de India (FCI, por sus siglas en inglés), empresa operada por el gobierno. 
La inflación en los precios de los alimentos ha sido sistemáticamente superior al 10% desde 2008-2009 (salvo 2010-2011, cuando fue “solo” del 6.2%). Los más afectados han sido los pobres cuyo gasto en alimentos suele representar el 31% del presupuesto doméstico. 
Hay varias razones que explican las pérdidas de tantos alimentos, incluyendo la ausencia de cadenas modernas de distribución alimentaria, la falta de centros de almacenamiento en frío y de camiones refrigerados, los servicios deficientes de transporte, el suministro eléctrico errático y la falta de incentivos para invertir en el sector. 
El Instituto de Administración de India en Calcuta estima que solo hay instalaciones de almacenamiento en frío disponibles para el 10% de los productos alimenticios perecederos, con lo que quedan en riesgo 370 millones de toneladas de esos productos. 
La FCI se estableció en 1964 con los objetivos principales de implementar sistemas de apoyo de los precios, facilitar la distribución nacional y mantener existencias de reserva de alimentos básicos como el trigo y el arroz. 
No obstante, la mala administración, la supervisión ineficiente y la corrupción galopante, han hecho que actualmente la FCI, que absorbe hasta el 1% del PIB, sea parte del problema. 
El ex ministro de Alimentación, K. V. Thomas, la llamó un elefante blanco que es necesario reformar “de arriba a abajo”. 
Sin embargo, el gobierno ha optado por tratar de poner fin a la escasez aumentando la producción, sin tomar en cuenta que hasta la mitad de los alimentos se perderán. 
Si se deja que se eche a perder entre el 35 y el 40% de la producción alimenticia, India no tendrá tierra cultivable, sistemas de irrigación o energía suficientes para dar alimentos nutritivos a sus futuros 1.7 mil millones de habitantes. 
Por lo tanto, el nuevo gobierno de Modi debe considerar formas alternativas de solucionar la crisis alimentaria de India. 

¿Crecimiento austero? 
WASHINGTON, D.C. – La reacción del Gobierno de Alemania ante el llamamiento del recién elegido Presidente de Francia, François Hollande, en pro de unas políticas más orientadas al crecimiento ha sido la de decir que no debe haber cambios en los programas de austeridad de la zona del euro. 
Más bien, se podrían “añadir” a esos programas medidas de apoyo al crecimiento, como, por ejemplo, más préstamos del Banco Europeo de Inversiones o la emisión de bonos para proyectos garantizados conjuntamente con miras a financiar inversiones concretas. 
Dentro y fuera de Alemania, muchos declaran que hacen falta tanto austeridad como más crecimiento y que hacer más hincapié en el crecimiento no significa reducción alguna de la austeridad. 
El drama de la crisis actual de la zona del euro ha centrado la atención en Europa, pero el resultado del debate sobre austeridad y crecimiento tendrá repercusiones también fuera de ella, incluidos los Estados Unidos. 
Tres aspectos esenciales deben quedar claros. 
En primer lugar, en una situación de desempleo generalizado y exceso de capacidad, la producción a corto plazo va determinada primordialmente por la demanda, no la oferta. En los países miembros de la zona del euro, sólo es posible aplicar la política fiscal en el nivel nacional, porque el Banco Central Europeo controla la política monetaria. 
Así, pues, es cierto que más crecimiento inmediato requiere una reducción más lenta de los déficit fiscales. 
El único argumento en contra es el de que un ajuste fiscal más lento reduciría aún más la confianza, lo que sería contraproducente para su consecución al dar como resultado un gasto privado menor. 
Así sería, si un país declarara que básicamente iba a abandonar los planes de consolidación fiscal y el apoyo internacional correspondiente, pero resulta muy improbable, si un país decide alargar el período de ajuste fiscal en consulta con las instituciones de apoyo, como, por ejemplo, el Fondo Monetario Internacional. 
De hecho, el FMI recomendó explícitamente una consolidación fiscal más lenta para España en sus Perspectivas de la economía mundial en 2012. 
Sin un mayor apoyo a corto plazo para lograr una demanda eficaz, muchos países en crisis podrían afrontar una espiral descendente de recortes de gasto, reducción de la producción, mayor desempleo e incluso déficits mayores, a causa de un aumento de los gastos de protección social y una reducción de los ingresos tributarios debidos a la reducción de la producción y del empleo. 
En segundo lugar, es posible, aunque no resulta fácil, optar por planes de consolidación fiscal más favorables para el crecimiento que otros. 
Hay una distinción evidente entre gasto para inversión y gasto corriente, que ha subrayado el Primer Ministro de Italia, Mario Monti. 
El primero, si está bien concebido, puede poner los cimientos para un crecimiento a más largo plazo. 
También hay una distinción entre gasto estatal con grandes efectos multiplicadores, como, por ejemplo, el apoyo a grupos de menores ingresos con gran propensión a gastar y reducciones de impuestos a los ricos, una porción importante de las cuales probablemente se ahorrarían. 
Por último –y no se trata de lo menos importante–, hay reformas estructurales a más largo plazo, como, por ejemplo, las del mercado laboral que aumentan la flexibilidad sin provocar despidos en gran escala (modelo aplicado con bastante éxito por Alemania). 
Asimismo, las reformas de las jubilaciones y las pensiones pueden aumentar la sostenibilidad fiscal a largo plazo sin crear conflictos sociales. 
Una persona mayor con buena salud muy bien puede agradecer un trabajo con jornada parcial, si va acompañado de flexibilidad. 
La tarea consiste en integrar semejante trabajo en el funcionamiento general del mercado laboral con ayuda de la reglamentación y los incentivos apropiados. 
Por último y en particular en Europa, donde los países están estrechamente vinculados por el comercio, una estrategia coordinada que brinde más tiempo para la consolidación fiscal y formule políticas favorables para el crecimiento daría beneficios substanciales en comparación con las estrategias de los países particulares gracias a los efectos indirectos positivos (con lo que se evitaría la estigmatización de determinados países). 
Debería haber una estrategia europea de crecimiento, en lugar de una estrategia española, italiana o irlandesa. 
Países como Alemania, que cuentan con un superávit por cuenta corriente, se ayudarían también a sí mismos contribuyendo a estimular la economía europea en conjunto. 
Una reducción fiscal más lenta, un margen para inversión en presupuestos estatales, unos planes fiscales favorables al crecimiento y una coordinación de las políticas nacionales con las contribuciones decisivas procedentes de los países con superávit pueden contribuir en gran medida a ayudar a Europa a superar su crisis a medio plazo. 
Lamentablemente, Grecia ha llegado a ser un caso especial, que requiere un tratamiento centrado y específico y, que con la mayor probabilidad entrañará una nueva ronda de condonación de la deuda pública. 
Pero unas medidas insuficientes y a veces contraproducentes, junto con el pánico y la reacción excesiva de los mercados financieros, han llevado a algunos países, como, por ejemplo, España, que es una economía fundamentalmente solvente y fuerte, hasta el borde del precipicio y con ella a toda la zona del euro. 
A corto plazo, nada tiene sentido, ni siquiera un proyecto perfectamente válido de inversión pública o recapitalización de un banco, si el Estado tiene que endeudarse con tipos de interés del seis por ciento o más para financiarlo. 
Se deben bajar esos tipos de interés mediante compras por parte del BCE de bonos estatales en el mercado secundario hasta que se alcancen los anunciados niveles de costos del endeudamiento perseguidos y suficientemente bajos y mediante la utilización de los recursos del Mecanismo Europeo de Estabilidad o ambas cosas al mismo tiempo. 
La solución mejor sería la de reforzar la eficacia de las dos vías recurriendo a las dos… y haciéndolo inmediatamente. 
Ese planteamiento brindaría el margen de maniobra necesario para restablecer la confianza y aplicar reformas en una atmósfera de optimismo moderado y no de desesperación. 
El riesgo de la inacción o de la adopción de medidas inapropiadas ha alcanzado proporciones enormes. 
Ningún terremoto o maremoto catastrófico ha destruido la capacidad productiva de la Europa meridional. 
Lo que estamos presenciando –y lo que ahora está afectando a todo el mundo– es un desastre debido a causas humanas que se puede parar y corregir con una reacción política coordinada. 

Austeridad y realismo ante la deuda 
CAMBRIDGE - Muchos, si no todos, de los problemas macroeconómicos más acuciantes del mundo tienen relación con diferentes formas de sobreendeudamiento. 
En Europa, una combinación tóxica de deuda pública, bancaria y externa en la periferia amenaza con desmoronar la eurozona. 
Al otro lado del Atlántico, un enfrentamiento entre los demócratas, el Tea Party, y los republicanos de la vieja escuela ha producido extraordinaria incertidumbre sobre cómo Estados Unidos va a cerrar su déficit público del 8% del PBI en el largo plazo. 
Mientras tanto, Japón tiene un déficit presupuestario del 10% del PBI, a pesar de que un creciente número de recién jubilados pasa de comprar bonos del tesoro japonés a venderlos. 
Aparte de retorcerse las manos, ¿qué deberían estar haciendo los gobiernos? 
Un extremo sería el simplista remedio keynesiano que supone que los déficit públicos no importan cuando la economía se encuentra en una profunda recesión; de hecho, cuanto más grandes mejor. 
En el extremo opuesto se encuentran los absolutistas del techo de la deuda, que quieren que los gobiernos comiencen mañana mismo (si no ayer) a equilibrar sus presupuestos. 
Ambas posturas son peligrosamente superficiales. 
Los absolutistas del techo de la deuda subestiman tremendamente los cuantiosos costes de ajuste que implicaría autoimponerse una "parada súbita" en la financiación de la deuda. 
Precisamente, estos costes son la razón de por qué países sin recursos como Grecia se enfrentan a trastornos sociales y económicos tan masivos cuando los mercados financieros pierden confianza y se cortan súbitamente los flujos de capital. 
Por supuesto, resulta atractiva la lógica de decir que los gobiernos tienen que equilibrar sus presupuestos igual que el resto de nosotros; lamentablemente, el asunto no es tan sencillo. 
Los gobiernos suelen tener miles de compromisos de gastos relacionados con servicios básicos como la defensa nacional, proyectos de infraestructura, educación y atención de salud, por no mencionar a los jubilados. 
Ninguno puede dejar abandonadas estas responsabilidades de la noche a la mañana. 
Cuando el presidente estadounidense Ronald Reagan asumió el cargo el 20 de enero de 1981, anuló con carácter retroactivo todas las ofertas de empleo de la administración pública extendidas por el gobierno durante los dos meses y medio entre su elección y la asunción del poder. 
La señal de que tenía intenciones de frenar el gasto público fue muy potente, pero el efecto inmediato sobre el presupuesto resultó ser insignificante. 
Por supuesto, un gobierno también puede cerrar la brecha presupuestaria aumentando los impuestos, pero todo cambio repentino puede elevar de manera importante las distorsiones que estos causan. 
Si los absolutistas del techo de la deuda son ingenuos, también lo son los keynesianos simplificadores. 
Ven el persistente desempleo posterior a la crisis financiera como una justificación de peso para una expansión fiscal mucho más enérgica, incluso en países que ya tienen grandes déficits, como EE.UU. y el Reino Unido. 
A quienes están en desacuerdo se los tacha de estar a favor de la "austeridad" en momentos que el bajísimo nivel de las tasas de interés implica que los gobiernos pueden tomar dinero prestado por casi nada. 
Pero, ¿quién está siendo ingenuo? 
Es muy cierto sostener que los gobiernos deben apuntar como único objetivo a equilibrar sus presupuestos durante el ciclo económico, con superávits durante los periodos de vacas gordas y déficits cuando la actividad económica es débil. 
Pero es un error pensar que la acumulación masiva de deuda no tiene coste alguno. 
En una serie de artículos académicos con Carmen Reinhart, de los cuales el más reciente es el trabajo conjunto con Vincent Reinhart ("Sobreendeudamiento: pasado y presente"), vemos que los niveles de deuda muy altos (del 90% del PIB) son un prolongado lastre de largo plazo al crecimiento económico, que a menudo llega a durar dos décadas o más. 
Los costes acumulados pueden ser impresionantes. 
El promedio de episodios de alta deuda desde 1800 es de 23 años y se asocian con una tasa de crecimiento de más de un punto porcentual por debajo de la tasa típica de los períodos con niveles de deuda inferiores. 
Es decir, tras un cuarto de siglo de alto nivel de deuda, los ingresos pueden ser un 25% inferiores de lo que hubieran sido bajo tasas de crecimiento normales. 
Por supuesto, la deuda y el crecimiento se influyen mutuamente, pero las recesiones normales por lo general duran solo un año y no pueden explicar un período de dos décadas de malestar económico. 
Es más probable que el lastre al crecimiento provenga de la eventual necesidad del gobierno de aumentar los impuestos y reducir los gastos de inversión. 
Así que, en efecto, el gasto gubernamental significa un impulso de corto plazo, pero hay eso se contrapesa con un prolongado declive en el largo plazo. 
Resulta aleccionador observar que casi la mitad de los episodios de alta deuda desde el año 1800 se asocian con tasas de interés reales bajas o normales (ajustadas a la inflación). 
Son emblemáticos el lento crecimiento de Japón y las bajas tasas de interés de las últimas dos décadas. 
Más aún, si se carga con una enorme deuda se corre el riesgo de que las tasas de interés mundiales suban en el futuro, incluso si no hay presente un colapso al estilo griego. 
Es el caso de hoy, cuando tras masivas medidas de "flexibilización cuantitativa" por parte de los principales bancos centrales, muchos gobiernos cuentan con estructuras de vencimientos excepcionalmente limitadas para su deuda. 
Por lo tanto, corren el riesgo de que un alza en las tasas de interés se convierta de forma relativamente rápida en mayores costes de endeudamiento. 
En momentos que muchas de las economías avanzadas actuales están cerca (o se acercan peligrosamente) del nivel del 90% del PBI que suele caracterizar los periodos de alta deuda, ampliar los ya grandes déficits de hoy es una propuesta arriesgada, no la estrategia sin costes que defienden los keynesianos simplistas. 
En los próximos meses me centraré en los problemas relacionados de la elevada deuda privada y la deuda externa, y también volveré al tema de por qué hoy no es tan ingenuo considerar un alza de la inflación. 
Por encima de todo, los votantes y los políticos deben tener cuidado con los enfoques seductoramente facilones para los actuales problemas de la deuda. 

La pandemia de la austeridad 
NUEVA YORK – En las reuniones de la primavera de este año del Fondo Monetario Internacional/Banco Mundial, celebradas en Washington, D.C., el FMI instó a los países europeos a relajar sus políticas de austeridad y centrarse en la inversión, abandonando la retórica del pasado, pero en los pasillos de esas dos instituciones multilaterales se habló de que se trataba de un doble rasero. 
En realidad, la mayoría de los países están reduciendo el gasto público… con el apoyo del FMI. 
Así, pues, justo cuando algunos países septentrionales están empezando a poner en tela de juicio la prescripción de austeridad, sus homólogos meridionales (incluidos los países de la Europa meridional) están adoptando cada vez más medidas de ajuste fiscal. 
Según las proyecciones del FMI, de los 119 gobiernos que están reduciendo sus presupuestos para 2013 (respecto del PIB), las tres cuartas partes son países en desarrollo (incluidos 21 de renta baja y 68 de renta media). 
La consolidación fiscal afecta a un 80 por ciento, aproximadamente, de los ciudadanos de los países en desarrollo y se espera que sus repercusiones se intensifiquen constantemente hasta 2015. 
Durante ese período, la magnitud de la contracción será importante, pues se espera que una cuarta parte, aproximadamente, de todos los países en desarrollo reduzcan el gasto por debajo de los niveles anteriores a la crisis. 
Un examen de los debates sobre políticas de los 314 informes nacionales del FMI publicados desde 2010, como parte de una actualización completa del cambio mundial hacia la austeridad, muestra que donde más predominan muchas medidas de ajuste es en los países en desarrollo, cuyos ciudadanos son particularmente vulnerables a las consecuencias económicas y sociales de la austeridad. 
La medida de ajuste más común, cuya adopción están sopesando 78 países en desarrollo, es la reducción de las subvenciones. 
Las deliberaciones al respecto van acompañadas con frecuencia –de hecho, en 55 de los países en desarrollo– de un debate sobre la necesidad de una red de seguridad social para compensar los costos mayores de los alimentos, la energía o el transporte para los ciudadanos más pobres. 
Pero la formulación y la aplicación de un nivel mínimo de protección social requiere tiempo y los gobiernos no parecen dispuestos a esperar. 
En un momento en el que la necesidad de asistencia alimentaria es particularmente grande, algunos gobiernos han suprimido las subvenciones de los alimentos y otros han reducido las de los insumos agrícolas, como semillas, fertilizantes y plaguicidas, lo que obstaculiza la producción local de alimentos. 
De forma similar, las reducciones y los límites de los salarios del sector público, aplicado actualmente por 75 países en desarrollo, amenazan con socavar la prestación de servicios a los ciudadanos, en particular en el nivel local de las zonas rurales, donde un solo maestro o una enfermera puede determinar si un niño recibe educación o atención de salud. 
Ese peligro se agrava, porque las autoridades de 22 países en desarrollo están examinando la posibilidad de aplicar reformas de la atención de salud y las de 47 países en desarrollo la posibilidad de hacer reformas del sistema de pensiones. 
Por la parte de los ingresos, nada menos que 63 países en desarrollo están examinando la posibilidad de aumentar los impuestos al consumo, como, por ejemplo, el impuesto al valor añadido, pero gravar los alimentos y los artículos domésticos básicos puede tener repercusiones desproporcionadas para las familias de ingresos bajos, cuya limitada renta disponible ya está muy reducida, y, por tanto, puede exacerbar las desigualdades existentes. 
En lugar de reducir gastos, los dirigentes de los países en desarrollo deben centrarse en brindar oportunidades de empleo decente y mejorar el nivel de vida de sus ciudadanos. 
Deben reconocer que la austeridad no los ayudará a lograr sus objetivos de desarrollo. 
Al contrario, los recortes del gasto perjudicarán a los ciudadanos más vulnerables, agrandarán las diferencias entre ricos y pobres y contribuirán a la inestabilidad social y política. 
De hecho, los disturbios civiles ya van en aumento en todo el mundo en desarrollo. 
Desde la “primavera árabe” hasta las violentas protestas relacionadas con los alimentos que han estallado en los últimos años por todos los países de Asia, África y Oriente Medio, las poblaciones están reaccionando ante los efectos acumulativos del omnipresente desempleo, los precios elevados de los alimentos y el deterioro de las condiciones de vida. 
La nuestra no debe ser una época de austeridad; los gobiernos, incluso los de los países más pobres, tienen opciones para fomentar una recuperación económica que tenga en cuenta las necesidades sociales. 
Éstas son, entre otras medidas, la reestructuración de la deuda, el aumento de la progresividad de la fiscalidad (del impuesto sobre la renta de las personas físicas, del de bienes inmuebles y del de sociedades, incluido el sector financiero) y poner freno a la evasión fiscal, el recurso a paraísos fiscales y las corrientes financieras ilícitas. 
En última instancia, la reducción de los salarios, los servicios públicos y los ingresos de los hogares obstaculiza el desarrollo humano, amenaza la estabilidad política, reduce la demanda y retrasa la recuperación. 
En lugar de seguir ateniéndose a las políticas que dañan más que benefician, las autoridades deben examinar la posibilidad de adoptar un planteamiento diferente y que contribuya, en realidad, al progreso social y económico de sus países. 

No hay agnósticos en la trinchera climática 
SYDNEY – En un vuelo reciente de 14 horas y media de Los Ángeles a Sydney, tuve tiempo de leer la colección de ensayos del columnista Charles Krauthammer Things that Matter (Las cosas que importan). 
Terminó siendo un viaje perturbador. 
Disfruté de los textos de Krauthammer a lo largo de los años, pero había algo en su libro que me pareció profundamente inquietante: su descripción de sí mismo como un "agnóstico" del cambio climático. 
Él "cree instintivamente que inyectar grandes cantidades de dióxido de carbono en la atmósfera no puede ser algo muy bueno, y aun así "está igualmente convencido de que quienes presumen de saber exactamente cuál es la consecuencia de ello están hablando tonterías". 
La palabra que me pareció más molesta fue "agnóstico" -no sólo porque Krauthammer es un científico competente, sino también porque la palabra fue utilizada en repetidas ocasiones por el ex primer ministro australiano John Howard cuando se dirigió a un grupo de negadores del cambio climático en Londres a fines de 2013-. 
"Parte del problema con este debate", les dijo Howard a los escépticos allí reunidos, "es que para algunos de los fanáticos involucrados su causa se ha vuelto una religión sustituta". 
Como deberían saber Howard y Krauthammer, el tema del cambio climático no es una cuestión de religión, sino de ciencia. 
Según una encuesta realizada en 2013 de publicaciones revisadas por pares sobre el tema, aproximadamente el 97% de los científicos apoyan la postura de que los seres humanos están causando el calentamiento global. 
Cualquiera que esté familiarizado con el proceso científico es consciente de que los investigadores están entrenados para disentir, para refutar las hipótesis y conclusiones de los otros. 
Un consenso de semejante magnitud es lo más cerca que podemos estar de un hecho científico reconocido. 
Considerando que hasta Krauthammer admite que atiborrar la atmósfera de dióxido de carbono "no puede ser algo muy bueno", el próximo paso lógico en el debate es determinar la mejor manera de encarar el problema. 
Como economista, estoy a favor de un sistema de comercio de derechos de emisión que se ofrecen en subasta para ponerle un precio al carbono. 
Pero también entiendo la potencial utilidad de medidas reguladoras como objetivos para energía renovable, prohibiciones de las bombillas incandescentes y mandatos para el uso de biocombustibles. 
Lo que no puedo aceptar es que alguien que no ofrece soluciones diga que quienes sí lo hacemos estamos "hablando tonterías". 
Afortunadamente, las voces como la de Krauthammer se están volviendo cada vez más raras. 
Sin duda, todavía existen personas que no colaboran, como el primer ministro australiano, Tony Abbott, que reemplazó un impuesto al carbono con un plan para gravar a los ciudadanos del país a fin de pagarles a los contaminadores para que recorten las emisiones. 
Como política, es injusta e ineficiente y es poco probable que reduzca las emisiones a un ritmo suficiente como para cumplir con las condiciones del acuerdo sobre cambio climático global que supuestamente se firmará en París en diciembre. 
Una clara señal de cambio de mentalidad es el creciente reconocimiento por parte de las instituciones financieras de que los préstamos y las inversiones pueden estar sobreexpuestos a los riesgos del cambio climático. 
Estos riesgos incluyen desastres naturales, un clima más extremo, esfuerzos por parte de los gobiernos para reducir las emisiones de gases de tipo invernadero y el efecto colateral de una revolución tecnológica en renovables, eficiencia energética y tecnologías alternativas. 
Según el Proyecto de Divulgación de Propietarios de Activos, que yo presido, los 500 propietarios más importantes de activos globales están expuestos, a un nivel alarmante, a los peligros del cambio climático. 
Más de la mitad de sus inversiones están en industrias expuestas a los peligros del cambio climático; menos del 2% están en industrias con bajas emisiones de carbono. 
En consecuencia, existe el riesgo de que sus inversiones y activos terminen siendo "abandonados", en tanto los cambios en las políticas o condiciones de mercado reduzcan el valor de la infraestructura, otras propiedades y las reservas de combustibles fósiles. 
Como alguna vez advirtió Hank Paulson, secretario del Tesoro de Estados Unidos, cuando estalló la crisis financiera global en 2008, los riesgos de una crisis financiera inducida por el clima harían empalidecer a los de la crisis de hipotecas de alto riesgo. 
El precio del carbón, por ejemplo, se derrumbó a aproximadamente la mitad de su nivel máximo, y todavía queda mucho margen para seguir cayendo. 
En consecuencia, las acciones de compañías de carbón han caído hasta un 90%, lo que hizo que los propietarios de activos salieran a vender. 
Por el contrario, invertir en una compañía como Tesla Motors -que ha desarrollado una batería recargable para uso hogareño, que podría derivar en un marcado incremento de la cantidad de hogares que comiencen a utilizar energía solar- parece mucho más atractivo. 
Esta noción va penetrando en el mercado y los propietarios de activos tratan de evitar el riesgo aumentando sus inversiones en industrias con baja emisión de carbono y compañías como Tesla. 
Con el tiempo, esto tendrá un efecto significativo en la asignación de fondos de inversión globales. 
Krauthammer puede pensar que yo estoy hablando tonterías, pero confío en que muy pronto él -y quienes lo escuchan- tendrán que retirar lo dicho. 

Automatización, productividad y crecimiento 
BERLÍN – Parece evidente que, si una empresa invierte en la automatización, su fuerza laboral –aunque posiblemente reducida– será más productiva. 
Entonces, ¿por qué las estadísticas indican otra cosa? 
En las economías avanzadas, en las que muchos sectores tienen tanto el dinero como la voluntad de invertir en la automatización, el aumento de la productividad (representada por el valor añadido por empleado o las horas trabajadas) ha sido baja desde hace al menos quince años. 
Y en el período transcurrido desde la crisis financiera de 2008, el crecimiento económico global de esos países ha sido también escaso: tan sólo el cuatro por ciento por término medio o menos. 
Una explicación es la de que las economías avanzadas han acumulado demasiada deuda y han tenido que desapalancarse, lo que ha contribuido a una tónica de subinversión del sector público y ha deprimido el consumo y también la inversión privada, pero el del desapalacamiento es un proceso temporal, por lo que no limita el crecimiento indefinidamente. 
A largo plazo, el crecimiento económico global depende del aumento de la fuerza laboral y de su productividad. 
A eso se debe la pregunta que se hacen tanto los políticos como los economistas: ¿es la desaceleración de la productividad una situación permanente y una limitación del crecimiento o se trata de un fenómeno de transición? 
No es fácil responderla, entre otras cosas por la gran diversidad de factores que contribuyen a esa tendencia. 
Aparte de la subinversión del sector público, no hay que olvidar la política monetaria que, sean cuales fueren los beneficios y los costos, ha trasladado la utilización de la liquidez a la compra de acciones propias, mientras que la inversión real ha seguido apagada. 
Entretanto, la tecnología de la información y las redes digitales han automatizado una diversidad de trabajos manuales y de oficina. 
Habría sido de esperar que esa transición, cuyo año fundamental en los Estados Unidos fue el de 2000, causara desempleo (al menos hasta que se ajustase la economía), acompañado de un aumento de la productividad, pero en los años inmediatamente anteriores a la crisis de 2008 los datos de los EE.UU. revelan que la productividad tenía tendencia a bajar y, hasta la crisis, el desempleo no aumentó en gran medida. 
Una explicación es la de que en los años anteriores a la crisis la demanda estimulada por el crédito estaba apoyando el empleo. 
Sólo cuando estalló la burbuja crediticia, que desencadenó un ajuste abrupto, en lugar de la adaptación gradual de las aptitudes y el capital humano que habría habido en tiempos más normales, se encontraron de repente millones de trabajadores desempleados. 
Eso quiere decir que la lógica económica que equipara la automatización con el aumento de la productividad no ha quedado invalidada; simplemente, la prueba se ha retrasado. 
Pero en el enigma de la productividad hay algún factor más, además de la crisis de 2008. 
En los dos decenios que precedieron a la crisis, el sector de la economía de los EE.UU. que produce bienes y servicios internacionalmente comercializables –un tercio de la producción total– no produjo aumento alguno de los empleos, pese a que estaba creciendo más rápidamente que el sector no comercializable en cuanto al valor añadido. 
La mayoría de las pérdidas de empleo en el sector comercializable correspondieron a las industrias manufactureras, en particular después del año 2000. 
Aunque algunas de las pérdidas pueden haber sido consecuencia de los aumentos de productividad resultantes de la tecnología de la información y la digitalización, muchos se produjeron cuando las empresas trasladaron segmentos de sus cadenas de suministro a otras partes de la economía mundial, en particular a China. 
En cambio, en los años anteriores a 2008 el sector no comercializable de los EE.UU. –dos tercios de la economía– registró grandes aumentos del empleo. 
Sin embargo, esos empleos –con frecuencia de servicios para los hogares– engendraron por lo general menos valor añadido que los del sector manufacturero que habían desaparecido. 
Se debió en parte a que el sector comercializable estaba empezando a contratar empleados con mayores niveles de aptitudes y formación. 
En ese sentido, la productividad aumentó en el sector comercializable, aunque los cambios estructurales en la economía mundial fueron, desde luego, más importantes, al pasar los empleados a ser más eficientes en la producción de las mismas cosas. 
Lamentablemente para las economías avanzadas, los aumentos del valor añadido por habitante añadidos al sector comercializable no fueron suficientes para superar el efecto del traslado de trabajadores de los empleos del sector amnufacturero a los de los servicios no comercializables (muchos de los cuales existían sólo gracias a la demanda interna estimulada por el crédito en los días felices anteriores a 2009). 
A eso se debieron unos aumentos flojos de la producción global. 
Entretanto, al pasar a ser más ricas las economías en desarrollo, también invertirán en tecnología para afrontar los costos laborales en aumento (tendencia ya evidente en China). 
A consecuencia de ello, ya se puede haber alcanzado el nivel mayor de la productividad mundial y del crecimiento del PB. 
El principio organizativo de las cadenas de suministro mundiales durante la mayor parte del período de la posguerra ha sido el de trasladar la producción a fuentes de mano de obra de bajo costo, porque la mano de obra era y es el menos móvil de los factores económicos (la mano de obra, el capital y los conocimientos). 
Así seguirá siendo en el caso de los servicios con valor añadido, que no se prestan a la automatización, pero en el caso de las tecnologías digitales con gran densidad de capital el principio organizativo cambiará: la producción se trasladará a los mercados finales, que cada vez se encontrarán más no sólo en los países avanzados, sino también en las economías en ascenso, a medida que aumenten sus clases medias. 
Martin Baily y James Manyika han señalado recientemente que ya habíamos visto esta situación. 
En el decenio de 1980, Robert Solow y Stephen Roach sostuvieron por separado que la inversión en TI no mostraba repercusiones en la productividad. 
Después la red Internet pasó a estar disponible de forma general, las empresas se reorganizaron y también sus cadenas de suministro mundiales y se aceleró la productividad. 
La burbuja de las punto.com de finales del decenio de 1990 se debió a un cálculo equivocado de la oportunidad –no de la magnitud– de la revolución digital. 
Asimismo, Manyika y Baily sostienen que probablemente la muy comentada “Internet de las cosas” tardará unos años en aparecer en los datos de la productividad agregada. 
Las organizaciones, las empresas y las personas tienen que adaptarse, todas ellas, a los cambios de la estructura de nuestras economías debidos a la tecnología. 
Esas transiciones serán largas, recompensarán a algunos y obligarán a hacer ajustes difíciles a otros y sus efectos en la productividad no aparecerán en los datos agregados durante algún tiempo, pero los primeros que tomen la iniciativa serán los que probablemente se beneficien más. 

Disciplinar la economía del compartir 
SINGAPUR – La creciente facilidad con que la gente puede intercambiar bienes, servicios y mano de obra directamente a través de Internet está transformando el funcionamiento de las economías modernas. 
Pero para garantizar que esta ascendiente “economía del compartir” funcione eficientemente y mejore la situación de todos, hará falta algo de regulación. 
Ahora la gente tiene medios para eludir muchas de las empresas de servicio tradicionales. 
Puede compartir medios de transporte mediante Uber, Lyft o RelayRides; ofrecer alojamiento a través de Airbnb; subcontratar tareas hogareñas en TaskRabbit, Fiverr o Mechanical Turk; y organizar la entrega de las compras a través de Favor e Instacart. 
Asimismo, plataformas de crowdfunding como Kickstarter y Lending Club permiten a nuevas empresas obtener subvenciones, préstamos o inversiones de la población general, en vez de depender de intermediarios financieros. 
Al eliminar la intermediación, estas plataformas electrónicas empoderan a la gente, reducen los costos de transacción y crean una economía más inclusiva. 
Pero su evolución no es para nada sencilla, y el éxito de muchos de estos servicios dependerá de una cuidadosa regulación (como quedó de manifiesto tras recientes protestas y fallos judiciales contra Uber en Europa). 
Una de las razones del tremendo impacto de Uber y otros pioneros de la economía del compartir es que son una forma sumamente eficiente de capitalismo sin intermediarios, que permite a compradores y vendedores acordar el precio de cada transacción directamente, y donde la reputación de las empresas depende de comentarios sin filtro de los clientes, lo que genera una presión continua por mejorar el desempeño. 
La economía del compartir también estimula el espíritu emprendedor, conforme la gente encuentra nuevas formas de llenar los huecos del mercado. 
Lo que empezó como un modo sencillo de incrementar los ingresos hogareños (ofreciendo el departamento o auto propio en alquiler) se convirtió en una formidable fuerza disruptiva. 
La revista Forbes estima que en 2013, los ingresos de la economía del compartir superaron los 3.500 millones de dólares. 
Durante el Mundial de Fútbol 2014 en Brasil (un país con escasez crónica de cuartos de hotel), más de 100.000 personas hallaron alojamiento a través de sitios web donde la gente comparte sus casas. 
Además, el acceso a oportunidades de compraventa se volvió mucho más inclusivo: la mitad de los arrendadores estadounidenses en Airbnb son gente de ingresos bajos a moderados, y el 90% de los arrendadores mundiales alquilan su vivienda principal. 
Varias ciudades ya reconocieron los beneficios que surgen de promover la economía del compartir. 
Por ejemplo, Seattle desreguló los sectores de transporte y hotelería, lo que supone un desafío a los monopolios de taxis y hoteles. 
Pero un cambio económico de esta magnitud genera inevitablemente adversarios, cuyas inquietudes a veces son legítimas. 
Por ejemplo ¿son estos nuevos tipos de emprendimiento una competencia desleal para las empresas ya establecidas, al no pagar impuestos similares? 
¿Aprovechan su provisión de capital de riesgo para operar a pérdida y así ganar una cuota del mercado? 
¿Debe permitírseles el acceso a datos de telecomunicaciones para obtener información sobre hábitos y movimientos de los clientes que les daría una ventaja inequitativa? 
Algunas empresas ya tienen sus propias normas de funcionamiento. 
TaskRabbit, un sitio para la subcontratación de tareas hogareñas (por ejemplo, ensamblar muebles de Ikea), impuso el pago de un salario mínimo a los participantes y lanzó un sistema de seguros para proteger a sus trabajadores en Estados Unidos. 
Pero por otra parte, las plataformas tecnológicas que usan métodos algorítmicos para la asignación automática de turnos y horarios a los trabajadores según los ciclos de negocio siguen siendo un trastorno para la vida familiar y causa de estrés innecesario. 
Las autoridades deben anticiparse a estas tendencias en la economía del compartir. 
La convergencia de los servicios y el software obliga a los funcionarios a mejorar sus conocimientos técnicos y cooperar con el sector privado para asegurar la equidad y la eficiencia del mercado. 
Por ejemplo, deben impedir la manipulación de los comentarios de los usuarios y otras prácticas que impidan a los consumidores hacerse una idea justa de la calidad de los servicios de las empresas. 
Airbnb y la agencia electrónica de viajes Expedia solamente permiten dejar comentarios a clientes que realmente hayan usado sus servicios, algo que podría convertirse en norma oficial para toda la economía del compartir. 
Además, los gobiernos tienen por delante una tarea más amplia. 
Conforme más personas adopten “carreras de cartera” (es decir, depender de varias fuentes de ingreso en vez de un único trabajo), será más difícil reunir y analizar datos sobre el mercado laboral. 
Los gobiernos necesitarán otros criterios contables y estadísticos para el cálculo de salarios, la previsión de ingresos y la categorización de los cada vez más numerosos trabajadores autoempleados. 
Estos criterios, junto con pautas para el uso compartido de datos, ayudarán a determinar cuándo y cuánto debería tributar la economía del compartir. 
No será tarea fácil. 
Aunque el autoempleo y el trabajo de media jornada no son fenómenos nuevos, la economía del compartir es diferente, porque permite a los autoempleados convertirse en “nanotrabajadores” que cambian de empleador varias veces, no en el transcurso de un mes o una semana, sino en un mismo día. 
Mientras las tasas de desempleo en Estados Unidos y Europa se mantienen altas y los salarios siguen estancados, cada vez más gente depende de estas fuentes de ingresos diversificadas. 
En la actualidad, casi 27 millones de estadounidenses viven de ingresos por trabajos de media jornada o ganados de proyecto en proyecto. 
En momentos en que casi la mitad de los empleos de servicios en la OCDE corren riesgo de automatización, la economía del compartir puede suavizar el trastorno que sufrirán los trabajadores desplazados mientras actualizan sus capacidades. 
De hecho, los datos de la economía del compartir pueden ayudar a los gobiernos a identificar a los trabajadores más vulnerables y facilitar su reconversión. 
La economía del compartir muestra la convergencia del espíritu emprendedor con la conectividad tecnológica. 
Aunque los choferes de taxi y los dueños de hoteles se sientan amenazados, la economía del compartir puede ayudar a aumentar y redistribuir los ingresos en ciudades que ya tienen serios problemas de pobreza y desigualdad. 
Promete crear un entorno más próspero e inclusivo donde los desplazados tendrán mejores perspectivas. 

De vuelta al decenio de 1960 
BERKELEY -- Las quejas de los efectos inflacionarios de la política monetaria no cesan de aumentar, pese a que apenas hay asomo de inflación en los Estados Unidos. 
Las economías que están reduciendo su retraso con un rápido crecimiento están esforzándose denodadamente para no verse arrastradas por un torrente de entradas de capitales. 
Ha habido destacados encargados de la formulación de políticas, que buscan urgentemente soluciones substitutivas del averiado sistema monetario de los Estados Unidos, que han llegado hasta el extremo de hablar del regreso al patrón-oro. 
No estoy hablando de 2011, sino de 1964. No es la primera vez en que nos encontramos en esta situación. 
En 1964, eran las economías de Europa, que crecían rápidamente y seguían reduciendo su retraso respecto de los EE.UU., las que gritaban contra la Reserva Federal. 
Según sostenían, a consecuencia de una política americana imprudentemente expansionista, se veían inundadas con financiación importada. 
Los EE.UU. estaban “exportando inflación”. 
Los funcionarios americanos replicaron que las entradas financieras reflejaban el subdesarrollo de Europa en materia de mercados de capitales. 
El problema de la inflación en Europa era una consecuencia de la renuencia de sus bancos centrales a aplicar una política mucho más restrictiva y de la vacilación de los países europeos a la hora de dejar que se apreciaran sus divisas, que reflejaba su ya antiguo compromiso con un crecimiento orientado a la exportación. 
Plus ça change, como dirían los franceses. 
Lo que los franceses en la época del general Charles de Gaulle decían, en realidad, era que se debía abandonar el dinero de circulación forzosa a favor del patrón-oro. 
En ese caso los EE.UU. estarían sujetos a la disciplina de una política más restrictiva, pero los franceses nunca explicaron exactamente cómo se podía hacer el restablecimiento del patrón-oro o cómo se plasmaría en estabilidad económica y de precios, en vista de la inestabilidad de los mercados del oro y las desastrosas consecuencias del patrón-oro –y, en particular, en Francia– en el decenio de 1930. 
Dicho de otro modo, el debate era tan confuso y complicado como actualmente. 
Su único efecto positivo fue el de lanzar una iniciativa para reformar el sistema monetario internacional. 
Así, pues, ahora que el Gobierno francés –¡ellos otra vez!– se ha comprometido a hacer de la reforma monetaria internacional el núcleo de su Presidencia del G-20 en 2011, conviene recordar el cuento ejemplar del decenio de 1960. 
En aquella época, la diplomacia monetaria internacional estaba centrada en la creación de una nueva forma de reservas internacionales, lo que llegaron a ser los derechos especiales de giro (DEG) del Fondo Monetario Internacional. 
La idea consistía en que, al emitir DEG, el FMI brindaría un medio substitutivo de acumular dólares a las economías que estaban reduciendo su retraso e intentaban acumular reservas. 
Los EE.UU. ya no podrían acumular deficits de la balanza de pagos “sin sufrir”. 
Se podría frenar la política americana sin privar de liquidez a la economía mundial. 
El intento fracasó completamente. 
Los derechos especiales de giro nunca llegaron a ser una atractiva opción substitutiva del dólar, pues sólo eran un modesto complemento de los dólares y otras unidades nacionales de uso internacional. 
Como no tenían confianza en el FMI para que asumiera las competencias de un banco central mundial, sus miembros establecieron obstáculos muy fuertes a la creación de DEG. 
Tampoco se desarrollaron mercados privados con instrumentos denominados en DEG, lo que, a su vez, limitó su atractivo para los bancos centrales. 
El otro centro de las negociaciones en el decenio de 1960 fue el intento de aumentar la flexibilidad de los tipos de cambio. 
Las propuestas al respecto –como reacción a la aparición de superávits crónicos en Alemania e Italia y déficits crónicos en los EE.UU.– atrajeron la atracción cada vez más, una vez que las negociaciones sobre los derechos especiales de giro se consumieron en 1968. 
Pero, como había otros países que habían disfrutado de dos decenios de crecimiento impulsado por la exportación gracias a haber vinculado sus divisas con el dólar, había renuencia a cambiar algo que iba bien. 
Aunque el FMI, en un importante informe sobre los tipos de cambio de mediados del decenio de 1970, hizo suyo el principio de una mayor flexibilidad, no ofreció ideas nuevas para lograr que los países avanzaran en esa dirección ni propuso nuevas sanciones contra los que se resistieran. 
Los desequilibrios internacionales siguieron aumentando hasta que el sistema se desplomó estrepitosamente en 1971-1973. 
Las recientes alusiones del Gobierno francés sobre su programa de reforma para 2011 indican que, al contrario de las elucubraciones anteriores, el núcleo de sus iniciativas no será la atribución de un papel más importante a los derechos especiales de giro. 
En cambio, el gobierno de Sarkozy procurará crear mecanismos para gestionar la transición a un sistema monetario internacional en el que el dólar, el euro y el renminbi desempeñen papeles mundiales relevantes. 
Se trata de un paso adelante, que refleja las enseñanzas reales ofrecidas por la Historia, pero los franceses no han indicado que vayan a pedir la aplicación de sanciones a los países con superávits crónicos que no ajusten sus divisas. 
La inexistencia de esas sanciones fue la deficiencia decisiva del sistema original de Bretton Woods y sigue siéndolo del nuestro... no por casualidad denominado Bretton Woods 2. 
Sin sanciones para vigilar los desequilibrios mundiales, ese paso francés adelante nos situará a medio camino sobre un abismo enorme. 
En el aire, sin suelo firme abajo ni impulso suficiente para llegar hasta el otro lado, no es donde debe estar la economía mundial. 

Equilibrar el elevado ahorro de China 
BEIJING – La tasa de ahorro nacional de China ha sido muy elevada en los últimos años, pues representó el 52 por ciento del PIB en 2008 (el año más reciente sobre el que se dispone de datos estadísticos) y con frecuencia se la acusa de los desequilibrios mundiales actuales. 
Según opinión generalizada, los países que ahorran demasiado exportan demasiado, lo que origina superávits comerciales y reservas de divisas en aumento. 
Pero no siempre es así. 
Por ejemplo, si ahorro 100 dólares, pero al mismo tiempo invierto 100 dólares en los activos fijos de mi fábrica, tengo “equilibrio interno” y no tengo superávit de exportación con nadie. 
Ese ejemplo refleja la situación económica reciente de China. 
A finales de 2009 y comienzos de 2010, la tasa de ahorro de China podría haber seguido representando el 50 por ciento del PIB, si su superávit comercial no se hubiera reducido en gran medida en comparación con años anteriores. 
De hecho, China registró un déficit comercial en parte de ese período, pues una elevada inversión en activos fijos (debida a las políticas estatales de estímulo aplicadas a raíz de la crisis financiera mundial) impulsó la demanda interna de bienes como lo habría hecho un mayor gasto en bienes de consumo. 
Sólo cuando un país invierte menos en activos fijos que la cantidad que ahorra aparecerán “ahorros excedentes” en la balanza comercial. 
La misma lógica es aplicable a la economía de los Estados Unidos, pero de forma opuesta: aun cuando los EE.UU. consuman mucho y no ahorren, pueden no tener déficits comerciales, si no invierten mucho. 
Sólo tienen déficit comercial cuando invierten mucho sin limitar el consumo. 
Desde luego, el ahorro no es malo. 
Si los americanos y los europeos hubieran ahorrado más, podrían no haber creado los desequilibrios mundiales que alimentaron la crisis financiera o los problemas de deuda soberana a escala mundial que después han aparecido. 
Y el ahorro es particularmente bueno para los países en desarrollo. 
Una de las dificultades más ingentes para los países pobres es la necesidad de acumular capital de inversión en condiciones de ahorro escaso sin endeudarse demasiado en divisas. 
Aun tratándose de una economía en desarrollo con una renta por habitante de 3.000 dólares, como la de China, la de la creación de riqueza en las clases medias sigue siendo una cuestión fundamental. 
Espolear un mayor crecimiento de las pequeñas y medianas empresas mediante una inversión relativamente elevada en activos físicos y programas de investigación e innovación, mejores infraestructuras y una urbanización más rápida, cosas todas ellas que requieren muchos ahorros para invertir, es decisivo. 
En cualquier comparación internacional válida, el volumen de capital físico por habitante de China sigue siendo entre ocho y diez veces inferior al de países avanzados como los Estados Unidos y el Japón. 
Sin un ahorro relativamente elevado, un país en desarrollo como China podría seguir siempre a la zaga. 
Si un país en desarrollo tiene un ahorro elevado (pese a las medidas adoptadas para aumentar el consumo actual) a consecuencia de factores estructurales, la mejor estrategia no es la de reducirlo mediante “sacudidas exteriores” a corto plazo, como, por ejemplo, una apreciación espectacular del tipo de cambio, que puede acabar con las industrias de exportación de la noche a la mañana. Más bien se debe encauzar el ahorro aún más –y con mayor eficiencia��� hacia la inversión interna para evitar grandes desequilibrios exteriores. 
Por ejemplo, China debe utilizar su actual ahorro elevado para desarrollar las infraestructuras y acelerar la urbanización del país, con lo que pondrá unos cimientos más firmes para el desarrollo futuro. 
El ahorro podría seguir siendo elevado, pese a que el consumo actual crece lentamente, mientras que la balanza comercial se mantendría controlada por una mayor demanda de bienes de capital importados. 
Además, la inversión en infraestructuras públicas y servicios urbanos no creará “exceso de capacidad” industrial; en cambio, brindará bienes de consumo duraderos a largo plazo que las familias y las empresas utilizarán durante los años futuros. 
Si China continúa por esa vía y se mantienen las demás condiciones, su superávit exterior disminuirá aún más. 
Naturalmente, un país debe abordar una tasa de ahorro “demasiado elevada”, aun cuando no sea necesariamente la causa principal de los desequilibrios exteriores. 
Ése es sin lugar a dudas el imperativo de China a largo plazo. 
Una tasa de ahorro del 50 por ciento del PIB es demasiado elevada en cualesquiera circunstancias y un consumo de las familias equivalente al 35 por ciento del PIB es demasiado bajo. 
Pero para abordarlo hay que recurrir a unas políticas internas encaminadas a lograr un cambio estructural, no a políticas exteriores, como la apreciación del tipo de cambio. 
Sin un cambio estructural interior, la apreciación de la divisa no sólo socavaría las exportaciones, sino que, además, podría reducir las importaciones, a consecuencia de un mayor desempleo y unos ingresos menores. 
China debe reconocer que un ahorro elevado no aportará un crecimiento estable a largo plazo. 
Una inversión interna elevada puede impedir de momento que un “exceso de ahorro” cree demasiadas presiones hacia arriba de la balanza exterior, pero, dadas las tendencias de la relación de intercambio de China, el crecimiento sin un aumento del consumo interno es insostenible a largo plazo. 
Una inversión elevada puede causar un recalentamiento económico y aumentar el precio de los bienes de capital a medio plazo y con el tiempo desencadenar inflación. 
Por eso, para lograr equilibrios internos y exteriores, es necesario reducir el ahorro. 
Entretanto, la llamada “política de crecimiento orientada a la exportación” de China puede no ser inadecuada para un país en desarrollo, porque el comercio internacional en general crea más puestos de trabajo y aumenta los ingresos, pero, si las exportaciones siguen aumentando sin que haya un aumento de las importaciones debido al consumo, se producen distorsiones y aumentan el superávit comercial y las reservas de divisas. 
China ha adoptado algunas políticas para reducir su superávit comercial, como, por ejemplo, la reducción de los aranceles a la importación, la supresión de las bonificaciones tributarias de los bienes exportados y la apreciación gradual del tipo de cambio, pero lo que China necesita en realidad es un mayor esfuerzo para fomentar el consumo interno y reducir la tasa de ahorro. 

Ban Ki-moon y la era del desarrollo sostenible 
NUEVA YORK – El mundo puede respirar mejor con la reelección este mes del Secretario General de las Naciones Unidas, Ban Ki-moon, para un segundo mandato en el cargo. 
En un mundo xxx la unidad mundial resulta particularmente vital. 
Durante los cinco últimos años, Ban Ki-moon ha encarnado esa unidad, tanto con su excepcional diplomacia personal como en su papel de jefe de esa indispensable organización mundial. 
Conseguir la reelección para dirigir las NN.UU. no es asunto fácil. 
Como jefe de una organización de 192 Estados miembros, el Secretario General nota inevitablemente xxx de las divisiones mundiales. 
En relación con cualquier asunto, el Secretario General se encontrará casi con seguridad entre grupos de países enfrentados. 
Sin embargo, Ban ha inspirado confianza mundial en su dirección hasta el punto de lograr un segundo mandato indisputado y unánime. 
El consenso a favor de la reelección de Ban resulta tanto más asombroso cuanto que forman parte de él los llamados P-5, los cinco miembros permanentes del Consejo de Seguridad de las NN.UU.: los Estados Unidos, el Reino Unido, China, Francia y Rusia. 
Esos cinco poderosos países deben su preeminencia en las NN.UU. xxx la segunda guerra mundial, cuando fueron aliados en la victoria. 
Conforme a la Carta de las NN.UU., los cinco deben apoyar la elección de todos los Secretarios Generales. 
Ban Ki-moon ha conservado el firme respaldo de los cinco miembros permanentes, 
Yo tengo el honor de prestar servicio como Asesor Especial del Secretario General sobre los Objetivos de Desarrollo del Milenio. 
Como tal, veo al Secretario General en acción en todas las partes del mundo. 
Es una experiencia grata, que me infunde una gran esperanza en un éxito final en la resolución de problemas mundiales como, por ejemplo, la pobreza, las amenazas medioambientales y los conflictos violentos. 
Los numerosos problemas del mundo llegan hasta el despacho del Secretario General día y noche. 
Ya se trate de guerra y paz, revoluciones y golpes de Estado, desastres naturales, epidemias, elecciones discutidas o los insufribles problemas del hambre, la pobreza, el cambio climático y las migraciones en masa, las crisis inevitablemente requieren la atención del Secretario General. 
Es una cantidad de trabajo inconcebible y requiere el compromiso del Secretario General y su equipo durante las 24 horas del día. 
Durante un reciente viaje con Ban a Egipto y Túnez, lo contemplé, impresionado, respaldar con destreza los cambios democráticos que están en marcha en esos dos países, al tiempo que abordaba muchos otros levantamientos habidos en la región. 
Ban ofreció su apoyo generoso y estimulante a los valientes dirigentes juveniles de los dos países que están en la vanguardia de los cambios políticos puestos en marcha este año. 
Desde sus primeros días en el cargo, Ban insistió en que muchos de los mayores problemas –o la mayoría de ellos– se reducen a una realidad simple, pero brutal: ahora somos una sociedad mundial, interconectada y superpoblada, con siete mil millones de personas luchando para encontrar un punto de apoyo en un planeta muy vulnerable. 
Los imperativos de alimentar al mundo, mantenerlo a salvo de epidemias, como, por ejemplo, el paludismo y el SIDA, y combinar el progreso económico con la seguridad medioambiental local y mundial son los que caracterizan nuestro tiempo. 
Con frecuencia las causas subyacentes de la guerra y la violencia son el hambre, la pobreza y la degradación medioambiental, como, por ejemplo, el cambio climático inducido por el hombre. 
En una palabra, estamos en una era mundial, que podemos denominar la “era del desarrollo sostenible”, en la que nuestra seguridad e incluso nuestra supervivencia dependerán de que el mundo entero forje un triple compromiso: acabar con la pobreza extrema, garantizar los derechos humanos a todos y proteger el medio ambiente natural contra las crisis, inducidas por el hombre, del cambio climático, la destrucción de la diversidad biológica y el agotamiento de las reservas de agua dulce y otro recursos vitales. 
Ban ha insistido incansablemente en la necesidad de colocar el desarrollo sostenible en el centro de nuestro pensamiento. 
Los problemas de la pobreza, el agotamiento de los recursos, el cambio climático y los derechos humanos predominarán en el segundo mandato de Ban y en la labor de quienes lo sucedan como Secretario General. 
En 2012, los gobiernos del mundo se reunirán en Río de Janeiro, veinte años después de la histórica conferencia en la que firmaron el tratado amplio para luchar contra el cambio climático inducido por el hombre. 
Desde entonces se ha logrado demasiado poco y, entre bastidores, Ban trabaja incansablemente para deshacer los xxx y evitar el desastre climático. 
Al comienzo del tercer milenio, el predecesor de Ban, Kofi Annan, reunió a los dirigentes del mundo para que aprobaran los objetivos de desarrollo del Milenio, con las ambiciosas metas que se debían alcanzar en la lucha contra la pobreza, el hambre y las enfermedades en 2015. 
Ban ha sido un adalid incansable de dichos objetivos y ha organizado viarias campañas muy creativas para aumentar el compromiso con ellos a escala mundial. 
El año pasado, por ejemplo, Ban lanzó una nueva y audaz iniciativa mundial, “Todas las madres, todos los hijos”, para mejorar la atención de salud de las madres y los hijos. 
Ha abanderado la lucha contra el VIH/SIDA, la tuberculosis y el paludismo y se ha ganado a muchos dirigentes y figuras públicas mundiales para la causa. 
Bajo la dirección de Ban, se están logrando avances notables, aunque, como ha subrayado, son posibles y necesarios unos avances más rápidos. 
En 2015, el Secretario General contribuirá a guiar el mundo hacia compromisos aún más audaces en la lucha para acabar con la pobreza extrema y la privación en dos próximos decenios. 
La historia de Ban se caracteriza por una gran satisfacción personal, que infunde esperanza a todos. 
Cuando Ban viaja a las regiones empobrecidas de África, se mezcla con los habitantes de las aldeas y cuenta que él mismo creció en la pobreza y la privación de la Corea del decenio de 1950 y que, comprometiéndose con el trabajo denodado, la educación, la ciencia moderna y los valores compartidos, Corea del Sur llegó a ser uno de los países más ricos y logrados del mundo. 
El ascenso de Ban desde la pobreza a la dirección mundial es paralelo de la trayectoria de su país. 
Es una historia de decencia, compromiso y generosidad que le ha granjeado la confianza mundial y puede contribuir a guiar el mundo en un momento de riesgos sin precedentes y oportunidades excepcionales. 

Una nueva esperanza para Haití 
NUEVA YORK – Durante una visita reciente que realicé a una comunidad rural de Los Palmas, Haití, tuve la oportunidad de conversar con familias afectadas directamente por la epidemia del cólera, que aqueja al país desde el terremoto de 2010. 
Un hombre me explicó que la enfermedad no solo había causado la muerte de su hermana, sino que su suegra también había fallecido durante su intento de llegar al hospital más cercano durante el cual caminó varias horas. 
Él y su esposa se hacen cargo ahora de cinco sobrinas y sobrinos que quedaron huérfanos. 
Actualmente en Haití historias como esta no son raras. En efecto, miles de personas en todo el país han padecido pruebas y tragedias similares. 
Sin embargo, también hay señales de esperanza. 
Mediante una mayor participación de la comunidad y cambios en las prácticas de higiene se ha eliminado el cólera en Los Palmas y el pueblo vecino de Jacob –una inversión espectacular de la situación de hace algunos años– y se ha reducido el riesgo de contraer otras enfermedades transmitidas por el agua. 
Por ejemplo, una familia que conocí me mostró orgullosamente un nuevo filtro de agua. 
Este enfoque basado en las comunidades será esencial para el éxito de la “campaña de saneamiento total” que el Primer Ministro de Haití, Laurent Lamothe, y yo pusimos en marcha en Los Palmas durante mi visita. 
Al alentar la inversión doméstica en letrinas higiénicas durables, proporcionar productos y servicios sanitarios mejorados a precios accesibles y garantizar que las escuelas y centros de salud tengan infraestructuras adecuadas de agua y saneamiento, la iniciativa mejorará las condiciones de salud de tres millones de personas en zonas de alto riesgo durante los próximos cinco años. 
Poco antes de salir del pueblo, pusimos simbólicamente la primera piedra de una nueva fuente de agua potable. 
La campaña es la medida más reciente de una operación integral apoyada por las Naciones Unidas para eliminar el cólera de Haití. 
La ONU y el gobierno haitiano crearon recientemente un comité de alto nivel al que se encargó la implementación de una estrategia integral que abarca todos los aspectos de la prevención y la respuesta ente el cólera, incluyendo mayor asistencia para familias y comunidades. 
Además, el Ministerio de Salud de Haití y la Organización Panamericana de la Salud/Organización Mundial de la Salud están iniciando la segunda fase de una iniciativa de vacunación financiada por la ONU para atender a 600,000 personas en las regiones donde persiste el cólera; en los próximos dos meses se tiene previsto vacunar a 200,000 personas y a 300,000 más para finales del año. 
Durante la primera fase, que se realizó el año pasado, se vacunó a 100,000 personas. 
Estos esfuerzos ya han reducido significativamente los daños provocados por la epidemia. 
Durante los primeros meses de este año, el número de casos y de muertes provocadas por el cólera disminuyó en un 75% en comparación con el mismo periodo de 2013, con lo que se llegó al nivel más bajo desde que comenzó el brote. 
Es cierto que en Haití sigue existiendo el mayor número de casos probables de cólera en el hemisferio occidental –algo inaceptable en un mundo con tantos conocimientos y tanta riqueza. 
No obstante, el país está en camino del éxito. 
Así como el cólera se ha eliminado en otros ambientes difíciles en todo el mundo, también puede eliminarse en Haití. 
Las perspectivas de Haití también están mejorando en otras áreas, debido en parte al compromiso de la ONU con el país. 
Desde 2004, la Misión de Estabilización de las Naciones Unidas en Haití (MINUSTAH) ha estado trabajando para mejorar el ambiente de seguridad, apoyar los procesos políticos, fortalecer las instituciones gubernamentales y proteger los derechos humanos. 
También desempeñó un papel fundamental en la estabilización y reconstrucción del país después del terremoto de 2010. 
Como resultado de los esfuerzos de la MINUSTAH –y de otros organismos de la ONU– la situación en materia de seguridad ha mejorado considerablemente, gracias a un poder judicial más fuerte y a una policía nacional más eficiente. 
Mientras tanto, las tasas de inscripción para educación primaria se han disparado del 47% en 1993 a casi el 90% actualmente. 
Dada la fragilidad política y social que perdura, una economía débil y unas finanzas seriamente limitadas, el progreso duradero de Haití dista de estar asegurado. 
A fin de mejorar sus probabilidades de alcanzar sus metas de desarrollo, Haití debe llevar a cabo sus planes para celebrar en unos meses elecciones legislativas y locales que se debieron realizar hace mucho, y elecciones presidenciales el próximo año. 
Los líderes de todo el espectro político de Haití deben superar sus diferencias para garantizar que el proceso electoral se lleve a cabo de manera justa, y de ese modo impulsar el Estado de derecho, proteger los derechos humanos y consolidar los cimientos democráticos del país. 
El apoyo sostenido de la comunidad internacional también seguirá siendo esencial. 
Lo más urgente es la ayuda de 2.2 mil millones de dólares que necesita Haití para financiar su Plan Nacional de Eliminación del Cólera de diez años de duración. 
Hasta ahora, solo se ha movilizado el 40% de los 448 millones de dólares que se deben invertir en los primeros dos años para alertas tempranas, respuesta rápida, agua, saneamiento y vacunas, y solo se ha comprometido el 10% del total. 
El pueblo de Haití tiene toda la compasión y la firmeza que se necesitan para superar la epidemia de cólera y lograr un desarrollo económico incluyente. 
Sin embargo, la comunidad internacional –en particular las instituciones financieras internacionales que trabajan en la región– deben asumir su responsabilidad y apoyarlo. 
Me conmovió profundamente la hospitalidad y la compasión de que fui testigo en Los Palmas. 
No obstante, también comprendo que los haitianos esperan que su gobierno y la ONU cumplan las promesas que se hicieron ese día. Si todos hacemos nuestra parte, podemos dar a los haitianos el futuro más sano próspero que se merecen. 

El empoderamiento de las trabajadoras del sector textil en Bangladesh 
DHAKA – Durante cuatro décadas, el sector de las prendas de vestir ha impulsado la economía de Bangladesh y dado más trabajo que ningún otro. 
En particular, las mujeres se han beneficiado de este auge laboral y, hoy en día, la mayoría de los cuatro millones de empleados de esta industria son de sexo femenino. 
Pero si bien la actividad textil ha dado dinero a la economía de las mujeres y desafiado a que esta sociedad patriarcal evolucione, el empoderamiento económico no ha mejorado mucho la igualdad de género y el bienestar femenino. 
Al contrario, las mujeres en el mayor sector industrial de Bangladesh se encuentran en peligro en dos frentes: en el hogar y en el trabajo. 
Aunque se ha escrito mucho sobre la explotación en la industria de la vestimenta, hay escasez de datos sobre las implicancias de salud y seguridad para las mujeres en este sector. 
Nuestra organización, icddr,b (siglas en inglés para Centro Internacional para la Investigación de las Enfermedades Diarreicas, Bangladesh), está trabajando para cambiar esta situación. 
En una serie de estudios recientes, exploramos los problemas de salud y seguridad –tanto físicos como emocionales- que enfrentan las mujeres que producen prendas que nunca serán capaces de permitirse. 
Las mujeres con las que hablamos tenían historias marcadamente similares. 
La mayoría estaban o habían estado casadas, tenían bajo nivel educacional y habían migrado a las ciudades desde hogares pobres en Bangladesh para sustentar a sus familias. 
La mayoría de las entrevistadas informaron trabajar al menos diez horas diarias, todos los días. Muchas hacían sobretiempo para cumplir su cuota de producción diaria de 100 camisas por hora. 
Y, dependiendo de su puesto, pasaban sus turnos de pie (si eran inspectoras de calidad), sentadas (si eran operadoras de máquinas) o en movimiento (si eran ayudantes de fábrica). 
Pero lo que hace únicos a nuestros estudios es la información que reunimos sobre lo que ocurre después del trabajo. Aquí los datos son todavía más llamativos. 
Para comenzar, la mayoría de las trabajadoras casadas no terminan su turno al acabar el de su fábrica. 
Se espera que en casa cocinen, limpien y realicen otras tareas del hogar, trabajo adicional que las deja exhaustas y expuestas a enfermedades. 
En particular, las embarazadas sufren importantes problemas de salud, como hipertensión, debido a sus brutales horarios. 
Y, sin embargo, la mayoría oculta su embarazo lo más que pueden, ya que necesitan esos ingresos y temen que los supervisores las despidan cuando lo descubran. 
Esto también tiene un alto precio emocional. 
Las madres trabajadoras procedentes de pueblos rurales dicen sufrir altos niveles de culpa, ansiedad y estrés por estar lejos de sus hijos, a los que suelen tener que dejar en sus hogares por no poder permitirse (en términos de tiempo y dinero) cuidarlos en Dhaka. 
Dos de cada cinco trabajadoras tienen tendencias suicidas. 
Sin embargo, los sistemas de atención de salud de las fábricas que hemos estudiado no tratan la enfermedad mental como un problema grave. 
De hecho, la mayor parte de las fábricas no cuentan con ningún sistema de atención de salud mental para sus empleados, por lo que la mayoría de las mujeres sufren en silencio. 
Para terminar, nuestra investigación identificó una perturbadora correlación entre empleo en la industria de la vestimenta y violencia (física, emocional y sexual) contra las mujeres. 
Un impresionante 43% de las entrevistadas señaló haber sido víctimas de abusos sexuales por su cónyuge el año anterior. 
Para poner esta cifra en perspectiva, el promedio nacional de esta forma de violencia es un 13%. 
Si bien no contamos con los datos que expliquen por qué las tasas de abuso son tan altas en el sector de la vestimenta, van en la misma línea con la visión prevalente de que las mujeres que trabajan en él están relacionadas, de alguna manera, con trabajo sexual y promiscuidad. 
Sin duda las mujeres de Bangladesh han ganado cierta autonomía e independencia financiera por participar en este sector. 
Pero, como ilustran los datos, esto viene con un coste. 
Y si bien los activistas y conocedores de la industria reconocen que las actitudes y las prácticas abusivas hacia las trabajadoras deben cambiar, hoy en día no hay consenso sobre cómo proceder. 
Pensamos que es tiempo de cambios, y un buen lugar para comenzar sería presionar a las multinacionales a hacer de la igualdad de género una prioridad importante. 
Muchas de las marcas globales que dependen de las fábricas de Bangladesh se han comprometido con la paridad de género en sus casas matrices. Deberían hacer lo mismo en el lado de la producción, donde los puestos gerenciales están ocupados casi exclusivamente por hombres, disparidad que refuerza el desequilibrio de género en otras partes de la sociedad. 
Pero tal vez el cambio más importante que se ha de hacer es integrar a los hombres en un diálogo sobre género. 
En varios países africanos, las iniciativas de sensibilización de género han reducido la discriminación y la violencia contra las mujeres. 
Por ejemplo, un programa en África occidental reúne a maridos y esposas a “sesiones de diálogo” con mediadores, a fin de mejorar el papel de las mujeres en la toma de decisiones financieras. 
Para lograr avances similares en Bangladesh se necesitan cambios profundos en las políticas y programas. 
El sector de las prendas de vestir, y los hombres en términos más amplios, deben comprometerse con el objetivo del empoderamiento de las mujeres. 
Tras cerca de 40 años, las mujeres son la fuerza impulsora del sector industrial más importante de Bangladesh. 
Pero, por el momento, tienen que pagar un precio físico y emocional demasiado alto. 

Informes confidenciales de los bancos centrales 
LONDRES – En 1993, los economistas Alberto Alesina y Larry Summers publicaron un artículo influyente que sostiene que la independencia del banco central mantiene la inflación bajo control, sin consecuencias adversas para el desempeño económico. 
Desde entonces, los países de todo el mundo han independizado a sus bancos centrales. 
Después de tomar este camino, ningún país ha dado marcha atrás, y cualquier indicio relativo a que los gobiernos podrían retomar el control político de las tasas de interés, tal como ocurrió recientemente en la India, causa alarma en los mercados financieros e indignación entre los economistas. 
La verdad en los hechos, sin embargo, muestra la existencia de muchos grados de independencia, y que no todos los bancos centrales nominalmente independientes funcionan de la misma manera. 
Algunas autoridades monetarias, como el Banco Central Europeo (EBC), establecen sus propias metas. 
Otras, como el Banco de Inglaterra (BoE), tienen plena independencia de instrumentos – es decir, control sobre las tasas de interés a corto plazo – pero deben cumplir con una meta de inflación fijada por el gobierno. 
Hay diferencias, también, en la forma cómo los bancos centrales se organizan para cumplir con sus objetivos. 
En Nueva Zelanda, el gobernador del banco es el único encargado de tomar decisiones. 
En la Reserva Federal de Estados Unidos, las decisiones las toma el Comité Federal de Mercado Abierto (FOMC), cuyos miembros – siete gobernadores y cinco presidentes de los bancos regionales de la Fed – gozan de diversos grados de independencia. 
El Banco Central Europeo no publica registros de votación y busca el consenso en las reuniones de su Consejo General. 
Por el contrario, el Comité de Política Monetaria (MPC) del Banco de Inglaterra tiene nueve miembros, cuatro de los cuales se nombran desde fuera del banco, y todos los votos son registrados de forma individual; a nadie se le permite esconderse detrás de una visión institucional. 
La Fed no mantiene un registro de las votaciones, pero se toma nota de las “disidencias” concernientes a sus decisiones principales (estas disidencias fueron muy escasas durante la presidencia de Alan Greenspan, pero desde entonces se han tornado en más comunes). 
Hay diferencias, también, en las formas de relacionamiento entre formuladores de políticas y su personal, aspecto que también influye la independencia de un banco central. 
En la Reserva Federal, el personal presenta sus propios pronósticos ante el Comité Federal de Mercado Abierto, sin recibir contribuciones de los formuladores de políticas que son quienes establecen la tasa de interés. 
En el Banco de Inglaterra, el Comité de Política Monetaria es responsable de los pronósticos oficiales, que se publican en sus informes sobre la inflación. 
Esto es útil en cuanto a influir las expectativas, ya que una serie de distintos puntos de vista provenientes del banco central podría confundir al sector privado; sin embargo, también conlleva el riesgo de constituirse en pensamiento grupal institucionalizado. 
El pensamiento grupal puede ser especialmente peligroso si el banco central es también el supervisor bancario, tal como lo demostró la crisis financiera mundial del 2008. 
En el año 2006, cada uno de los bancos centrales que publicó un informe de estabilidad financiera (en otras palabras, la mayoría de ellos) llegó a la conclusión de que el sistema bancario de su país estaba en buena forma: bien capitalizado y dotado de una sólida gobernanza y una fuerte gestión de riesgos. 
Parece poco probable que en aquel momento ni un solo analista de los bancos centrales estuviese, por lo menos, un poco preocupado por el crecimiento masivo del crédito y el apalancamiento. 
Los economistas del Banco de Pagos Internacionales – una entidad que agrupa a los bancos centrales – exponían los riesgos de manera muy cruda. 
Y aún así, no se escuchó ni una voz discrepante proveniente del pequeño ejército mundial de economistas de los bancos centrales. 
Puede que los bancos centrales hayan sido independientes frente a los gobiernos de sus países, pero internamente les era muy difícil alejarse de la línea del partido de gobierno. 
Por supuesto que es necesario llegar a un equilibrio entre una disciplina institucional firme y dejar florecer a cientos de mentes intelectuales. 
Un banco central no es el departamento de economía de una universidad, lugar donde la diversidad es casi invariablemente una fuente de fortaleza. 
Los observadores externos se ven obligados a tratar de leer mensajes sobre las políticas entre las líneas de cualquier publicación, lo que no siempre puede ayudar a que el banco logre sus objetivos. 
No obstante lo antedicho, está claro que existe margen para permitir que florezca un pensamiento más heterodoxo. 
Por lo tanto, es alentador que el Banco de Inglaterra esté experimentando con una plataforma que permite que se escuche una variedad más amplia de puntos de vista: un blog llamado “Bank Underground” (el nombre hace referencia a la estación del metro ubicada debajo de la oficina central del Banco) que publica contribuciones preparadas por su personal subalterno, en las que estos miembros del personal ya sea apoyan – o cuestionan – las políticas predominantes. 
En cuestión de semanas, el blog “Bank Underground” se estableció como una fuente fértil de ideas provocativas. 
Una publicación en dicho blog, realizada a mediados del mes de agosto (época en la ciertamente los principales gatos del Banco no estaban presentes, lo que dio rienda suelta a la actuación de los ratones), se refirió a algunos de los puntos débiles de los modelos internos de capital de los bancos, mismos que se encuentran en el corazón del acuerdo Basilea III sobre el régimen de requerimientos de capital. 
El autor, un empleado del Banco de Inglaterra llamado Tobías Neumann, sostuvo que la incorporación de más datos en los modelos podría conducir a que dichos modelos capten ruido y que confundan este ruido con señales importantes. 
Neumann llegó a la conclusión de que como resultado de esto, los modelos altamente complejos pueden arrojar información engañosa de manera habitual. 
Otra contribución, publicada en julio, desafió explícitamente el punto de vista “oficial” del Banco de Inglaterra sobre que a medida que la economía se recupera, podemos esperar que las empresas no financieras comiencen a usar sus saldos de dinero efectivo para financiar inversiones. 
Las autoras, Katie Farrant y Magda Rutkowska, sugieren que el comportamiento de las empresas puede haber cambiado como resultado de la crisis financiera, ya que las dificultades para acceder a la financiación bancaria las llevó a aumentar sus reservas de efectivo de forma permanente. 
Si lo publicado es cierto, conlleva implicaciones importantes para el sistema financiero, y en especial para los bancos. 
En su corta vida, el blog “Bank Underground” ya ha demostrado su valor. 
El gobernador del Banco de Inglaterra, Mark Carney, merece un gran reconocimiento por habernos permitido mirar de cerca a través de una pequeña rendija de la fachada del ilustre Banco de Inglaterra, (¡suponiendo, por cierto, que el blog no es una iniciativa sin ningún tipo de autorización!). 
Tal vez con el transcurso del tiempo veamos el surgimiento de un blog rival estadounidense llamado el “El Metro de la Fed”, aunque no soy nada optimista sobre la perspectiva de que surja en un futuro muy próximo otro blog denominado el “U-Bahn del BCE”. 
Entretanto, tengo la intención de pasar más tiempo en los subsuelos. Parece que la luz es de mejor calidad en aquellos lugares. 


El error de regular el capital bancario 
MEDFORD, MASSACHUSETTS – Imaginemos que los comentarios provocados por el desastre Hindenberg se refieren a los extinguidores y paracaídas que los dirigibles deben llevar a bordo en lugar de hablar de las fallas del diseño que podrían causar un incendio. 
Desafortunadamente, los debates actuales sobre la reforma de la banca tienen precisamente estas características. 
Revertir la enorme automatización de la banca debe ser la principal prioridad de la reforma. 
En otros tiempos los banqueros debían conocer a cada cliente, y cada solicitud de préstamo debía analizarse por separado. 
Ahora, sin embargo, los bancos usan modelos conjurados por magos financieros remotos para producir productos de crédito masivos y una gama de productos derivados. 
La producción en masa favorece el crecimiento de megabancos, por lo que, a diferencia de los errores de juicio de las autoridades de crédito, los modelos de estos gigantes defectuosos han tenido consecuencias desastrosas. 
Las propuestas radicales que ayudarían a restaurar un sistema más flexible, ofrecidas por personas como el gobernador del Banco de Inglaterra, Mervyn King, se han apagado debido a discusiones ruidosas sobre medidas que no sirven de nada para resolver los defectos fundamentales de la banca moderna. 
Consideremos el debate igualmente acalorado sobre el monto de capital que los bancos deben tener. 
Los reguladores han propuesto alzas excesivas: un estudio realizado por el Banco de Inglaterra, por ejemplo, sugirió un incremento de más del triple. 
Los banqueros, que en realidad pueden estar preocupados por sus propios bonos, advierten que los requisitos de mayor capital los obligarán a recortar el crédito, lo que obstaculizará el crecimiento económico. 
De hecho, todo esto es una farsa sin sentido. 
Sí, la idea de regular el capital bancario parece inteligente. 
El endeudamiento aumenta el riesgo en cualquier empresa: sin deudas no hay quiebra. 
Un fuerte endeudamiento también alienta a los propietarios y gerentes a la bancarrota porque los acreedores son los que cargan con lo peor del riesgo. 
Por lo tanto, los acreedores prudentes tratan de limitar el nivel de crédito de una empresa y los otros riesgos que puede tomar. 
Sin embargo, los acreedores no tienen un incentivo para imponer límites estrictos a los bancos. 
Dado que los retiros bancarios pueden provocar un malestar general, los gobiernos garantizan explícitamente los depósitos asegurados e implícitamente garantizan todas las otras deudas de los megabancos. 
Sin embargo, los gobiernos que garantizan pasivos bancarios, también tienen que exigir que los banqueros actúen con más prudencia de la que tendrían si estuvieran por cuenta propia. 
Con todo, enfocarse principalmente en el monto de crédito que los bancos pueden obtener e ignorar otras imprudencias más serias es una mala apuesta de regulación. 
La regulación bancaria al igual que la oferta de créditos, antes se basaba en un criterio independiente y descentralizado. 
Los reguladores dependían principalmente de un análisis de cada préstamo en lugar de ver los coeficientes capital-activos. 
Un análisis típico de un banco incluía un escrutinio de cada crédito comercial y una proporción grande de los créditos de los consumidores. 
La suficiencia de capital era una cuestión de criterio: los analistas determinarían la cantidad de reservas que un banco debía tener tomando en cuenta sus riesgos específicos. 
Entonces los reguladores pasaron a los decretos y exigieron a los bancos mantener una reserva de capital específica, lo suficientemente grande para cubrir pérdidas potenciales. 
Este enfoque supone que los activos bancarios y riesgos se pueden medir con precisión. 
De hecho, los estados financieros de los megabancos son trabajos de ficción impenetrables llenos de ilusiones. 
El problema va más allá de la obcecación deliberada. 
J.P. Morgan y el Deutsche Bank han pagado cantidades sustanciales para afrontar cargos que van desde sobornos, pasando por ejecuciones de hipotecas ilegales hasta la tolerancia de la evasión fiscal. 
Reglamentar la complicidad de los altos ejecutivos genera una pregunta alarmante: ¿Jamie Dimon, reputado director ejecutivo de J.P. Morgan, entiende tan poco de los riesgos implícitos de los casi 80 mil millones de dólares del libro de derivados de su banco, como el desafortunado Tony Hayward, ex director ejecutivo de BP, de los peligros de la plataforma petrolera de su compañía en el Golfo de México? 
En efecto, ignorar lo que está realmente en riesgo hace irreal el debate sobre la fórmula correcta de las reservas de capital. 
Además, el uso de normas mecánicas para determinar la suficiencia de capital también ha fomentado inadvertidamente la imprudencia sistemática. 
Los límites de crédito que dificultan la obtención de rendimientos adecuados de capital alientan a los bancos a cargar con créditos más riesgosos con un alto margen de ganancia –y exigir a los bancos más capital para categorías de activos supuestamente más contingentes agrava el problema. 
Por ejemplo, bajo las reglas del Comité de Basilea acordadas internacionalmente, que estaban vigentes antes del crac de 2008, los requisitos de capital para los créditos comerciales eran cinco veces más grandes que los de los valores respaldados por hipotecas que tenían calificaciones AA o AAA. 
Los bancos evitaban naturalmente los créditos comerciales tradicionales (que tendrían que estar respaldados por más capital), y en cambio cargaban con los que daban los mayores rendimientos –y por lo tanto los más riesgosos- valores respaldados con hipotecas AA o AAA que pudieran encontrar. 
Por consiguiente, el sistema bancario global y la economía eran vulnerables a los errores de las tres principales agencias calificadoras y sus modelos de riesgo defectuosos. 
Alentar a los bancos a convertir los créditos de sus libros en valores también ayudó a reducir el nivel general de precaución en la extensión del crédito. 
Adicionalmente, las estrategias para evadir las reglas de Basilea hicieron más compleja y difícil la gestión y supervisión de los bancos. 
Requisitos de capital más inteligentes –mejores reglas de Basilea- no son la respuesta. 
Es esencial una uniformidad descendente en la especificación de pesos y medidas y en la emisión de moneda. 
En contraste, los créditos y la regulación bancarios tienen que incorporar el conocimiento local porque en una economía dinámica no reglamentada, cada prestatario, crédito y banco es diferente (aunque algunas pautas generales pueden ayudar). 
El enfoque descendente aparentemente objetivo ignora la naturaleza idiosincrática del riesgo y asume que los créditos hipotecarios son iguales. 
No podemos seguir dándonos el lujo de confiar en análisis anticuados de los megabancos repletos con riesgos de producción en masa. 
Además, como los accionistas o especuladores no pueden imponer una racionalización, los gobiernos tienen que exigir a estos bancos abandonar las actividades que nadie puede regular o controlar, y concentrarse en los créditos caso por caso. 
Lo que está en juego son ganancias y bonos enormes por lo que los megabancos no dejarán por propia voluntad el modelo de negocio; sin embargo, a menos que eso ocurra, sería descabellado apegarnos por completo a las reglas descendentes. 

Banqueros sin fronteras 
FRANKFURT – Durante la fase más aguda de la crisis financiera de 2008-2009, parecía que los bancos occidentales iban a retirar sus participaciones en el extranjero e iban a irse a casa, dejando los mercados financieros mucho más fragmentados por fronteras nacionales. 
Pero, como muestra un nuevo informe de Deutsche Bank Research, al presente, los negocios transfronterizos – ya sea de manera directa o vía sucursales o filiales – se han estabilizado ampliamente. 
Durante la crisis, el nivel de actividad bancaria se redujo fuertemente sobre todo en áreas de uso intensivo de capital, como por ejemplo la de préstamos tradicionales al sector privado. 
El efecto fue especialmente pronunciado en préstamos a empresas no financieras, mientras que los préstamos a hogares – un área donde tradicionalmente la internacionalización es menor – permanecieron más robustos. 
En parte, el descenso se debió a una mayor tenencia de títulos de deuda pública externa en comparación a la tenencia de títulos de deuda privada externa. 
Antes de la crisis, frecuentemente los bancos habían actuaban como vendedores netos de bonos de gobiernos extranjeros; sin embargo, ellos aumentaron considerablemente sus compras durante el periodo 2008-2009. 
Con el inicio de la crisis de la deuda soberana europea en 2010, el apetito de los bancos por deuda pública cayó nuevamente. 
En contraste con las actividades de préstamo, el compromiso de los bancos con los mercados extranjeros se ha mantenido virtualmente intacto con respecto a las actividades puramente de intermediación como ser la gestión de activos y banca de inversión. 
Las relaciones interbancarias, así como las operaciones de banca de inversión, ya son muy internacionales. 
Los lazos transfronterizos profundos entre las instituciones financieras y la actividad de los bancos de inversión a nivel mundial sólo fueron brevemente afectados durante la crisis. 
Por el contrario, la importancia de los mercados extranjeros para los gestores de activos sigue siendo muy limitada y no ha cambiado significativamente desde el año 2007. 
A pesar del reciente retroceso, la presencia de los bancos en los mercados extranjeros es hoy, en general, mucho mayor de la de hace unos pocos años atrás. 
Una de las razones es que el crecimiento de ingresos, usualmente, va mano a mano con el crecimiento macroeconómico, el cual se encuentra cada vez más en países de mercados emergentes, en lugar de en los mercados nacionales occidentales más maduros de muchos bancos. 
Es más, los niveles de deuda en los sectores privados y públicos tienden a ser considerablemente menores en las economías emergentes. 
Al mismo tiempo, las instituciones geográficamente diversificadas tuvieron un desempeño superior, incluso durante la reciente crisis mundial, porque ellas se encontraban menos vulnerables a las recesiones económicas en las regiones individuales. 
Y, por lo menos hasta un cierto grado de crecimiento, las economías de escala y de gama señalan, a menudo, que la expansión en el extranjero es la única manera de aumentar el tamaño, tomando en cuenta que los mercados nacionales ya se encuentran saturados. 
Los mercados financieros integrados, por supuesto, también benefician a los clientes de los bancos al permitir que las instituciones presten servicios financieros más amplios y de mayor calidad a precios más bajos. 
Además, los socios financieros internacionales fuertes son indispensables para las empresas multinacionales, que a menudo necesitan de administración de dinero en efectivo a nivel global o respaldo para transacciones de gran escala. 
Habida cuenta de estas ventajas, el ritmo de la internacionalización ha sido rápido. 
Tan recientemente como el año 2001, los principales 20 bancos de Europa aún generaban más de la mitad de sus ingresos de forma doméstica. 
Para el año 2010, este porcentaje había caído en 10 puntos porcentuales, a 42% – un descenso notable que sólo se interrumpió brevemente por la crisis financiera. 
Curiosamente, los destinos principales de inversión de la mayoría de los bancos europeos más grandes fueron otros mercados europeos, no otras partes del mundo, aumentando la contribución de Europa a los ingresos totales a casi el 30%, en comparación con menos del 20% hace una década. 
Puede haber dos explicaciones para esto: por un lado, la participación de Asia en los ingresos de los bancos europeos probablemente ha aumentado. 
Sin embargo, esto puede haber sido compensado por una disminución en la proporción de los ingresos procedentes de los EE.UU. Y, mientras que esto refleja cambios en la importancia relativa, los volúmenes de negocios de los bancos europeos podrían haber aumentado en términos absolutos, incluso en los EE.UU., aunque a un ritmo más lento que en otros lugares. 
En términos generales, las perspectivas para la banca internacional después de la crisis se han tornado positivas. 
Sin embargo, la normativa podría cambiar esto. 
En el entorno actual, con un enfoque renovado sobre la normativa de mercados, instituciones e instrumentos financieros, puede que sean inevitables algunas diferencias internacionales en cuanto a la escala, ámbito y aplicación de las nuevas normas. 
Sin embargo, sin un enfoque ampliamente consistente, las autoridades están en riesgo de crear un compendio legal formado a partir de retazos que haría que la banca transfronteriza sea menos eficiente, más cara y más difícil de desempeñar. 
Aparte de desalentar las inversiones de los bancos en el exterior, las restricciones absolutas de acceso al mercado impuestas a los bancos extranjeros tampoco se pueden dejar de considerar. 
El rápido crecimiento de las relaciones bancarias intra-europeas en la última década ha sido en gran medida posible por la abolición de las barreras formales e informales impuestas a los proveedores extranjeros de servicios. 
A pesar de que este entorno puede no estar fundamentalmente en situación de riesgo, la tendencia actual hacia el aumento de requerimientos de capital para los bancos internacionales – que se refleja, por ejemplo, en las convocatorias para la creación de filiales independientes con capital y fondos de liquidez autónomos – es claramente preocupante. 
No obstante, dadas las relativamente favorables perspectivas para la banca transfronteriza, la presencia de bancos occidentales en los mercados emergentes podría fortalecerse aún más, al mismo tiempo que los bancos domiciliados en estas regiones podrían empezar a mirar más allá de las fronteras nacionales. 
Los préstamos tradicionales y la captación de depósitos todavía ofrecen mucho potencial de crecimiento – y pueden tornarse más atractivos en comparación con la banca de inversión o la gestión de activos como consecuencia de la nueva normativa. 
En ese caso, la banca se tornaría más similar a otras industrias que se han beneficiado a si mismas y a sus clientes al desarrollarse hasta llegar a convertirse en redes verdaderamente globales. 

Barriles, arrobas y bonos 
CAMBRIDGE – Los precios de hidrocarburos, minerales y productos agrícolas básicos han experimentado constantes altibajos. 
Si bien los precios de los productos básicos son siempre más variables que los de los bienes manufacturados y los servicios, a lo largo de los cincos últimos años los mercados de los productos básicos han tenido una inestabilidad extraordinaria, casi sin precedentes. 
Los países especializados en la exportación de petróleo, cobre, hierro, trigo, café y otros productos básicos han tenido un auge, pero son muy vulnerables. 
Los precios de los productos básicos en dólares podrían desplomarse en cualquier momento, a consecuencia de una nueva recesión, un aumento de los tipos de interés reales en los Estados Unidos, fluctuaciones en el clima o factores azarosos propios de cada sector. 
Los países que tienen pasivos circulantes en dólares u otras divisas extranjeras son particularmente vulnerables. 
Si sus ingresos por exportación se desplomaran en relación con sus obligaciones del servicio de la deuda, el resultado podría ser crisis parecidas a la de América Latina en 1982 u otras crisis de las divisas asiáticas o la rusa del período 1997-1998. 
Muchos países en desarrollo han logrado avances desde el decenio de 1990 en el paso de la deuda denominada en dólares a la inversión extranjera directa y otros tipos de entradas de capitales o al saldar totalmente sus deudas, pero algunos exportadores de productos básicos siguen buscando formas de endeudarse que no los expongan a un riesgo excesivo. 
Los bonos sobre productos básicos pueden ofrecer una forma idónea de eludir dichos riesgos. 
Los exportadores de cualquier producto básico determinado deberían emitir deuda denominada en el precio de dicho producto básico y no en dólares o cualquier otra divisa. 
Jamaica, por ejemplo, emitiría bonos sobre el aluminio, Nigeria emitiría bonos sobre el petróleo, Sierra Leona emitiría bonos sobre el mineral de hierro y Mongolia emitiría obligaciones sobre el cobre. 
Los inversores podrían comprar bonos sobre el café de Guatemala, sobre el cacao de Costa de Marfil, sobre el caucho de Liberia, sobre el algodón de Malí y sobre el oro de Ghana. 
La ventaja de dichos bonos estriba en que, en caso de un descenso del precio mundial del producto básico subyacente, la relación entre la deuda y las exportaciones no tiene por qué aumentar. 
El costo del servicio de la deuda se ajusta automáticamente, sin el grave trastorno resultante de la pérdida de confianza, la crisis, la reestructuración de la deuda y demás. 
La idea no es nueva. 
Así, pues, ¿por qué no se ha probado a aplicarla antes? 
Cuando se pregunta a los ministros de Hacienda de los países deudores y exportadores de productos básicos, responden con frecuencia que temen una demanda insuficiente de los bonos sobre los productos básicos. 
Se trata de una afirmación sorprendente, dado que los bonos sobre productos básicos tienen un evidente mercado latente, enraizado en los fundamentos económicos reales. 
Al fin y al cabo, las compañías metalúrgicas tienen una necesidad inherente de protegerse contra las fluctuaciones del precio del mineral de hierro, del mismo modo que las compañías aéreas y las de servicios públicos tienen una necesidad inherente de protegerse contra las fluctuaciones del precio del petróleo. 
Cada uno de esos productos básicos es un insumo importante para las grandes empresas. 
No cabe duda de que existe al menos tanta demanda natural para los bonos sobre productos básicos como para las permutas de cobertura por impagos y algunos de los derivados exageradamente complicados con los que se comercia actualmente. 
Para hacer que un mercado tenga éxito, hace falta liquidez y puede ser difícil lograr que comience hasta que logre cierta masa crítica. 
El problema puede estribar en que no haya muchos inversores que quieran tomar una posición a largo plazo relativa al petróleo y simultáneamente un riesgo crediticio nigeriano. 
Un organismo multilateral como el Banco Mundial podría desempeñar un papel decisivo en el lanzamiento de un mercado de bonos sobre productos básicos. 
Resultaría particularmente idóneo en los países en los que el Banco ya presta dinero. 
Funcionaría del modo siguiente. 
En lugar de denominar un préstamo a Nigeria en dólares, el Banco lo denominaría en el precio del petróleo y se aseguraría contra el riesgo que entraña el precio mundial del petróleo emitiendo determinada cantidad de bonos denominados en petróleo. 
Si el Banco prestara a múltiples países exportadores de petróleo, el mercado de bonos sobre el petróleo que crease sería tanto más amplio y líquido. 
Esa función aunadora sería particularmente importante en casos en los que haya diferentes grados o variedades del producto (como en los del petróleo y el café) y en los que los precios puedan diverger lo suficiente para representar una importante diferencia para los exportadores. 
Una opción substitutiva para algunos exportadores de productos básicos es la de protegerse contra el riesgo vendiendo en el mercado de futuros, pero una desventaja importante de los derivados es su vencimiento a corto plazo. 
Un país del África occidental con reservas de petróleo recién descubiertas tiene que financiar la exploración, la perforación y la construcción de oleoductos, por lo que debe protegerse en un horizonte temporal de entre diez y veinte años, no de noventa días. 
Otra desventaja de los derivados estriba en que requieren un alto grado de complejidad tanto técnica como política. 
En caso de aumento del precio de un producto básico, un ministro de Hacienda que haya hecho un excelente trabajo de protección contra el riesgo por exportación en el mercado de futuros se verá de repente acusado de haber jugado con el patrimonio nacional y haber perdido. 
Ese problema del agente principal queda muy reducido en el caso de los bonos sobre productos básicos. 
Si los genios de las finanzas internacionales fueran capaces de reunirse y poner en práctica esta idea ahora, los exportadores de productos básicos podrían evitar el desastre la próxima vez en que el precio de su producto se desplome. 
El Banco Mundial debería hacer suya esa causa. 

Basilea: ¿será esta la última ronda? 
LONDRES – Tras largas y a veces penosas negociaciones (que pusieron a prueba las relaciones personales entre directivos de bancos centrales y reguladores de muchos países) en diciembre el Comité de Basilea por fin dio a luz una creación largamente esperada: un paquete de normas que concluye las reformas al régimen internacional de capitalización bancaria implementadas después de 2008 y pone fin al proceso denominado Basilea III. 
Los banqueros llaman al resultado “Basilea IV”, porque según dicen, el paquete final introduce muchos requisitos nuevos más difíciles de cumplir. 
Pero el Comité insiste en que las nuevas reglas deben considerarse parte integrante del programa de reformas iniciado en 2009 tras la crisis financiera global, y que aunque un día tal vez haya un Basilea IV, esta serie de cambios no llega a tanto. 
¿Qué problema trata de resolver el nuevo paquete? 
En el preámbulo, los reguladores se refieren a “un preocupante grado de variabilidad en el cálculo” de activos ponderados por riesgos que hacen los bancos. 
Hallaron que al aplicar los diferentes modelos internos de los principales bancos a la misma cartera de préstamos se obtienen números muy diferentes; es decir que para una misma cantidad de riesgo asumido, algunos bancos están mucho menos capitalizados que otros. 
Parecería que la respuesta lógica al problema es examinar a fondo los modelos para ver de dónde salen las diferencias, y exigir una recalibración allí donde se considere que hacen un cálculo de activos ponderados por riesgo demasiado bajo. 
Pero es evidente que los reguladores no confiaban en su capacidad de penetrar los vericuetos de los modelos internos de los bancos, así que en vez de eso impusieron un límite mínimo sobre su resultado (output floor). 
Es decir, cualquiera sea el cálculo de activos ponderados por riesgo que haga un modelo, no se tomará más de 27,5% de reducción respecto del nivel estándar. 
Ese límite se expresa como un mínimo neto igual a 72,5%. 
¿Por qué una cifra tan precisa, 72,5%? 
Fácil, es el promedio entre 75%, que fue la última propuesta de Estados Unidos, y 70%, que fue la propuesta francesa: los dos países acordaron partir la diferencia. 
Puede parecer absurdo, pero hasta los bancos afectados llegaron a la conclusión de que alguna clase de acuerdo era mejor que nada, porque de seguir la incertidumbre, se hacía muy difícil la planificación de capital. 
Así que prefirieron que de la negociación surgiera algún resultado, dispuestos a aceptarlo si así se daba realmente por concluido el programa. 
Por desgracia, es difícil que el nuevo acuerdo ponga punto final al debate sobre la capitalización bancaria. 
Aun cuando altos directivos de bancos centrales (como Mark Carney, director del Banco de Inglaterra y presidente del Consejo de Estabilidad Financiera) piensan que el sistema bancario ya está suficientemente capitalizado, muchos no coinciden. 
Anat Admati, de Stanford, es partidaria de ratios de capital muy superiores a 20%. 
Martin Wolf, del Financial Times, plantea un argumento similar; considera que los bancos todavía están peligrosamente inestables. 
Andrew Haldane, del Banco de Inglaterra, señala que la baja cotización bursátil de los bancos indica que su posición según criterios de mercado no es tan sólida como parece. 
Los banqueros, por su parte, apuntan al alto costo del capital, y sostienen que obligarlos a una mayor capitalización supone encarecimiento y contracción del crédito. 
En Europa, más o menos la mitad de la mejora de los ratios de capital salió de una reducción del otorgamiento de préstamos en vez de la obtención de capital nuevo. 
De modo que hay pocas coincidencias entre las posiciones de ambos campos. 
Así que fue reconfortante encontrar el libro The Right Balance for Banks, deWilliam Cline, que intenta calcular el nivel adecuado de capitalización bancaria. 
Sobre la base de una amplia variedad de investigaciones y análisis de mercado, Cline sostiene que obligar a los bancos a inmovilizar más capital aumenta hasta cierto punto el costo del crédito. 
Si bien hay cierta evidencia de que el endeudamiento bancario es más barato cuando el respaldo de capital es alto (lo cual es previsible), la reducción no es uno a uno; y es probable que un encarecimiento del crédito deprima el crecimiento y provoque una merma del bienestar. 
Por otra parte, un aumento de la capitalización reduce la incidencia de quiebras bancarias, que imponen altos costos a la economía y a los individuos. 
Es evidente que reducir la cantidad y gravedad de las crisis es deseable; así que Cline trata de calcular un justo medio, sabiendo que reducir el riesgo de quiebras bancarias a cero sería irracionalmente costoso. 
Su conclusión es que “el ratio de capital óptimo es entre 7% y 8% del total de activos, que corresponde a entre 12% y 14% de los activos ponderados por riesgo (usando el ratio entre ambas mediciones de activos en los bancos estadounidenses y del área del euro)”. 
Son cifras bastante cercanas a los nuevos requisitos de Basilea según los implementan los reguladores nacionales. 
Por ejemplo, la mayoría de los bancos británicos están apuntando a un nivel de capitalización del 13%, al que suelen agregar un poquito más “por si acaso”. 
La metodología de Cline es intuitivamente atractiva. 
Reconoce que para bancos con importancia sistémica (los famosos “demasiado grandes para quebrar”) tal vez sea razonable subir un poco el ratio. 
En la escuela regulatoria en la que me formé (el Banco de Inglaterra) se nos instruía no usar nunca esa expresión maldita, por temor a generar precisamente el riesgo moral que uno quiere evitar; pero en el mundo post‑crisis es imposible no usarla. 
¿Pondrá el arduo trabajo de Cline fin al debate? 
Lo dudo: ya me imagino las críticas y los recálculos de modelos estadísticos. 
Y quitarles presión a los grandes bancos todavía no se traduce en votos. 
Los directivos de bancos centrales tendrán que conservar la calma, y en cuanto a los banqueros, tendrán que comportarse, que si no, puede que en las orillas del Rin asome un verdadero Basilea IV. 

Las políticas de enriquecimiento a costa de los demás empobrecen la economía mundial 
CHICAGO – El capital mundial no para. 
Como unos tipos de interés bajísimos en los países industriales envían capital por todo el mundo en busca de rendimientos mayores, varios bancos centrales de países con mercados en ascenso están interviniendo intensamente, comprando las entradas de capitales extranjeros y reexportándolos para impedir que sus divisas se aprecien. 
Otros han estado imponiendo controles de capital de un tipo o de otro. 
En las últimas semanas, el Japón ha pasado a ser la primera gran economía industrial que ha intervenido directamente en los mercados de divisas. 
¿Por qué nadie quiere entradas de capital? 
¿Qué políticas intervencionistas son legítimas y cuáles no? 
¿Y en qué acabarán todas esas intervenciones, si continúan ininterrumpidamente? 
La porción de entradas de capital que no es reexportada representa las entradas netas de capital, que financian el gasto nacional en productos extranjeros. 
Así, pues, una razón por la que a los países no les gustan las entradas de capital es la de que significan más “pérdidas” de demanda interna hacia el extranjero. 
De hecho, como las entradas de capitales hacen con frecuencia que se aprecie el tipo de cambio interno, fomentan un mayor gasto en productos extranjeros, porque los productores nacionales dejan de ser competitivos. 
Otra razón por la que a los países no les gustan las entradas de capitales extranjeros es la de que parte de ellos podrían ser dinero especulativo, deseoso de entrar cuando los tipos de interés extranjeros son bajos y los precios de los activos locales están aumentando y que se apresura a salir a la primera señal de problemas o cuando vuelven a atraerlo las oportunidades en sus países de origen. 
Las corrientes volátiles de capitales inducen volatilidad en la economía que las recibe, al hacer que los auges y las crisis sean más pronunciados de lo que, en caso contrario, habrían sido. 
Pero, como se suele decir, para aplaudir hacen falta dos manos. 
Si los países pudieran mantener la disciplina y limitar el gasto de sus familias, empresas o gobiernos, el capital extranjero no sería necesario y se podría reexportar fácilmente, sin que tuviera grandes efectos en la economía receptora. 
Los problemas surgen cuando los países no pueden –o no quieren– gastar sensatamente. 
Los países pueden gastar más de la cuenta por diversas razones. 
Las economías latinoamericanas estereotípicas del pasado solían tener dificultades por el gasto de sus gobiernos populistas, mientras que las economías del Asia oriental las tenían por una excesiva inversión a largo plazo. 
En los Estados Unidos, en el período anterior a la crisis, el crédito fácil, sobre todo para viviendas, indujo a las familias a gastar demasiado, mientras que en Grecia fue el gobierno el que creó los problemas al endeudarse demasiado. 
Sin embargo y lamentablemente, mientras países como China, Alemania, el Japón y los exportadores de petróleo inunden la economía mundial con un exceso de productos, no todos los países podrán reducir su gasto para no superar sus posibilidades. 
Como el mundo no exporta a Marte, algunos países tienen que absorber esos productos y aceptar las entradas de capitales que financian su consumo. 
A medio plazo, los excesivamente gastadores deben reducir sus desembolsos y los exportadores habituales deben aumentar los suyos. 
Sin embargo, a corto plazo el mundo está inmerso en una partida gigantesca de pasar paquetes, sin que ningún país quiera aceptar los productos de los exportadores habituales y sus excedentes de capitales. 
A eso se debe que las políticas de enriquecimiento a costa de otros resulten actualmente tan destructivas: aunque algunos países tendrán que absorber en su momento los superávits y el capital, todos los países están intentando rehuirlos. 
Así, pues, ¿qué intervenciones políticas son legítimas? 
Cualquier política de intervención en el tipo de cambio o de imposición de aranceles a las importaciones o de controles de capitales suele obligar a otros países a hacer ajustes mayores. 
La intervención del tipo de cambio por parte de China probablemente perjudique a varios otros países exportadores con mercados en ascenso que no intervienen tanto y a consecuencia de ello resultan menos competitivos. 
Pero también los países industriales intervienen en gran medida en los mercados. 
Por ejemplo, mientras que la intervención de los EE.UU. en materia de política monetaria (sí, la política monetaria es también una intervención) ha contribuido poco a impulsar la demanda, ha espoleado al capital nacional para que busque rendimientos en todo el mundo. 
El dólar de los EE.UU. bajaría en gran medida, lo que fomentaría mayores exportaciones, si no fuera porque los bancos centrales extranjeros están devolviendo gran parte del capital al comprar valores estatales de los EE.UU. 
Todo eso crea distorsiones que retrasan el ajuste: los tipos de cambio son demasiado bajos en los mercados en ascenso, con lo que retrasan la necesaria reducción de sus exportaciones, mientras que la facilidad con la que se está financiando el Gobierno de los EE.UU. crea pocos incentivos para que los políticos de los EE.UU. reduzcan el gasto a medio plazo. 
En lugar de intervenir para obtener un aumento a corto plazo en su participación en la demanda mundial que aumenta lentamente, tiene sentido para los países hacer que sus economías estén más equilibradas y sean más eficientes a medio plazo, lo que les permitirá contribuir de forma sostenible a una demanda mundial en aumento. 
China, por ejemplo, debe transferir más ingresos a las familias y menos a sus empresas para que el consumo privado aumente. 
Los EE.UU. deben mejorar la educación y las aptitudes de sectores importantes de su mano de obra para que puedan producir más exportaciones de productos de primera calidad del sector de los servicios y de los conocimientos en las que está especializado este país. 
Unos mayores ingresos aumentarían sus ahorros, con lo que reducirían la dependencia de la deuda por parte de las familias, aun manteniendo sus niveles de consumo. 
Lamentablemente, todo ello requerirá tiempo y los ciudadanos impacientes por conseguir puestos de trabajo y crecimiento están apremiando a sus políticos. 
Todos los países del mundo están adoptando políticas de estrechas miras que atienden a las necesidades inmediatas de sus electores. 
Hay excepciones. 
La India, por ejemplo, ha rehuido hasta ahora la intervención en el mercado de divisas, pese a haberse abierto al mismo tiempo a las entradas de deuda a largo plazo en rupias, para intentar financiar proyectos de infraestructuras muy necesarias. 
La disposición de la India a gastar cuando todos los demás están intentando vender y ahorrar entraña riesgos que se deben gestionar cuidadosamente, pero su ejemplo brinda también una vislumbre de lo que el mundo podría lograr colectivamente. 
Al fin y al cabo, las políticas de enriquecimiento a costa de los demás sólo conseguirán empobrecernos a todos. 

El mundo onírico de Ben Bernanke 
BERKELEY – El Presidente de la Junta de la Reserva Federal, Ben Bernanke, no está considerado un oráculo, como ocurría con su predecesor, Alan Greenspan, antes de la crisis financiera, pero los mercados financieros estuvieron muy atentos al discurso que pronunció en Jackson Hole (Wyoming) el 26 de agosto. 
Lo que oyeron fue un poco lioso. 
En primer lugar, Bernanke no propuso ninguna otra flexibilización de la política monetaria para apoyar la estancada –o, mejor dicho, inexistente– recuperación. 
En segundo lugar, aseguró a sus oyentes que “esperamos que continúe –y, de hecho, se intensifique– una recuperación moderada”, porque “las familias han logrado algunos avances en la reparación de sus balances ahorrando más, endeudándose menos y reduciendo sus cargas en forma de pago de intereses y de deuda”. 
Además, la bajada de los precios de los productos básicos “contribuye a aumentar el poder adquisitivo de las familias”. 
Por último, Bernanke afirmó que “los factores fundamentales del crecimiento de los Estados Unidos no parec[ía]n haber resultado alterados permanentemente por las sacudidas de las cuatro últimos años”. 
Francamente, no entiendo cómo puede hacer Bernanke cualquiera de esas afirmaciones en este momento. 
Si él y el resto del Comité para las Operaciones de Mercado Abierto de la Reserva Federal pensaban que el aumento proyectado del gasto nominal en los EE.UU. estaba en la senda apropiada de la recuperación hace dos meses, hoy no pueden creerlo. 
Dos meses de malas noticias económicas, junto con importantes revalorizaciones de los contratos de futuro, que también causan un aumento menor de sus contrataciones, pues las bajadas de los precios de los activos incitan a las empresas a reducir sus inversiones, hacen que una política que era apropiada hace sesenta días sea demasiado austera hoy. 
Pero voy a centrarme en la cuarta afirmación de Bernanke. 
Aun cuando se prevea una recuperación económica relativamente rápida, cuando esta depresión menor haya acabado, los EE.UU. habrán experimentado una reducción de la inversión de al menos cuatro billones de dólares. 
Hasta que desaparezca esa reducción de la inversión, la falta de capital contribuirá a deprimir el nivel de PIB real en los EE.UU. en dos puntos porcentuales. 
La trayectoria del crecimiento de este país estará un dos por ciento por debajo de como habría estado, si se hubiera logrado superar la crisis financiera y se hubiese evitado la depresión menor. 
Y no es eso todo: los recortes de los presupuestos estatales y locales han reducido el ritmo de inversión en capital humano e infraestructuras, lo que añade otro punto porcentual a la tendencia descendente de la trayectoria de crecimiento a largo plazo del país. 
Después de la Gran Depresión del decenio de 1930, la enorme oleada de inversión en capacidad industrial durante la segunda guerra mundial compensó la reducción del decenio perdido. 
A consecuencia de ello, la Depresión no hizo sombra al crecimiento futuro... o, mejor dicho, la sombra fue arrollada por los cegadores reflectores de cinco años de movilización para la guerra total contra la Alemania nazi y el Japón imperial. 
No se está desplegando un conjunto análogo de reflectores para acabar con la sombra que arroja actualmente la depresión menor. 
Al contrario, la sombra se está alargando cada día que pasa, por la falta de políticas eficaces para lograr que la corriente de gasto nominal a escala de la economía vuelva a su trayectoria anterior. 
Además, hay otro factor que hace de lastre. 
Un factor potente que disminuyó la sensación de riesgo y fomentó la inversión y la iniciativa empresarial en el período posterior a la segunda guerra mundial fue el llamado “impulso de Roosevelt”. 
Países industriales de todo el mundo asignaron entonces la primera y máxima prioridad a la lucha contra la depresión, por lo que los ahorradores y las empresas no tenían motivo para preocuparse por que volvieran los tiempos difíciles que siguieron a 1873, 1884 o 1929. 
Ya no se puede decir lo mismo de la actualidad. 
En el futuro, el mundo será un lugar más peligroso de lo que pensábamos, no porque el Estado ya no ofrezca garantías que, para empezar, no debería haber ofrecido, sino porque ha vuelto el riesgo real de que los clientes se esfumen en una depresión prolongada. 
No sé hasta qué punto ese riesgo suplementario impedirá el crecimiento de las economías americana y mundial. 
Un rápido cálculo aproximado indica que una depresión menor que se prolongue durante cinco años cada cincuenta años y reduzca la economía otro diez por ciento por debajo de su potencial disminuiría los beneficios medios de la inversión y retrasaría la inversión privada lo suficiente para que se perdieran dos décimas de punto porcentual de crecimiento económico al año. 
A consecuencia de ello, los Estados Unidos no sólo estarían al final de ese episodio un tres por ciento mas pobres de lo que podrían haber sido, sino que, además, el desfase aumentaría: al siete por ciento en 2035 y al 11 por ciento en 2055. 
Ésa será la situación futura, si no se adoptan ahora las medidas para lograr la recuperación rápidamente de este depresión menor y después para aplicar políticas que impulsen de nuevo el capital privado y la inversión en infraestructuras y educación hasta su nivel normal. 
Tal vez eso fuera suficiente para tranquilizar a todo el mundo, en el sentido de que la aquiescencia actual de las autoridades ante un recesión prolongada fue un error horrible que no se repetirá. 

Una Europa de un solo club no es suficiente 
PARÍS – “Italia es sólo una expresión geográfica”. Lo dijo hace dos siglos un desdeñoso Metternich, en tiempos en que la península estaba dividida en una multitud de feudos. 
Hoy algunos en Beijing, Moscú, Nueva Delhi e incluso Washington piensan lo mismo de Europa. 
Reconocen la importancia de la Unión Europea para tratados comerciales y cuestiones de divisas, pero la consideran demasiado indecisa para ser un verdadero jugador en el moderno juego de poder global, y demasiado dividida para enfrentar los desafíos migratorios y de seguridad. 
La tarea actual de Europa es demostrar que están equivocados. 
Los debates existenciales dentro de la UE son tan viejos como la UE misma, y tan ubicuos que parecen parte de su identidad. 
Pero así como resultan familiares al pequeño círculo de politólogos obsesionados con ellos, son ajenos para la vasta mayoría de los ciudadanos. 
Así que es comprensible que uno no preste atención a esta nueva crisis de identidad europea. 
Pero también es un grave error. 
Para sobrevivir en un mundo diferente y mucho más peligroso, la UE debe redefinir su propósito. 
Se la diseñó para guiar la integración interna; ahora debe confrontar amenazas externas. 
Era defensora de un mundo de reglas; no está preparada para el nuevo juego de geopolítica transaccional. 
De su seguridad se encargaba Estados Unidos; ahora el presidente Donald Trump ve esta responsabilidad como una carga excesiva. 
Los flujos de refugiados eran un goteo insignificante; aunque hoy han regresado a niveles bajos, el inmenso incremento de 2015 reveló la disfuncionalidad del régimen europeo de asilo. 
Y todo esto se produce en un momento en que la UE ya está profundamente dividida. 
Todavía son visibles las cicatrices de la división post‑2008 entre acreedores y deudores en la eurozona, y un nuevo conflicto enfrenta a los defensores de la sociedad abierta contra los proponentes de la política identitaria. 
A las divisiones ya existentes se suman las cuestiones externas, porque hay muy variadas actitudes en torno de las migraciones, la percepción de amenazas exteriores y la voluntad de usar el poder militar. 
Europa corre riesgo de caer en una parálisis prolongada. 
La UE siempre apeló a dos técnicas para enfrentar sus divisiones. 
La primera era hacer tiempo: fingir que aunque los estados miembros no estuvieran igualmente listos para la acción, todos compartían el mismo objetivo final de una “unión cada vez más estrecha”. 
Esta estrategia de múltiples velocidades llegó al límite. 
Tal vez todavía podamos fingir, a pesar de todo, que al final todos los países integrantes se unirán al euro; pero no podemos ignorar el abismo que separa a los que afirman que es posible proclamarse orgullosamente musulmán y europeo, y los que consideran que la ciudadanía europea es inseparable del cristianismo. 
La segunda técnica era transferir competencias al nivel de la UE y dirimir las diferencias por el voto de la mayoría. 
Así se creó el mercado común y se gestionó con éxito la política comercial, pese a la amplia divergencia de actitudes e intereses. 
Pero ese proceso sólo funciona mientras los estados miembros acepten la regla de la mayoría, y no permite resolver posturas opuestas en temas de seguridad, defensa o –una vez más– política de asilo. 
De hecho ya se intentó –en el caso de los refugiados– y no resultó: aunque se llegó a una decisión respecto de cómo distribuir los solicitantes de asilo entre los estados miembros, no fue posible implementarla. 
La posible ampliación de la UE en los Balcanes occidentales complica todavía más el problema. 
Estos países han hecho grandes esfuerzos para unirse a Europa, que merecen recompensa. 
Pero volverán a la UE todavía más heterogénea y es probable que contribuyan a sus divisiones. 
Por eso, en un artículo reciente firmado por varios miembros del centro de estudios Bruegel, defendemos una reforma de la arquitectura europea. Proponemos una nueva estructura compuesta por una base común y una serie de clubes opcionales centrados en grandes áreas de formulación de políticas. 
La base estaría en esencia compuesta por el mercado común, la unión aduanera y las reglas e instituciones acompañantes esenciales para garantizar la protección de los consumidores, la defensa de la competencia y la gestión de las políticas de investigación, energía y clima, infraestructura y regionales. 
También incluiría los pilares institucionales –la Comisión, el Consejo, el Parlamento y el Tribunal de Justicia– y los principios fundamentales de la UE: derechos humanos, libertad, democracia, igualdad y Estado de Derecho. 
Sería una especie de UE mínima, coherente con el proyecto original, pero despojada de eventuales políticas comunes. 
Los clubes se formarían en torno de las grandes áreas de formulación de políticas. 
Como sus miembros compartirían los mismos objetivos, su eficacia interna y externa sería mayor. 
Un club combinaría el euro, la coordinación fiscal, la supervisión bancaria y la resolución de crisis financieras. 
Otro combinaría la política de asilo, la protección de las fronteras y la cooperación en temas policiales y judiciales; este grupo podría mantener fronteras internas sin controles, algo cada vez más difícil entre países con políticas de asilo muy diferentes. 
Un tercer club se dedicaría a la defensa y la seguridad externa; para entrar en él, sería necesario contribuir recursos y participar en operaciones militares. 
Puede también imaginarse un cuarto club para políticas comunes que todavía están en la infancia, por ejemplo la educación. 
Para garantizar que una estructura como esta se mantenga suficientemente unida y evitar que degenere en una maraña de acuerdos endebles, sería necesario introducir algunas reglas fundamentales. 
En primer lugar, que los clubes tengan lógica y no sean arbitrarios. 
En segundo lugar, preservar la coherencia institucional. En particular, debe haber una sola Comisión Europea (aunque cada club tendría un secretariado propio), un solo Parlamento (aunque los parlamentarios de cada club podrían reunirse en subcámaras) y un solo Tribunal de Justicia para la Unión mínima y el conjunto de clubes. 
Además, se deberían poner obstáculos suficientemente altos al ingreso y egreso de los clubes para garantizar una membresía estable. 
Esta modalidad no impedirá por sí sola la disolución de la UE ni promoverá su ampliación a países menos desarrollados. 
Pero una estructura flexible facilitará la colaboración con vecinos interesados. 
La UE mínima proveerá una base sólida para la cooperación con un “círculo de amigos” que no participarán plenamente en el mercado común y en la libre movilidad de personas, pero que podrán participar, en forma multilateral, en una serie de acuerdos cooperativos. 
¿Es peligroso violar tabúes? 
Sí. Pero el peligro más grande es seguir atrapados en estructuras obsoletas y sucumbir a la inercia. 
Europa es un sueño más grande que la casa que hemos construido. 

Bernanke y la prensa 
CAMBRIDGE – En la primera conferencia de prensa pública que recientemente ofreció la Reserva Federal estadounidense, su presidente, Ben Bernanke, hizo una enérgica defensa de la muy criticada política de la Reserva de hacer compras masivas de bonos del gobierno estadounidense, también conocida como “facilitación cuantitativa.” 
Sin embargo, ¿fue persuasiva su justificación? 
La mayoría de los economistas consideran que su actuación fue imperiosa. 
Sin embargo, el hecho de que el dólar ha seguido cayendo mientras que los precios del oro siguen aumentando, crea un fuerte escepticismo en los mercados. 
Una de las cosas más difíciles de la banca central es que los inversionistas a menudo perciben un mensaje muy distinto de lo que el banco central trata de comunicar. 
Por supuesto, la Reserva Federal se ha visto obligada a recurrir a la facilitación cuantitativa, o “QE” como la llaman los corredores, porque su herramienta normal para ajustar la inflación y el crecimiento, la tasa de interés interbancario, ya es de cero. 
Con todo, el crecimiento económico de los Estados Unidos sigue siendo lento y va acompañado de un desempleo tenazmente elevado. 
Se ha culpado a la QE de todo, desde las burbujas de los precios de los valores hasta los disturbios por los alimentos, pasando por el impétigo. 
Todo el mundo, desde los ministros de finanzas extranjeros hasta los caricaturistas (véase el video "Explicación de la facilitación cuantitativa”) pasando por Sarah Palin, han atacado esa política. 
Los críticos insisten en que la facilitación cuantitativa es el fin del sistema financiero global, sino es que de la civilización misma. 
Su queja más reveladora es que se sabe muy poco sobre la forma en que funciona y que por lo tanto la Reserva Federal está arriesgando indebidamente el sistema financiero global para lograr una recuperación modesta de la economía estadounidense. 
Ya sea que los críticos tengan razón o no, una cosa es clara: dado que la Reserva se está retrasando con respecto a otros bancos centrales del mundo en lo que se refiere al ciclo de restricción monetaria y que las agencias calificadoras están analizando una reducción de la calificación del crédito estadounidense, el poder adquisitivo del dólar ha caído a un nivel sin precedentes frente a las monedas de los socios comerciales de los Estados Unidos. 
La defensa que hizo Bernanke fue sólida y rotunda. 
Argumentó que la facilitación cuantitativa no es ni remotamente tan poco convencional como sostienen sus detractores. 
Si se examina la forma en que ha afectado las condiciones financieras, incluyendo las tasas de interés a largo plazo, la volatilidad y los precios de las acciones, la facilitación cuantitativa se parece mucho a la política convencional de los tipos de interés que creemos que entendemos. 
Así pues, las preocupaciones sobre los supuestos efectos adversos de la facilitación cuantitativa son muy exageradas y dar marcha atrás en el futuro tampoco será particularmente difícil. 
Bernanke rechazó las quejas sobre los precios de las materias primas y la inflación en los mercados emergentes y agregó que esos fenómenos se relacionaban mucho más con las políticas monetarias laxas y los tipos de cambio excesivamente rígidos de las economías en desarrollo de rápido crecimiento. 
Las observaciones del presidente de la Reserva Federal llegan en un momento crítico y sensible. 
A lo largo del próximo año, es probable que la Reserva entre en un ciclo de restricciones en el que aumentarán las tasas de interés de forma sostenida. 
No desea apresurarse porque la economía estadounidense aún es débil, como lo demuestra el mediocre crecimiento del 1.8% del primer trimestre. 
Pero no puede demorarse demasiado, pues las expectativas de inflación podrían aumentar a un nivel peligroso, lo que obligaría a la Reserva a actuar de modo más agresivo –a costa de un considerable sufrimiento económico—para eliminar la inflación del sistema. 
Al relajar la facilitación cuantitativa, Bernanke debe evitar otra trampa, a saber, un colapso inoportuno de los precios de los activos. 
Muchos corredores expertos de Wall Street están convencidos de que la facilitación cuantitativa no es más que el viejo opción de venta de Greenspan (Greenspan put) con esteroides. 
El culto de la opción de venta de Greenspan surgió a raíz de la opinión declarada del anterior presidente de la Reserva de que ésta no debía tratar de poner resistencia a un mercado de valores que subiera abruptamente, salvo en la medida en que dicho mercado socavara la estabilidad de los precios a largo plazo de los bienes ordinarios. 
Sin embargo, si el mercado de valores cae demasiado rápido, la Reserva debe preocuparse por la posibilidad de recesión y reaccionar agresivamente para amortiguar la caída. 
¿Tienen razón los corredores? 
¿Acaso la facilitación cuantitativa es simplemente la secuela de la opción de venta de Greenspan? 
Es cierto que las tasas de interés extremadamente bajas que prevalecen actualmente alientan a los inversionistas a invertir sus fondos en valores riesgosos. 
Tal vez la Reserva podría argumentar que es responsabilidad de los reguladores asegurar que las burbujas de valores no den lugar a un endeudamiento excesivo y a una posible crisis de deuda, aunque por supuesto la política monetaria debe ser uno de los elementos. 
En vista de la lenta recuperación, Bernanke podría haber ido más lejos y sostener que la Reserva es la que tuvo razón. 
Las autoridades monetarias de otras economías avanzadas, como el Banco Central Europeo, podrían estar reaccionando excesivamente ante la volatilidad de la inflación de corto plazo. 
No obstante, quizá por no querer causar problemas a sus contrapartes extranjeras, Bernanke adoptó un enfoque más cauteloso y se limitó a defender la política de la Reserva como la más adecuada para los Estados Unidos. 
Al defender esa política, Bernanke tuvo que cuidarse de no decir nada que pudiera alarmar demasiado a los inversionistas. En efecto, ya tienen motivos suficientes para estar nerviosos: después de todo, a la excepcional relajación de las condiciones financieras que ha implantado la Reserva tendrán que seguir restricciones extraordinariamente dolorosas. 
¿Estará lista la economía cuando llegue ese momento? 
Explicar el inevitable viraje hacia las restricciones podría resultar ser un reto mucho más difícil que explicar las excepcionales flexibilidades de la facilitación cuantitativa. 
La Reserva debe recordar siempre que por sereno y racional que sea su análisis, trata con mercados que pueden ser todo menos serenos y racionales. 
Precisamente debido a que en la cuestión de la facilitación cuantitativa han entrado en juego muchas emociones, los efectos psicológicos del regreso a la normalidad serán peligrosos e imprevisibles. 

La tragedia de Ben Bernanke 
BERKELEY – Resulta difícil leer el nuevo libro de memorias del expresidente de la Reserva Federal de EE. UU. 
Ben Bernanke (The Courage to Act), sin verlo como una tragedia. Es la historia de un hombre que tal vez haya sido la persona mejor preparada del mundo para el trabajo del que debía ocuparse, pero que se vio rápidamente superado por los desafíos y nunca logró recuperar el terreno perdido. 
Es un gran mérito de Bernanke que el shock de 2007-2008 no haya dado lugar a otra Gran Depresión, pero su respuesta en el período subsiguiente resultó inesperadamente decepcionante. 
En 2000, Bernanke sostuvo que un banco central con voluntad suficiente «siempre» podría –al menos, en el mediano plazo– recuperar la plena prosperidad a través de la expansión cuantitativa. 
Si un banco central imprime dinero y compra activos financieros a escala suficiente, la gente comenzará a aumentar su gasto. 
Incluso si la gente cree que solo una fracción de la expansión cuantitativa será permanente, e incluso si el incentivo a gastar es bajo, el banco central puede volver a poner en marcha la economía. 
Al final, sin embargo, Bernanke no logró su cometido. 
Aun cuando la Fed y muchos otros bancos centrales imprimieron mucho más dinero del que los economistas hubieran creído necesario para contrarrestar el impacto de la crisis financiera, aún no se ha restablecido la plena prosperidad. 
Bernanke quintuplicó la base monetaria estadounidense: de 800 mil millones de USD a 4 billones de USD, pero no fue suficiente. 
Luego le faltó coraje para dar el siguiente salto: más que duplicar la base monetaria, para llevarla a 9 billones de USD. 
En sus últimos años en el cargo, el accionar de Bernanke quedó reducido a suplicar en vano al Congreso que instituyera la expansión fiscal. 
¿Qué falló entonces? 
La respuesta, como ocurre a menudo, depende del economista a quien se le pregunte. 
Si entiendo correctamente a Bernanke, sostendrá que no falló nada fundamental y que un exceso de ahorro temporal prolongó artificialmente el tiempo necesario para que la expansión monetaria agresiva logre recuperar la plena prosperidad. 
Los fondos soberanos de inversión patrimonial aversos al riesgo, los millonarios de los mercados emergentes que dejan su dinero en EE. UU. y Europa, y los gobiernos que buscan garantizar el margen de acción han empujado los tipos de interés de plena prosperidad sustancialmente a la baja y prolongaron el tiempo necesario para que se disipen los shocks. 
Kenneth Rogoff, de Harvard, lo entiende de manera diferente: el error fundamental de Bernanke fue limitarse excesivamente a la oferta monetaria. 
Según modelos económicos simples, cuando el mercado monetario se encuentra en un equilibrio de plena prosperidad, el mercado de deuda también lo está. 
Pero en el mundo real, pudo haber sido más eficaz para los gobiernos recomprar deudas riesgosas e inducir a los prestamistas a aceptar las pérdidas. 
Esto, más que una política monetaria flexible, hubiera impulsado el gasto privado y recuperado rápidamente la plena prosperidad. 
Otros argüían que la política monetaria hubiera sido suficiente si tan solo la Fed se hubiera comprometido con una meta inflacionaria anual superior al 2 % y hubiera prometido implementar toda la expansión cuantitativa necesaria para lograrla. 
Esta simple promesa, si se le daba credibilidad, hubiese sido mucho más eficaz que cantidades mucho mayores de expansión cuantitativa. 
Finalmente, hay una cuarta opinión, prominentemente defendida por Larry Summers y Paul Krugman. Ellos sostienen que poca evidencia indica que la política monetaria logrará recuperar la plena prosperidad. 
Según esta postura, el sueño de Milton Friedman de usar intervenciones monetarias estratégicas para contrarrestar los shocks económicos continúa siendo tan solo eso: un sueño. 
Fue la situación única en Europa y EE. UU. durante el último medio siglo –principalmente, el rápido crecimiento demográfico y de la productividad– lo que ayudó a que sus ideas parecieran plausibles. 
Krugman lo dice de la siguiente manera: «Si nadie cree que la inflación va a aumentar, no lo hará». 
«La única forma en que podemos estar seguros de aumentar la inflación es acompañar un cambio del régimen monetario con un estallido de estímulo fiscal». 
No sé cuál de estas posturas es la correcta, pero creo que esta discusión es el debate más importante en el campo de la macroeconomía desde que John Maynard Keynes batalló con preguntas similares en la década de 1930. 
Para Keynes, la respuesta estaba clara y era cercana a lo que sostienen Summers y Krugman; de hecho, sus conclusiones lo transformaron de monetarista en keynesiano. 
«Parece improbable que la influencia de la política [monetaria] sobre el tipo de interés sea suficiente por sí misma», escribió Keynes en 1936. 
«Considero, por lo tanto, que una socialización relativamente completa de la inversión será la única forma de garantizar una aproximación al pleno empleo». 
Son palabras que vale la pena considerar la próxima vez que necesitemos coraje para actuar. 


Reimaginar el futuro urbano de China 
BEIJING – Cerca de 100 millones de chinos viven en la pobreza extrema y alrededor de 275 millones gastan menos de $2 al día. 
La abrumadora mayoría de los pobres de China habitan en áreas rurales y muchos de ellos esperan lograr acceso a una mejor calidad de vida en las ciudades, donde es más fácil encontrar empleos con mejores salarios. 
De hecho, en las tres y media décadas pasadas, la impresionante cifra de 500 millones de chinos han dado ese paso, elevando con ello la proporción de población urbana del país desde menos de un 20% en 1980 a un 50% hoy en día. 
Para 2030, se espera que el 70% de los chinos residan en ciudades. 
No hay duda de que la urbanización en China ha sido una de las bases del impactante crecimiento y la rápida transformación económica del país. 
Sus ciudades han tenido terrenos baratos y abundante mano de obra, mientras los gobiernos locales se han mostrado ansiosos por atraer inversiones y crear puestos de trabajo. 
Sin embargo, las tensiones se están comenzando a apreciar. 
China, como modelo de un crecimiento impulsado por la inversión y las exportaciones, está perdiendo fuelle. 
La expansión descontrolada y la congestión urbanas van en aumento, generando descontento entre los campesinos que sienten que no se les ha compensado suficientemente por la pérdida de sus tierras, que son una fuente vital de garantía de la deuda de los gobiernos locales (que hoy supera el 30% del PIB). 
Más aún, la creciente brecha entre campo y ciudad ha elevado las desigualdades del ingreso y la riqueza del país. Dentro de las mismas ciudades hay profundas desigualdades, principalmente entre quienes poseen un hukou (autorización a formar parte del sistema oficial de registro de hogares de China) y los migrantes que no lo tienen. 
Si bien los salarios de los migrantes han subido, la desigualdad en el acceso de los servicios públicos (para los que se debe contar con un hukou) hace que la brecha persista, amenazando las perspectivas de bienestar y desarrollo de los migrantes e inhibiendo futuros flujos migratorios. 
Asimismo, están empeorando las presiones ambientales. 
Si bien han mejorado algunas de las medidas contra la polución urbana, la urbanización expone a muchísima gente a la contaminación del aire, elevando el coste económico y humano total. 
Las autoridades están conscientes de estos problemas y han anunciado un plan para un nuevo modelo de urbanización “orientado al pueblo” que sería más eficiente, incluyente y ambientalmente sostenible. 
En un informe conjunto hecho público recientemente por el Banco Mundial y el Centro de Investigación para el Desarrollo del Consejo de Estado de China se plantea cómo hacerlo realidad. 
De impementarse con éxito, sin duda mejoraría las condiciones para los pobres durante la próxima fase de urbanización de China. 
Lo primero y más importante es que el plan reformaría las políticas de propiedad de la tierra. 
Según la Constitución de China, las tierras urbanas son propiedad del estado, mientras que los colectivos poseen los rurales. 
Aunque las reformas de las últimas tres generaciones han reconocido derechos de propiedad a personas y empresas, los derechos de propiedad de terrenos rurales siguen en una situación débil frente a las condiciones legales en las áreas urbanas. 
Si se fortalecen los derechos de propiedad de los campesinos y se restringe el poder de los gobiernos locales de expropiar tierras para la expansión de las ciudades, estas se volverían más compactas y eficientes, especialmente en términos del uso de la energía. 
Además, la reforma ayudaría a consolidar las zonas agrarias, facilitando la implementación de mejores técnicas agrícolas. 
Asimismo, la reforma agraria ayudaría a expandir la riqueza, ya que la existencia de derechos de propiedad más sólidos contribuiría a elevar los precios de los terrenos rurales. 
Según una estimación, el dinero total que recibieron los campesinos por sus tierras en los últimos 20 años fue 2 billones de yuanes (322 mil millones de dólares) inferior al valor de mercado, es decir, una suma equivalente a un 4% del PIB de China de 2013. 
Si esa suma impaga se hubiera invertido a tasas en línea con el crecimiento del PIB de China, valdría ahora cerca de 5 billones de yuanes, o un 10% del PIB. 
En segundo lugar, la reforma del sistema de hukou podría elevar la productividad laboral, reducir la desigualdad del ingreso y acelerar la urbanización. 
A pesar del alto nivel que hasta ahora ha habido de migración desde el campo, todavía está por debajo de lo esperado, si consideramos la población y el nivel de ingreso de China. 
En último término, impedir que un tercio de los habitantes de las ciudades que carecen de un hukou urbano tenga acceso a los servicios público significa que demasiada gente que podría haber salido de las áreas rurales quede atada a la tierra. 
El sistema actual inhibe su búsqueda de mayores ingresos en las ciudades, al tiempo que mantiene bajas la productividad laboral y los ingresos rurales. 
Si bien toda ciudad en rápida expansión se ve afectada por cuellos de botella en la provisión de servicios públicos, es posible superarlos. 
Por ejemplo, Japón y Corea del Sur ampliaron los servicios públicos a sus áreas urbanas, que crecían rápidamente, sin restringir la movilidad. 
Como señala el informe del Banco Mundial y el CID, China puede lograrlo si vincula los servicios públicos al lugar de residencia más que al de origen. 
Más aún, cuando los niños migrantes pueden unirse a sus padres en las ciudades y obtener una educación de calidad, la siguiente generación también tendrá una mejor oportunidad de salir de la pobreza. 
Facilitar la migración no sólo abriría oportunidades en las ciudades, sino aceleraría la transformación agrícola, ya que la menor cantidad de campesinos restantes tendrían que adquirir nuevas habilidades para elevar la productividad y los salarios. 
Sin embargo, para llevar a la práctica las reformas agraria y del hukou, es necesario modernizar el sistema tributario chino. 
Si los campesinos obtienen derechos más sólidos sobre la tierra, las autoridades urbanas se verán sin los ingresos por concepto de la conversión del uso de la tierra, fondos necesarios para proveer servicios públicos a los nuevos migrantes urbanos. 
Y más migración significará más demanda de tales servicios. 
En consecuencia, las ciudades tendrán que encontrar nuevas fuentes de ingresos. 
Se podría apuntar a quienes más se benefician de la vida urbana a través de, por ejemplo, un impuesto a la propiedad o una sobretasa en los impuestos a la renta. 
También podrían ser de ayuda tasas y gravámenes ambientales (como mayores tarifas para el registro de vehículos motorizados, cargos por contaminación y una mejora de la recuperación de costes de los servicios públicos), al tiempo que se abordan los problemas ambientales urbanos. 
También hay un gran potencial de ahorro. 
Se prevé que las ciudades chinas gasten cerca de 5,3 billones de dólares en infraestructura en los próximos 15 años, pero si logran ser más densas y eficientes podrían ahorrarse unos 1,4 billones de dólares (15% del PIB de 2013), dinero que podría destinarse a cubrir el aumento de las necesidades de sanidad, educación y vivienda social para los nuevos migrantes. 
Los ciudadanos de China, en especial los más pobres, se beneficiarían de un cambio de política estatal que pasara de la expansión física y la infraestructura de las ciudades a la entrega de servicios públicos de mejor calidad y distribuidos de manera más justa. 
Si se logra, verdaderamente será la urbanización orientada al pueblo que las autoridades buscan alcanzar. 

Infraestructura ilimitada 
WASHINGTON DC – Consideren una simple estadística. 
En el mundo en desarrollo, cada mes son más de 5 millones de personas las que migran hacia áreas urbanas, donde suele ser más fácil encontrar empleo, escuelas y oportunidades de todo tipo. 
Pero cuando la gente migra, lleva consigo sus necesidades de servicios básicos –agua, energía y transporte–, lo que pone de relieve el boom en la demanda de infraestructura. 
La realidad es evidente desde Kenia hasta Kiribati: dondequiera que hay urbanización rápida, la necesidad de apoyar al comercio y al espíritu emprendedor, y los esfuerzos por enfrentar los desafíos del cambio climático han expuesto un amplio déficit de infraestructura. 
Se trata de un déficit que también enfrentan las economías avanzadas. 
En resumidas cuentas, la construcción y modernización de la infraestructura en todo el mundo debe ser parte de una estrategia de crecimiento mundial a largo plazo. 
Por ello, los ministros de finanzas del G20, que se reunieron recientemente por primera vez este año en Sídney, Australia, destacaron la inversión en infraestructura como uno de los elementos fundamentales para garantizar una recuperación sólida, sostenible y equilibrada. 
Pero, mientras los ministros de finanzas del G20 se preparan para su reunión del mes que viene en Washington D. C., corresponde considerar lo siguiente: simplemente aumentar la infraestructura no alcanza para impulsar el crecimiento y la creación de empleos. 
Al principio de la crisis financiera, tanto las economías avanzadas como los mercados emergentes inyectaron dinero en proyectos de infraestructura «listos para su implementación» para impulsar el crecimiento económico a corto plazo y crear empleos. 
Ahora, tras la crisis, el desafío de la infraestructura es más difícil de encarar. 
Tanto en las economías emergentes como en aquellas en desarrollo, los presupuestos gubernamentales están limitados, mientras que el sector privado representa, en promedio, menos del 15 % de la inversión total en infraestructura. 
De hecho, un desafío clave para financiar las inversiones de infraestructura en las economías emergentes es que muchos de los bancos comerciales (principalmente europeos) con presencia significativa en el pasado se han retirado y es poco probable que regresen hasta que recuperen sus balances golpeados por la crisis y acumulen capital para adecuarse a los estándares regulatorios más restrictivos. 
Eso nos deja con enormes necesidades de financiamiento sin cobertura. 
Se estima que en las economías emergentes y en desarrollo será necesaria una inversión adicional anual de entre 1 y 1,5 billones de dólares hasta 2020 para cubrir las metas de crecimiento. 
Los gastos adicionales para reducir las emisiones de gases de efecto invernadero o la adaptación al cambio climático podrían sumar entre 170 y 220 mil millones de dólares cada año a las necesidades de infraestructura en esos países. 
Obviamente, el G20 no se equivoca al enfatizar la importancia de cubrir esas necesidades para muchas personas. 
Por ejemplo, más del 69 % de la población del África subsahariana carece de electricidad; el 65 % de los habitantes en el sur de Asia no tiene acceso a una simple letrina de pozo; y el 40 % de quienes habitan en zonas rurales en Latinoamérica y el Caribe carecen de caminos utilizables independientemente de las condiciones climáticas. 
Pero también sabemos que promover la inversión en infraestructura requiere más que dinero. 
En algunos países los beneficios en términos de crecimiento gracias al gasto en infraestructura son enormes, mientras que otros apenas notan algún cambio. 
Como indica una nota explicativa preparada por el Grupo del Banco Mundial para el G20, los gobiernos deben prestar más atención a la selección, la calidad y la gestión de los proyectos de infraestructura, así como a la calidad del clima de inversión subyacente. 
La priorización de las inversiones, una buena planificación y un sólido diseño de los proyectos pueden aumentar significativamente el impacto de la creación y modernización de infraestructura sobre el crecimiento y la generación de empleos, así como aumentar la rentabilidad de los recursos escasos. 
Una mejor planificación de las inversiones también puede ayudar a evitar que los países queden atrapados con infraestructura tecnológicamente ineficiente y menos «verde». 
Sí, es mucho más fácil decirlo que hacerlo. 
Según lo que escuché en Sídney, muchos países en desarrollo enfrentan verdaderas dificultades para identificar, preparar e implementar los proyectos. 
Los costos de los estudios de factibilidad técnica, financiera, económica y medioambiental y los planes a largo plazo pueden ser elevados y suponer millones de dólares. 
El Grupo del Banco Mundial ha estado ayudando a los países en desarrollo a aumentar su capacidad en esas áreas. 
Pero es necesario hacer más para que los países desarrollen un sólido sistema de generación de proyectos que apoye un programa de inversión pública más fuerte, fundamental para cualquier estrategia que busque atraer recursos sustanciales del sector privado. 
En el clima económico actual, atraer financiamiento privado es fundamental, porque sencillamente no hay manera en que el financiamiento público por sí solo pueda eliminar el déficit de infraestructura. 
Ello requerirá garantizar una gobernanza apropiada, estructuras de precios predecibles, y un entorno regulatorio creíble. 
Los países no pueden darse el lujo de perder tiempo. 
El papel único de la infraestructura en la provisión de servicios básicos a los pobres, la creación de empleos y oportunidades, la mejora del acceso a los mercados y para garantizar el crecimiento sostenible en nuestras ciudades, cada vez más populosas, requiere que los responsables de las políticas actúen rápida y decididamente. 

El mensaje de esperanza de Belén 
BELÉN – Para apreciar la rica historia de Belén hay que caminar por sus calles. 
Cada año, la ciudad entra a millones de hogares de todo el mundo en la imagen del humilde pesebre donde nació Jesús. 
Pero esa imagen no se puede comparar con experimentar la Ciudad Vieja en persona. 
Venir a Belén es una experiencia única que le recomiendo a cualquiera. 
Por desgracia, aunque el año pasado creció la cantidad de visitantes a Belén, muchos no pueden explorar la ciudad adecuadamente. 
Bajo la ocupación israelí, los obstáculos al normal desarrollo del turismo en Palestina han impedido a miles de personas experimentar lo que Belén tiene para ofrecer. 
Por ejemplo, a menudo oigo decir a sacerdotes palestinos que “en esta tierra, recibimos muchos turistas, pero muy pocos peregrinos”. 
Es decir, hay más visitantes interesados en ver los monumentos de piedra que en conocer a los monumentos vivientes. 
Es una de las consecuencias del monopolio israelí de la industria turística. Israel tiene poco interés en alentar a los visitantes a interactuar con los palestinos o conocer su historia. 
Es difícil concebir que visitantes motivados por la fe o por un sentido de la historia no quieran conocer a los custodios de los sitios sagrados que visitan. 
El papa Juan Pablo II lo expresó muy bien en su peregrinación de 2000, cuando dijo a los palestinos durante una visita al campo de refugiados de Dheisheh: “probablemente los pastores de Belén fueron vuestros antepasados”. 
La Basílica de la Natividad es fundamental para todos los cristianos, de cualquier denominación. 
Y sin embargo tenemos que hacer grandes esfuerzos para atraerle visitantes. 
No sólo eso: cuando tratamos de que se la nombrara Patrimonio Mundial de la UNESCO, algunos países, bajo presión de Estados Unidos e Israel, se opusieron a la designación. 
Pero lo conseguimos, y ahora estamos atareados en la importante misión de preservar este tesoro. 
Me enorgullece decir que esta será la última Navidad antes de que se complete la restauración de la basílica. 
Pronto los visitantes podrán ver los últimos mosaicos descubiertos y el piso original de la basílica, todo lo cual se remonta al siglo IV. 
Después podrán visitar otros sitios destacados de la Ciudad Vieja, entre ellos la Calle de la Estrella, ruta de la peregrinación de José y María, que estamos transformando en un lugar lleno de vida. 
De hecho, la herencia cultural de Belén se extiende mucho más allá de los muros de la Basílica de la Natividad. 
Las riquezas de la ciudad están bien documentadas desde hace mucho, por ejemplo en los relatos de exploradores europeos que la visitaron en el siglo XIX. 
En la Descripción de Palestina del francés Victor Guérin, publicada en 1875, hallamos una ciudad llena de vida, dividida en al menos ocho barrios. 
Quienes la visitaban podían apreciar la espléndida arquitectura del barrio de Anatra y conocer la escuela más vieja de Palestina (que todavía funciona): el Colegio de Tierra Santa, fundado en 1598. 
Pero de la mayoría de los visitantes actuales no puede decirse lo mismo. 
La tradición culinaria de Belén también es un tesoro: del pan recién horneado, el falafel y el hummus hasta una mesa de alta cocina llena de productos de los jardines de Battir, la riqueza gastronómica de Belén es inusual para una ciudad tan pequeña. 
Los jardines de Battir, otro sitio declarado Patrimonio Mundial, a apenas quince minutos del centro de la ciudad, presentan espectaculares terrazas de cultivo, senderos, viñas y olivares, que se contraponen a la fealdad de los asentamientos israelíes y de los muros que rodean la ciudad. 
Esos asentamientos llevan a que la jurisdicción del gobierno palestino apenas abarque un 13% del área total del distrito. 
Belén no es ajena a los desafíos a que se enfrenta toda Palestina. 
El reconocimiento de Jerusalén como capital de Israel por parte de la administración Trump alentó al gobierno israelí a incrementar la colonización dentro de Jerusalén oriental y en sus alrededores, lo que afecta seriamente a Belén. 
Con leyes racistas que dividen cada vez más a nuestras familias, algunos han perdido toda esperanza de una solución política y optaron en cambio por la emigración. 
Pero las cicatrices de la ocupación no cuentan toda la historia. 
Los miles de palestinos que se quedaron en Belén pese a las constantes dificultades forman una sociedad civil pujante y creativa que incluye a artistas, organizaciones por los derechos humanos y empresarios que siguen buscando oportunidades en nombre de la esperanza. 
La realidad que viven hoy los palestinos está expresada perfectamente en un pasaje del Libro de Jeremías: “les desean: ‘¡Paz, paz!’, cuando en realidad no hay paz”. 
Podríamos añadir: “‘Esperanza, esperanza’, cuando en realidad no hay esperanza”; porque evitar que se pierda la esperanza es nuestra responsabilidad. 
El espíritu de esperanza es lo que mantiene vivo el brillo de Belén incluso en las tinieblas de la ocupación. 
Aunque sionistas cristianos como el vicepresidente estadounidense Mike Pence usen cínicamente la Biblia para justificar la opresión de los palestinos, como si negarnos nuestros derechos fuera un mandato divino, estamos decididos a defender el mensaje de justicia, paz y amor de Cristo. 
No hay nada divino en el sistema de apartheid que está surgiendo a nuestro alrededor. 
El muro ilegal construido a través del corazón de nuestra ciudad es todo lo contrario a la justicia y la libertad. Su desmantelamiento sería una bendición. 
Para el resto del mundo, Belén es y debe seguir siendo un símbolo de esperanza. 
Con los siglos de arquitectura cosmopolita y decenas de iglesias de varias denominaciones que alberga, la ciudad es un bastión de inclusión. 
El Campo de los Pastores en Beit Sahour, la Iglesia de San Nicolás y el valle de Cremisán en Beit Jala, el Monasterio de San Jorge en Al Khader y Mar Saba son todos encarnaciones de fe sin fanatismo. 
Pero no olvidemos que en Belén también hay tres campos de refugiados, un recordatorio de la injusticia que se abatió sobre los palestinos durante la Nakba (catástrofe), cuando en 1948 cientos de miles fueron expulsados de sus hogares y buscaron refugio aquí. 
Más de dos mil años después, el mensaje de esperanza de Belén para el mundo sigue igual. 
Están todos invitados a venir a experimentarlo en persona. 

Igualdad de género basada en datos 
NUEVA YORK – Uno de los puntos clave de la agenda de la reunión anual de la Asamblea General de las Naciones Unidas, que se celebra esta semana, será evaluar el progreso global de los Objetivos de Desarrollo Sostenible (ODS), la hoja de ruta de consenso de la ONU para resolver los mayores desafíos del mundo para 2030. 
Formé parte del equipo de la ONU que contribuyó a crear los Objetivos de Desarrollo del Milenio (ODM), que precedieron a los ODS. 
Cuando los ODM concluyeron en 2015, habían impulsado algunos de los avances más rápidos y amplios que el mundo hubiera visto en salud y desarrollo global. 
Los ODM allanaron el camino para los ODS, y el compromiso que ha mostrado la comunidad mundial para mantener el programa de desarrollo post-2015 me resulta alentador. 
Pero también me ha quedado claro a mí y a otros que sin un enfoque más intencional y basado en datos sobre las necesidades de las mujeres y niñas en particular, se verá resentido el progreso hacia un amplio espectro de objetivos. 
Si no logramos una igualdad de género universal, no alcanzaremos muchos de los demás objetivos, desde terminar con la pobreza hasta garantizar la buena salud. 
Una de mis frustraciones personales respecto de los ODM fue que la igualdad de género resultó más una cuestión de retórica que de acción. 
Los ODM no abordaron de forma adecuada, a pesar de su promesa de empoderamiento, muchos de los mayores desafíos que enfrentan las mujeres y las niñas, como la violencia de género y la discriminación económica. 
Estas lagunas han persistido, porque cuando se estaban formulando los ODM en los años noventa, la mayoría (en la que me incluyo) no comprendía de manera adecuada la magnitud o la complejidad del problema. 
Debemos evitar que los ODS corran una suerte similar. 
Lograr la igualdad de género es más que una oportunidad que se presenta solo una vez en una generación. También es la mejor manera de hacer progresos en casi todos los ODS y de construir un mundo en el que todos puedan prosperar. 
Se necesitan acciones colectivas para abordar las diversas dimensiones de la desigualdad de género e impulsar el progreso, tema que abordarán Bill y Melinda Gates en una reunión de líderes mundiales la próxima semana en Nueva York y expondrán en un nuevo informe. 
Uno de los mayores obstáculos es la escasez de buena información sobre cuestiones que afectan a las mujeres y niñas de forma desproporcionada, como los derechos de propiedad, el acceso a la educación, la planificación familiar o la atención sanitaria. 
Los datos son fundamentales para comprender qué está funcionando y cómo seguir por ese camino. 
Sin embargo, solo existen datos actualizados para una pequeña parte de los indicadores que se elaboraron para evaluar el avance de los 17 ODS, incluidos los más de 40 directamente relacionados con la igualdad de género. 
La mayoría de los países están midiendo solo tres de los 14 indicadores de progreso asociados con el objetivo primario de equidad de género (ODS 5). 
La Fundación Bill y Melinda Gates creó una iniciativa de tres años y 80 millones de dólares para contribuir a llenar esos vacíos críticos, que generará datos más confiables que puedan mejorar el diseño y la focalización de los programas y las intervenciones de políticas. 
Como parte de ese esfuerzo, recientemente la fundación creó fondo colaborativo de 10 millones de dólares con ONU Mujeres para ayudar a los países a mejorar la calidad de los datos específicos de género que recopilan. 
La fundación también da apoyo a Equal Measures 2030, una iniciativa para capacitar a defensores y grupos de la sociedad civil con evidencia fácil de usar para evaluar el progreso hacia los objetivos y mantener en el buen camino los ODS para mujeres y niñas. 
Estas y otras iniciativas proporcionarán a los defensores y responsables políticos de la igualdad de género una mejor información sobre la naturaleza y la magnitud de las barreras sociales y económicas que impiden en avance de mujeres y niñas, y ayudarán a identificar a quienes queden excluidas. 
Por las evidencias existentes, sabemos que el empoderamiento de las mujeres y niñas puede avanzar más rápido. 
Por ejemplo, cuando las niñas asisten a la escuela secundaria (ODS 4) las probabilidades de que se casen siendo menores son hasta seis veces inferiores. 
Y las mayores tasas de alfabetización entre las adolescentes están asociadas con menores índices de embarazo adolescente y mejor salud (ODS 3). 
De la misma forma, las mujeres son mucho más propensas que los hombres a invertir sus excedentes de ingresos en mejorar la vida de sus hijos. 
Los beneficios de la equidad de género también resultan evidentes cuando las mujeres tienen acceso a servicios financieros básicos, como cuentas de crédito y de ahorro, que les permiten iniciar negocios y ahorrar dinero para los artículos de primera necesidad de su familia. 
Asimismo, reducir la brecha de género en la agricultura podría tener un impacto aún más profundo en las familias y la productividad en el mundo en desarrollo. 
Por ejemplo, hoy en día las mujeres representan casi la mitad de la mano de obra agrícola en el África subsahariana. 
Sin embargo, normalmente trabajan parcelas de tierra más pequeñas y menos productivas que los hombres, y a menudo carecen de acceso a las mejores semillas, fertilizantes, crédito y oportunidades de capacitación. 
Los estudios demuestran que otorgar a las mujeres más poder de decisión sobre los activos productivos tiene el potencial de aumentar los rendimientos agrícolas en más del 20%, lo cual es esencial para “poner fin a la pobreza en todas sus formas y en todas partes” para el año 2030 (ODS 1). 
Cuando eliminamos las barreras que afectan a los más vulnerables de la sociedad, los resultados son transformadores. 
Sin embargo, para lograrlo, los donantes, los socios para el desarrollo, los gobiernos y el sector privado deben invertir en más y mejores datos clasificados por edad y sexo. 
Esto permitirá que los programas se adecúen a las necesidades de las mujeres y niñas de todo el mundo. 
Nuestro reto (y oportunidad) es superar las barreras profundamente arraigadas que impiden el progreso de las mujeres y niñas. 
Los ODS representan un gran paso en esta dirección. 
Pero los objetivos que carecen de estrategias viables solo son buenas intenciones. 
Los ODS proporcionan la hoja de ruta para terminar con la pobreza y crear un mundo mejor, más saludable y más seguro para todos. 
Procurar que contemos con datos de calidad es la mejor manera de garantizar que nadie se quede en el camino. 

Cuidado con los leones heridos 
CAMBRIDGE – Los dirigentes del G-20 que se burlan de la propuesta de los Estados Unidos de poner límites numéricos a las balanzas comerciales deberían saber que están jugando con fuego. 
Más que una exigencia, los Estados Unidos están expresando una súplica de ayuda. 
Según un reciente informe conjunto del Fondo Monetario Internacional y la Organización Internacional del Trabajo, el 25 por ciento del aumento del desempleo desde 2007, que asciende a 30 millones de personas a escala mundial, se ha producido en los EE.UU. Si persiste esa situación, como llevo mucho tiempo advirtiendo que podría ocurrir, pondrá los cimientos para unas enormes fricciones comerciales mundiales. 
La irritación de los votantes expresada en las elecciones de mitad de período de los EE.UU. podría resultar ser sólo la punta del iceberg. 
Unas medidas comerciales proteccionistas –tal vez en forma de un riguroso arancel aduanero en los EE.UU.– a las importaciones chinas, serían profundamente destructivas, aun cuando no se adoptaran las inevitables medidas de represalia, pero que nadie se engañe: el terreno para la economía populista está volviéndose cada día más fértil. 
El nuevo Congreso de los EE.UU. está buscando chivos expiatorios para el atolladero económico del país y, con un Presidente que a veces ha puesto en entredicho claramente una rígida adhesión ideológica al libre comercio, todo es posible, en particular en el período anterior a las elecciones presidenciales de 2012. 
Si estallan las fricciones comerciales, las autoridades podrían recordar las “guerras de divisas” actuales como una escaramuza menor en una batalla mucho mayor. 
A la luz de las actuales dificultades de los Estados Unidos, se debe considerar un gesto constructivo su nueva propuesta para abordar el perenne problema de los desequilibrios mundiales. 
En lugar de insistir sin cesar en la vinculación de la divisa de China, que es sólo una pequeña parte del problema, los EE.UU. han pedido ayuda donde importa: en su raíz. 
Es cierto que los desequilibrios comerciales actuales son en parte una manifestación de más amplias tendencias económicas a largo plazo, como, por ejemplo, el envejecimiento de la población de Alemania, la deficiente red de seguridad social de China y las preocupaciones legítimas en Oriente Medio por la posible pérdida de ingresos procedentes del petróleo y, desde luego, a los países les resultaría difícil en la práctica poner un tope a sus superávits comerciales: sencillamente, hay demasiadas incertidumbres macroeconómicas y de medición. 
Además, resulta difícil ver como podría nadie –incluido el FMI, como prevén las propuestas de los EE.UU.– imponer el cumplimiento de los límites de los superávits comerciales. 
El Fondo tiene poca capacidad de influencia en los países grandes, que se encuentran en el centro del problema. 
Aun así, aun cuando otros dirigentes mundiales concluyan que no pueden apoyar metas numéricas, deben reconocer las dificultades que están arrostrando los EE.UU. en nombre del libre comercio. 
Deben buscar de algún modo formas de ayudar los a aumentar sus exportaciones. 
Por fortuna, los mercados en ascenso tienen mucho margen para actuar. 
La India, el Brasil y China, por ejemplo, siguen aprovechándose de las normas de la Organización Mundial del Comercio que permiten largos períodos para la apertura progresiva de sus mercados internos a las importaciones de los países desarrollados, mientras que sus exportadores disfrutan de un acceso completo a los mercados de los países ricos. 
El escaso respeto de los derechos de propiedad intelectual exacerba el problema considerablemente, lo que obstaculiza las exportaciones de programas informáticos y de entretenimiento de los EE.UU. 
Un esfuerzo decidido para aumentar las importaciones de los EE.UU. (y de Europa) por parte de los países con mercados emergentes que tienen superávits exteriores contribuiría mucho más a abordar los desequilibrios comerciales mundiales a largo plazo que las modificaciones de los tipos de cambio o las políticas fiscales. 
Los mercados en ascenso han llegado a ser, sencillamente, demasiado importantes para que se les permita funcionar con su sus propias normas comerciales. 
Sus dirigentes deben hacer algo más para abordar los intereses nacionales atrincherados y fomentar la competencia extranjera. 
Alemania podría aducir con razón que ha adoptado una actitud relativamente propia del laissez-faire en materia de comercio y que no debe ser castigada, pese a sus superávits crónicos. 
Al fin y al cabo, se ha mantenido cruzada de brazos, mientras el euro experimentaba una gran subida recientemente. 
No obstante, Alemania se ha beneficiado en gran medida del libre comercio mundial y no carece precisamente de instrumentos y medios para reducir sus superávits: por ejemplo, presionando para desreglamentar sus mercados, enormemente rígidos, de productos. 
En vista de sus recientes dificultades económicas, resulta notable que hasta ahora los EE.UU. se hayan mantenido firmes en su apoyo al libre comercio. 
Aun en los casos en que su retórica ha enviado mensajes mixtos, sus políticas han sido claramente liberales. 
Pensemos en las inacabables negociaciones EE.UU.-Colombia sobre libre comercio. 
Aunque nunca nos enteraríamos al escuchar el debate en el Congreso, el efecto principal de un acuerdo sería el de reducir los obstáculos colombianos a los productos de los EE.UU. y no viceversa. 
Los productos colombianos ya disfrutan de una entrada prácticamente libre en el mercado de los EE.UU., mientras que los consumidores colombianos se beneficiarían enormemente, si su país correspondiera con la apertura de sus mercados a los productos y los servicios de los EE.UU. No ha sido así: se trata de uno de los incontables ejemplos de obstáculos que afrontan las empresas de los EE.UU. en todo el mundo. 
Se deberían limitar todos ellos. 
Puede que a la hegemonía americana en la economía mundial no le queden ya demasiados decenios. 
China, la India, el Brasil y otros mercados en ascenso siguen subiendo. 
¿Se hará la transición sin contratiempos y propiciará una economía mundial a un tiempo más equitativa y más próspera? 
Por mucho que abriguemos esa esperanza, el estancamiento que padecen actualmente los EE.UU. podría resultar ser un problema para el resto del mundo. 
El desempleo en los EE.UU. es elevado, mientras que las políticas fiscal y monetaria han llegado a sus límites. 
Las exportaciones son la mejor salida, pero los EE.UU. necesitan ayuda. 
De lo contrario, las fricciones latentes podrían provocar de repente una inversión profunda de la mundialización. 
No sería la primera vez. 




Grandes ideas procedentes de países pequeños 
CAMBRIDGE – Hace dos decenios, muchos pensaban que la enseñanza que se desprendía del decenio de 1980 era la de que la variante del capitalismo propia del Japón era el mejor modelo y otros países de todo el mundo debían seguirlo y así lo harían. 
El modelo japonés no tardó en perder su gloria en el decenio de 1990. 
Hace un decenio, muchos pensaban que la enseñanza que se desprendía del decenio de 1990 era la de que la variante del capitalismo propia de los Estados Unidos era el mejor modelo y los demás países debían seguirlo y así lo harían. 
El modelo americano perdió su atractivo en el decenio de 2000. 
Así, pues, ¿adónde deben mirar los países ahora, en 2010, en busca de modelos de éxito económico que emular? 
Tal vez debieran mirar a la periferia de la economía mundial. 
En ella muchos países pequeños han experimentado con políticas e instituciones que resultarían útiles a otros. 
Costa Rica, en Centroamérica, y Mauricio, en África, se situaron a la cabeza de sus pares regionales hace algún tiempo. 
Entre muchas otras decisiones que les han dado buenos resultados, los dos países han renunciado a tener un ejército permanente. 
Gracias a ello, la historia política de ambos ha estado libre de golpes de Estado y han disfrutado de ahorros financieros que se pueden utilizar para educación, inversión y otros fines positivos. 
Una panoplia de innovaciones ha ayudado a Chile a superar los resultados de sus vecinos sudamericanos. 
Las instituciones fiscales de Chile garantizan un presupuesto anticíclico. 
Muchos gobiernos aumentan el gasto excesivamente en los períodos de auge y después se ven obligados a reducirlo en los de contracción, con lo que exacerban los vaivenes cíclicos. 
Las instituciones fiscales de Chile presentan dos elementos decisivos: 
• Una norma que impone un equilibrio presupuestario estructural permite déficits sólo en la medida en que el precio actual del cobre sea inferior a su equilibrio en un período de diez años o su producción sea inferior a su tendencia a largo plazo. 
• Dos equipos de expertos técnicos son los encargados de juzgar las tendencias de los precios y la producción del cobre, respectivamente, aislados de los procesos políticos, que, de lo contrario, pueden sucumbir a las ideas ilusorias. 
Esas instituciones son particularmente dignas de imitación por otros países exportadores de materias primas para vencer la llamada “maldición de los recursos naturales”. 
Incluso países avanzados como, por ejemplo, los Estados Unidos y el Reino Unido podrían aprender algo de Chile, en vista de que en la última expansión olvidaron, evidentemente, cómo aplicar una política fiscal anticíclica. 
Singapur logró la condición de país rico con una estrategia de desarrollo excepcional. 
Entre sus muchas innovaciones figuraban una concepción paternalista del ahorro y una utilización del mecanismo de los precios para vencer la congestión del tráfico urbano (actitud adoptada más adelante por Londres). 
Otros pequeños países avanzados también tienen enseñanzas que ofrecer. 
Nueva Zelanda dio ejemplo a gran parte de los bancos centrales del mundo al centrarse en la lucha contra la inflación, junto con muchas reformas liberalizadoras, a finales del decenio de 1980. 
Tal vez se debiera reconocer el mérito de su Partido Laborista como iniciador de la aplicación del principio de que a veces los gobiernos de centro izquierda pueden lograr la liberalización mejor que sus oponentes de centro derecha. 
Irlanda mostró la importancia de la inversión extranjera directa. 
Estonia dio ejemplo al simplificar su sistema impositivo mediante un impuesto uniforme en 1994, seguida por Eslovaquia y otros países pequeños de la Europa central y oriental y de otras partes del mundo (incluido una vez más Mauricio). 
México fue el iniciador de la aplicación de la idea de transferencias de efectivo condicionales (el programa OPORTUNIDADES –originalmente, PROGRESA– lanzado en 1998). 
Dichos programas han sido emulados más adelante por muchos países de América Latina, Asia y África. 
La innovación de México constituyó, en realidad, dos revoluciones en una. 
En primer lugar, estuvo la idea política específica de condicionar los subsidios destinados a los pobres a la asistencia a la escuela de los niños (idea que se ha adoptado incluso en la ciudad de Nueva York). 
En segundo lugar –y tal vez sea más importante–, los mexicanos aplicaron la idea metodológica de hacer experimentos controlados para descubrir qué políticas dan resultado y cuáles no en los países en desarrollo (que ha contribuido al movimiento de los ensayos de control aleatorio en la esfera de la economía del desarrollo). 
También en el decenio de 1990, gracias en gran medida a la capacidad de dirección del entonces Presidente Ernesto Zedillo, México adoptó instituciones electorales federales no partidistas que en 2006 demostraron poder resolver con éxito una elección disputada. (En cambio, en noviembre de 2000 resultó que los Estados Unidos carecían de un mecanismo semejante, salvo las preferencias de los designados políticos.) 
Más recientemente, el Presidente actual, Felipe Calderón, ha cerrado una empresa de servicio público eléctrico muy consolidada y ha aplicado unas reformas en materia de impuestos y pensiones y de otra índole muy necesarias. 
Al destacar algunas instituciones muy concretas que se podrían adoptar con éxito en otros países, no pretendo indicar que se puedan trasladar sin esfuerzo de un marco nacional a otro. 
Tampoco pretendo señalar que esos ejemplos sean enteramente los causantes del éxito económico de los países en que se dan. (De hecho, algunos de esos países han tenido que lidiar recientemente con problemas graves.) 
Pero un país no tiene que ser grande para servir de modelo a otros. 
Los países pequeños suelen estar abiertos al comercio. 
Con frecuencia están abiertos a nuevas ideas y tienen más libertad que los grandes para experimentar. 
Los resultados de esos experimentos –incluso los que fracasan– entrañan enseñanzas útiles para todos nosotros. 

Volver a poner al público en la salud pública 
LONDRES – El Servicio Nacional de Salud del Reino Unido celebró su 70 aniversario este año, de modo que es un buen momento para reflexionar sobre el pasado del Servicio (NHS por su sigla en inglés) y considerar su futuro. 
El NHS ha sido durante mucho tiempo una fuente de inspiración en los debates sobre atención médica en todo el mundo. Pero si no se lo coloca en una posición más sostenible, podría convertirse en un cuento aleccionador. 
Cuando el NHS fue fundado en 1948, su misión, la de proporcionar atención médica universal de alta calidad, era osadamente radical. 
Con el tiempo, sin embargo, llegó a representar un pilar fundamental del estado benefactor moderno, junto con la educación y la prestación pública para la edad avanzada. 
Hoy, sin embargo, el NHS enfrenta crecientes desafíos, debido a años de “austeridad” después de la crisis financiera de 2008, así como grandes cambios en el modelo de negocios de la industria farmacéutica. 
En un momento en que la gobernanza corporativa está cada vez más orientada en torno a indicadores financieros estrechos como las ganancias trimestrales, las compañías farmacéuticas han incrementado los precios de los medicamentos, y el NHS está asumiendo los costos. 
Para colmo de males, muchas drogas ni siquiera existirían si no fuera por la inversión pública. 
El año pasado, el NHS en Inglaterra gastó 1.000 millones de libras (1.280 millones de dólares) en comprar medicamentos que han recibido inversiones del Consejo de Investigación Médica del Reino Unido y otros organismos públicos. 
En Estados Unidos, los Institutos Nacionales de Salud (NIH por su sigla en inglés) invierten más de 37.000 millones de dólares en investigación biomédica cada año, particularmente en áreas que son demasiado riesgosas para el sector privado. 
Y, a nivel mundial, el público paga alrededor de las dos terceras partes de todos los costos iniciales para la investigación y el desarrollo farmacéutico. 
Los precios elevados de los medicamentos pueden tener un efecto dominó más allá de la salud pública en todo el mundo. Crean una enorme barrera de acceso a los medicamentos para 2.000 millones de personas y arrojan a 100 millones de personas a la extrema pobreza cada año. 
Más allá del sufrimiento humano, esto impone altos costos económicos. 
El capital humano perdido incluye no sólo a quienes quedan fuera de la fuerza laboral gravable por enfermedades personales, sino también a quienes deben dejar de trabajar para cuidarlos. 
Más importante aún, resulta cada vez más difícil equilibrar los objetivos de garantizar el acceso de los pacientes a medicamentos efectivos, gestionar el creciente gasto en atención médica e incentivar la innovación. 
Aún si se garantizara el acceso a la atención médica, y se administraran bien los precios, seguiría existiendo el problema de la dirección actual de la innovación en salud. 
Las enfermedades que no generan potenciales mercados de crecimiento son esencialmente ignoradas. 
Entre 2000 y 2011, sólo el 4% de las nuevas drogas aprobadas fueron para tratar enfermedades ignoradas que afectan predominantemente a los países de ingresos bajos y medios. 
Mientras tanto, en Estados Unidos, el 78% de las nuevas patentes de medicamentos entre 2005 y 2015 estuvieron relacionadas con drogas que ya están en el mercado. 
Y en Europa, entre 2000 y 2014, el 51% de las nuevas drogas aprobadas fueron versiones modificadas de medicamentos existentes y, en consecuencia, no ofrecieron ningún beneficio adicional para la salud. 
Los sistemas de atención médica por lo general no les ofrecen a los pacientes el tratamiento que necesitan a un precio que puedan pagar y la innovación en salud no se ocupa de las necesidades de la salud pública. En consecuencia, el status quo no es sostenible. 
Pero devolverle el propósito público a la provisión de atención médica y a la innovación exigirá el tipo de transformación que los fundadores del NHS introdujeron hace 70 años. 
Con ese fin, el primer paso es reconocer el rol vital de los gobiernos en el desarrollo de nuevos tratamientos y drogas. 
En lugar de simplemente financiar la innovación, los gobiernos necesitan empezar a gestionarla con el mismo nivel de participación que aportan al gasto en defensa. 
Eso significa alinear el financiamiento de investigación onerosa con las aplicaciones y los objetivos públicos finales. 
La industria farmacéutica sin duda dirá que la participación del gobierno asfixia la innovación. 
Pero fue una estrategia liderada por el estado y orientada a objetivos específicos lo que puso a un hombre en la luna, creó Internet y preparó el camino para los coches autónomos. 
Los gobiernos y las sociedades para quienes trabajan deberían ser ambiciosos y siempre hacerse una pregunta práctica: ¿Qué es lo que intentamos lograr? 
Una vez que sabemos eso, se puede hacer que la legislación y las medidas regulatorias funcionen en pos de nuestros objetivos colectivos, alentando la experimentación de abajo para arriba. 
Por ejemplo, los premios podrían ser mejores que los precios para estimular la inversión privada. 
Y los procesos de aprovisionamiento del gobierno sin duda podrían estar mejor alineados para guiar el curso de la innovación. 
Más precisamente, los hacedores de las políticas públicas necesitan abordar la financiarización de la industria farmacéutica, que está centrada exclusivamente en el valor accionarial y no en todas las partes interesadas. 
Entre 2007 y 2016, las 19 compañías farmacéuticas del S&P 500 en enero de 2017 gastaron 297.000 millones de dólares en recomprar sus propias acciones para impulsar su cotización en bolsa, y así el valor de las opciones sobre acciones de sus ejecutivos. 
Esto representa el 61% de su gasto combinado en I&D en el mismo período. 
En tanto prevalezca este modelo de negocios, la manipulación de precios continuará. 
Como sucedió recientemente con un antibiótico, los CEO dirán que están cumpliendo con sus accionistas al permitir que los precios aumenten hasta donde el mercado lo tolere y al abusar de los derechos de propiedad intelectual para obtener rentas monopólicas. 
Las patentes se han vuelto demasiado difíciles de autorizar, y muchas veces son adquiridas por razones estratégicas más que por su novedad, como era su intención original. 
Para volver a poner a la atención médica en línea con el interés público, todavía podemos encontrar inspiración en el NHS. 
La misión de sus fundadores era crear un sistema que satisficiera a todos, que fuera gratuito en el punto de suministro y que atendiera a las necesidades de los pacientes, no a su capacidad para pagar. 
Los hacedores de las políticas públicas de hoy deberían reafirmar esa misión básica. 
Sólo alineando la innovación con las prioridades de una sociedad civilizada finalmente podremos llevar a la atención médica a la próxima frontera. 


Ver a través de la cortina de humo de las grandes tabacaleras 
GINEBRA – Todos sabemos cuán nocivo es el tabaco, que mata a millones de personas cada año y que perjudica a muchas más. 
También sabemos que las empresas tabacaleras han mentido sistemáticamente sobre el daño que causan sus productos. 
Sin embargo, actualmente incluso las grandes tabacaleras (“Big Tobacco” en inglés) se han visto obligadas a exponer públicamente los hechos. 
Después de perder una serie de recursos contra una sentencia del tribunal federal de Estados Unidos de 2006, cuatro compañías han sido obligadas a revelar la verdad oculta tras años de mercadeo engañoso, mediante la publicación de anuncios que contienen “declaraciones rectificativas” en los periódicos estadounidenses y en la televisión. 
Estas declaraciones públicas reconocen que las empresas –Philip Morris USA, RJ Reynolds Tobacco, Lorillard y Altria– sabían acerca del daño que ocasionaban sus productos, pero siguieron vendiéndolos de todas formas. 
Y los tribunales no son los únicos que están tomando medidas contra la industria tabacalera. 
La reciente decisión del banco francés BNP Paribas de dejar de financiar e invertir en empresas de tabaco (incluidos productores, mayoristas y comerciantes) es solo la última muestra de que finalmente la salud pública se está poniendo por delante de los intereses comerciales. 
Aun así, no debemos dejarnos llevar por la creencia de que estos reconocimientos tardíos reflejan una industria que experimenta una catarsis altruista. 
Son el resultado de la presión combinada del sistema judicial de Estados Unidos, los promotores del control del tabaco y el simple peso de la evidencia contra el mercadeo engañoso que la industria ha utilizado en los productos de tabaco “ligeros” y “suaves”. Deben considerarse como una advertencia: no se podía confiar en la industria en el pasado, y no se debe confiar en que hará lo correcto en el futuro. 
Incluso hoy las mismas compañías tabacaleras están comercializando nuevos productos que afirman son menos nocivos, como los dispositivos “sin combustión” (“heat-not-burn”), que vaporizan el tabaco para producir un aerosol que contiene nicotina, y financian a grupos que fingen trabajar por un planeta sin tabaco. 
El mundo ha sido testigo de tácticas similares en otros lugares, desde Uruguay hasta Australia, donde las empresas tabacaleras emprenden costosas disputas legales contra la legítima regulación de sus productos mortales. 
A pesar de tales fracasos, sin duda seguirán buscando nuevas formas de oponerse a las restricciones al tabaco. 
La difusión de las “declaraciones rectificativas” en los medios estadounidenses ordenada por los tribunales ciertamente representa un triunfo de la verdad. Pone fin a una importante demanda del Departamento de Justicia de Estados Unidos, presentada en 1999 bajo la Ley de organizaciones mafiosas y corruptas (“Racketeer Influenced and Corrupt Organizations Act”) y que quedó sin resolver en parte hasta octubre de 2017, tras una década de recursos y disputas legales después de la sentencia de 2006. 
Las declaraciones detallan los efectos mortales para la salud del tabaquismo y del humo pasivo, incluido el hecho de que los cigarrillos bajos en alquitrán y “ligeros” no resultan menos nocivos que los normales; que fumar y la nicotina son altamente adictivos; y que los cigarrillos se manipulan “intencionadamente” para “maximizar la ingesta de nicotina”. 
Incluso los fabricantes de cigarrillos admiten que sus productos contribuyen a las 1.200 muertes que se producen diariamente en Estados Unidos. En todo el mundo, el consumo de tabaco mata a más de siete millones de personas al año. 
Ya basta; en este momento crítico, no debemos dejar que se pierda el impulso. 
Los gobiernos y las organizaciones de salud como la nuestra están en guerra con la industria del tabaco, y seguiremos luchando hasta derrotar a las grandes tabacaleras. 
Si los líderes nacionales, los ministros de salud y las autoridades financieras se preguntaran cuán lejos deberían llegar para regular los productos de tabaco, la respuesta ya la han dado los reconocimientos de las grandes tabacaleras y los replanteamientos de los inversionistas: tan lejos como sea necesario. 
Los gobiernos enfrentan un imperativo moral y legal para utilizar las medidas más firmes posibles con el fin de proteger a sus ciudadanos del tabaco. 
Un camino a seguir sería que más gobiernos implementen los compromisos consagrados en el Convenio Marco para el Control del Tabaco de la Organización Mundial de la Salud (CMCT OMS). 
Este proporciona directrices sobre temas como impuestos al tabaco, sensibilización pública y educación, además de advertencias en los envases. 
Estas medidas han ayudado a salvar millones de vidas en la última década, sin mencionar el ahorro de cientos de miles de millones de dólares en gastos de salud. 
Pero se puede hacer más, y por ello pedimos a los gobiernos de todo el mundo que refuercen la implementación del CMCT OMS acelerando la adopción de las políticas “MPOWER” de control del tabaco, medidas destinadas a fortalecer la ejecución del convenio a nivel nacional. 
Estos marcos representan en su conjunto la defensa más fuerte que los países poseen contra la industria del tabaco. 
Además, los gobiernos deberían respaldar el Protocolo para la eliminación del comercio ilícito de productos de tabaco, que busca prevenir el comercio ilícito, por ejemplo el contrabando. 
Si bien lo han firmado 33 países y la Unión Europea, requiere el apoyo de otros siete gobiernos para entrar en vigor. 
Finalmente, en vista de la Reunión de Alto Nivel acerca de las Enfermedades No Transmisibles de Naciones Unidas que tendrá lugar en 2018, los líderes gubernamentales deben estar preparados para demostrar su compromiso de proteger a las personas de enfermedades cardíacas y pulmonares, cáncer y diabetes, apoyando controles más firmes al tabaco. 
Con sus recientes reconocimientos, las grandes tabacaleras se han visto obligadas a desvelar su verdadera naturaleza. 
Muy a su pesar, nos han instado a que rechacemos sus productos. Creemos que es el momento de aceptar su oferta. 

Razones por las que Jeffrey Sachs es importante 
SEATTLE – Bono llama al economista Jeffrey Sachs “la ruedacrujiente que ruje”. 
Para mí, Sachs es el Bono de la economía: una persona con unainteligencia, una pasión y una capacidad de persuasión impresionantes y queestá dedicando sus dotes a hablar en pro de los pueblos más pobres del planeta.Así, pues, no me sorprendió que un periodista considerara a Sachs un convincenteprotagonista de un libro... y una forma apropiada de interesar a los lectoresen el tema, posiblemente árido, del desarrollo internacional. 
En The Idealist, NinaMunk, de Vanirty Fair, ofrece un retrato no hagiográfico de Sachs y sus Aldeasdel Milenio, proyecto de demostración con un presupuesto de 120 millones dedólares destinado a mostrar al mundo que es posible sacar a las aldeasafricanas de la pobreza mediante una inyección en gran escala de asistenciaselectiva. 
Habría sido fácil –y tal vez más comercial– que Munk hubieraofrecido una caricatura, acentuando demasiado las características negativas deSachs a costa de sus grandes dotes, pero no lo ha hecho. 
Munk pasó seis años documentándose paraescribir el libro, llegando a conocer a Sachs bien y pasando largas temporadasen dos de las quince Aldeas del Milenio. 
Apreció claramente la importancia y ladificultad de lo que Sachs y su equipo están intentando hacer. 
A diferencia de muchos libros sobre eldesarrollo internacional, el de Munk es muy ameno y no es largo (260 páginas). 
Yohe dicho a todos los miembros de nuestra fundación que, a mi juicio, vale lapena tomarse el tiempo de leerlo. 
Es un cuento ejemplar, valioso y a vecesdesgarrador. 
Si bien algunas de las Aldeas del Milenio consiguieron ayudar alas familias a mejorar su salud e ingresos, las dos aldeas a cuyo estudiodedicó Munk más tiempo – Dertu (Kenya) y Ruhiira (Uganda) – en modo algunoconsiguieron hacer realidad la visión de Sachs. 
Cuando Sachs comenzó por primera vez aplanificar el proyecto, acudió a nuestra fundación en busca de ayuda. 
Nosotrosya apoyábamos en gran medida sus empeños en el Instituto de la Tierra de laUniversidad de Columbia y considerábamos inestimable que se centrara en las necesidadesde los países pobres. 
Sus argumentos en pro del proyecto inspirabancuriosidad. 
Iba a seleccionar un puñado de aldeas para centrar en ellas intervencionesintensas en materia de salud, educación y agricultura, todo a la vez. 
Su hipótesisera la de que dichas intervenciones serían tan sinérgicas, que iniciarían un círculovirtuoso ascendente y sacarían a las aldeas de la pobreza para siempre. 
Pensabaque, si se centra la atención tan sólo en los fertilizantes sin abordar tambiénla salud o si se va tan sólo a facilitar vacunaciones sin hacer nada paracontribuir a la mejora de la salud, los avances no se mantendrán sin unaprestación inacabable de ayuda. 
A mis colegas y a mí nos preocupaban algunosaspectos del planteamiento de Sachs. 
No compartíamos sus suposiciones sobre larapidez con que se materializarían los beneficios, sobre lo que ocurriríacuando se redujera progresivamente la financiación de las Aldeas del Milenio, sobrecuánto aportarían los gobiernos para sufragar los elevados costos por persona ysobre la posibilidad de calibrar de verdad los avances (dada la probabilidad deque personas de la zona circundante acudieran en masa a las aldeas, una vez quecomenzara a llegar la ayuda a las Aldeas del Milenio). 
Así, pues, decidimos noinvertir directamente en ese proyecto, aunque seguimos apoyando con gusto elresto de su labor. 
Ahora que el proyecto no ha salido como estabaprevisto, no voy a tirar piedras. 
Muchos de nuestros propios proyectos hanresultado fallidos. 
No es fácil aportar soluciones eficaces, aun cuando seprevean todas las contingencias posibles y las consecuencias inesperadas.Existe una tendencia natural en casi todos los tipos de inversión –empresarial,filantrópica o de otra índole– a empeñarse en insistir ante las dificultades ylos errores. 
Yo lo he hecho y creo que la mayoría de los demás también. 
Entonces, ¿qué es lo que falló? 
Para empezar,las aldeas que Sachs eligió padecían toda clase de problemas: desde sequíahasta disturbios políticos. 
Además, el proyecto Aldeas del Milenio se basó en un planteamiento idealista, propio de Fieldof Dreams. 
Los dirigentes de las Aldeas del Milenio alentaron a losagricultores a fin de que adoptaran diversos cultivos nuevos para los queexistía demanda en países más ricos y los expertos en el terreno hicieron unabuena labor al ayudar a los agricultores a producir buenas cosechas recurriendoa fertilizantes, riego y semillas mejores. 
Pero las Aldeas del Milenio no invirtieronsimultáneamente en el desarrollo de los mercados para dichos cultivos. 
Según Munk,“al fin y al cabo, no se podían exportar las piñas, porque el costo deltransporte era demasiado elevado. 
Al parecer, no había mercado para el jengibrey, pese a cierto interés manifestado por compradores en el Japón, nadie queríaharina de plátano”. 
Los agricultores hicieron los cultivos, pero loscompradores no acudieron. 
Naturalmente, Sachs sabe que revisteimportancia decisiva entender la dinámica de los mercados; es uno de los mejores economistas del mundo, pero en lasaldeas que Munk describió Sachs parecía tener puestas unas anteojeras. 
Warren Buffet gusta de decir: “El espejoretrovisor es siempre más claro que el parabrisas”. 
Por el espejo retrovisor,vemos que el proyecto nunca tuvo un modelo económico que pudiera mantener los resultados,una vez que se acabaran los dólares asignados al proyecto. 
Todas las intervenciones de que constaba–salud, agricultura, infraestructuras, educación y fondos para fundar empresas–tenían sentido, si se llevaban a cabo cuidadosamente, a lo largo del tiempo, perome sorprende lo poco que Sachs investigó en los presupuestos de los países yque no se esforzara por convencer a los gobiernos para que se comprometieran adedicar impuestos suplementarios a financiar otras más intervenciones en elnivel nacional. 
Por el espejo retrovisor vemos también que muchasde las ideas de Sachs han resultado ser perfectamente correctas. 
Munk explicacon detalle su lucha en 2007 con los donantes de ayuda internacional que senegaban a distribuir mosquiteras para camas tratadas con insecticida, porqueeran partidarios de un planteamiento basado en el mercado, conforme al cual laspersonas pagarían una pequeña cantidad por cada mosquitera. 
Dicho suavemente,Sachs no hizo amigos precisamente en el proceso de defender las mosquiteras gratuitaspara camas. 
Con diatribas cada vez más duras, acabóenajenándose a sus posibles aliados, que desean acabar con el paludismo tantocomo él, pero la Historia mostrará que Sachs estaba absolutamente en lo cierto.Mas adelante hemos visto que el modelo gratuito ha permitido una distribuciónmayor de mosquiteras para camas –y una reducción mucho mayor del paludismo– quelos modelos propios del mercado. 
Al final, espero que los luchadores contra lapobreza no permitan que el experimento de las Aldeas del Milenio los disuada deinvertir y correr riesgos. 
En el mundo del capital de riesgo una tasa de éxitodel 30 por ciento está considerada una ejecutoria excelente. 
En el mundo deldesarrollo internacional, los críticos consideran todo error una prueba de quela ayuda equivale a tirar dinero por el desagüe. 
Cuando se intenta hacer algotan difícil como luchar contra la pobreza y las enfermedades, nunca seconseguirá nada consistente, si se tiene miedo a cometer errores. 
Yo admiro enormemente a Sachs por poner enpráctica sus ideas y jugarse su reputación. 
Al fin y al cabo, podría tener unabuena vida sin hacer otra cosa que dar dos clases al semestre y emitir recomendacionesde salón en revistas académicas, pero ése no es su estilo. 
Se remanga. 
Pone enpráctica sus teorías. 
Se mata a trabajar como nadie que yo conozca. 
Sospecho que Sachs, como todos los pensadoresy hombres de acción incansables, aprenderá de sus errores y volverá con ideas yplanteamientos más sólidos. 
Sachs será siempre una rueda crujiente que ruje...y el mundo se beneficiará de ello. 

¿Gravar a los robots con impuestos? 
ATENAS – Ken gana lo suficiente para vivir una vida digna al operar una gran cosechadora para un agricultor llamado Luke. 
El sueldo de Ken genera impuestos sobre la renta y pagos de seguridad social que ayudan a financiar programas gubernamentales para los miembros menos afortunados de su comunidad. 
Pero, ¡oh, caramba!, Luke está a punto de reemplazar a Ken con Nexus, un robot que puede operar la cosechadora durante más tiempo, con mayor seguridad, en cualquier clima, y sin pausas para el almuerzo, y además no toma vacaciones, ni percibe subsidios por enfermedad. 
Bill Gates piensa que, para aliviar la desigualdad y compensar los costos sociales implícitos por los efectos de desplazamiento que conlleva la automatización, Nexus debería pagar impuestos sobre la renta, o Luke debería pagar un fuerte impuesto por reemplazar a Ken con un robot. 
Y, se debería usar este “impuesto a los robots” para financiar algo que sería como una renta básica universal (RBI). 
La propuesta de Gates, una de las muchas variantes del tema RBI, nos permite vislumbrar aspectos fascinantes del capitalismo y de la naturaleza humana que las sociedades ricas han descuidado durante demasiado tiempo. 
El punto central de la automatización es que, a diferencia de Ken, Nexus nunca negociará un contrato laboral con Luke. 
De hecho, Nexus no va a recibir ninguna renta. 
La única manera de simular un impuesto sobre la renta a nombre de Nexus es usar la cifra de los ingresos anuales del último año en el que Ken trabajó, usándola como salario de referencia, y extraer de los ingresos de Luke el equivalente a los impuestos sobre la renta que Luke pagaba y los cargos por seguridad social que Ken pagaba. 
Hay tres problemas con este enfoque. 
Para empezar, si bien los ingresos de Ken habrían cambiado con el tiempo si no hubiese sido despedido, el salario de referencia no puede cambiar, excepto de manera arbitraria confrontando a las autoridades fiscales y a las empresas. 
La oficina de impuestos y Luke acabarían en discordia sobre estimaciones imposibles de realizar con respecto a la medida en la que el salario de Ken habría aumentado, o habría disminuido, en caso de que Luke aún estuviese empleado. 
En segundo lugar, el advenimiento de máquinas operadas por robots que nunca antes fueron operadas por seres humanos significa que no habrá ingresos humanos previos para actuar como un salario de referencia con el fin de calcular los impuestos que estos robots deben pagar. 
Por último, es filosóficamente difícil de justificar que se pueda forzar a Luke a pagar impuestos por la “renta” de Nexus, pero no por la cosechadora que Nexus opera. 
Al fin y al cabo, ambos, Nexus y la cosechadora, son máquinas, y la cosechadora ha reemplazado a mucho más cantidad de trabajo realizado por humanos en comparación a Nexus. 
La única justificación defendible para tratarlos a cada uno de forma distinta es que Nexus tiene una mayor autonomía. 
Pero, ¿hasta qué punto Nexus es genuinamente autónomo en una manera que la cosechadora no lo es? 
Por muy avanzado que sea Nexus, se lo puede considerar como autónomo si y solamente si desarrolla su propia conciencia, ya sea espontáneamente o con la ayuda de sus creadores. 
Sólo si Nexus (como los replicantes de Nexus-6 en la película Blade Runner del año 1982) logra ese salto, “él” se habrá ganado el “derecho” de ser considerado como distinto de la cosechadora que opera. 
Pero, en ese caso, la humanidad habrá engendrado una nueva especie y un nuevo movimiento de derechos civiles (al cual, con mucho gusto, yo me uniría) que exija la libertad de Nexus y su igualdad de derechos con Ken – incluyendo un salario digno, beneficios mínimos y emancipación. 
Si se supone que no se puede forzar a que los robots paguen impuestos sobre la renta sin crear nuevas posibilidades de conflicto entre las autoridades fiscales y las empresas (conflictos que estarían acompañados por procesos de arbitraje tributario y corrupción), ¿qué hay sobre la posibilidad de gravar a Nexus en el punto de venta en el cual Luke lo compra? 
Eso sería, por supuesto, posible: el Estado recaudaría un impuesto de suma fija pagado por Luke en el momento en que Luke iría a reemplazar a Ken con Nexus. 
Gates apoya esta segunda mejor alternativa para hacer que los robots “paguen” impuestos sobre la renta. 
Piensa que ralentizar la automatización y crear desincentivos fiscales para contrarrestar el efecto de desplazamiento de la mano de obra debido a la tecnología es, en general, una política sensata. 
Sin embargo, un impuesto de suma fija gravando a los robots simplemente conduciría a que los productores de robots encajen inteligencia artificial dentro de otra maquinaria. 
Se incorporaría a Nexus dentro de la cosechadora cada vez en un mayor grado, haciendo que sea imposible gravar al elemento robótico por separado de las partes no inteligentes que llevan a cabo la cosecha. 
Hay dos opciones: o el impuesto sobre ventas de robots debería ser eliminado o dicho impuesto debería ser generalizado en la forma de un impuesto sobre ventas de bienes de capital. 
Pero, imagínese el escándalo que se armaría en contra de un impuesto sobre todos los bienes de capital: ¡Ay, pobres aquellos que intentasen disminuir la productividad y competitividad del país! 
Desde el surgimiento del capitalismo industrial, hemos sido pésimos con respecto a diferenciar entre propiedad y capital; y, por lo tanto, entre riqueza, ingresos y ganancias. 
Esta es la razón por la cual un impuesto sobre la riqueza es tan difícil de diseñar. 
El problema conceptual relativo a diferenciar entre Nexus y la cosechadora que “él” opera haría que sea imposible ponerse de acuerdo sobre cómo un impuesto a los robots debería funcionar. 
Pero, ¿por qué hacer la vida bajo el capitalismo más complicada de lo que ya es? 
Hay una alternativa a un impuesto a los robots que es fácil de implementar y sencilla de justificar: un dividendo básico universal (DBU), financiado con los rendimientos de todo el capital. 
Imaginemos que una parte fija de las ofertas públicas iniciales (OPI) de venta de acciones vaya a un fideicomiso público que, a su vez, genere una corriente de ingresos a partir de la cual se paguen los DBU. 
En los hechos, la sociedad se convierte en accionista en cada corporación, y los dividendos se distribuyen uniformemente a todos los ciudadanos. 
En la medida en que la automatización mejore la productividad y la rentabilidad empresarial, la sociedad en su conjunto comenzará a compartir los beneficios. 
No habrá necesidad de ningún nuevo impuesto, de ninguna complicación en el código tributario, y no se tendría ningún efecto sobre la financiación ya existente para el Estado de bienestar. 
De hecho, a medida que se perciban mayores ganancias y las mismas se redistribuyan automáticamente a través de los ingresos aumentados por los DBU, se tendrían más fondos disponibles para ser usados por el Estado de bienestar. 
Si esto se une a derechos laborales más fuertes y un salario digno que alcance para vivir, se daría una nueva oportunidad de vida al ideal de prosperidad compartida. 
Las dos primeras revoluciones industriales se construyeron en base a máquinas producidas por grandes inventores en graneros glorificados, máquinas que fueron compradas por empresarios muy astutos que exigieron derechos de propiedad sobre el flujo de ingresos que generaban “sus” máquinas. 
La revolución tecnológica de hoy está marcada por la creciente socialización de la producción del capital. 
Una respuesta práctica sería socializar los derechos de propiedad sobre los grandes flujos de ingresos que el capital está generando hoy en día. 
En resumen, olvidémonos de gravar con impuestos a Nexus o Luke. 
Por el contrario, pongamos una porción del patrimonio de Luke en la granja en un fideicomiso público, mismo que posteriormente vaya a proporcionar un pago universal a todos. 
Además, debemos legislar con el propósito de mejorar los salarios y las condiciones de todos los seres humanos quienes aún tienen empleos, mientras que, simultáneamente, nuestros impuestos proporcionen a Ken beneficios de desempleo, un puesto de trabajo remunerado garantizado en su comunidad o reentrenamiento laboral. 

La ética de la lucha contra la resistencia a los medicamentos 
GOTEMBURGO – En el año 2014, la Organización Mundial de la Salud informó que la resistencia a los medicamentos – especialmente la resistencia a los antibióticos – es una amenaza creciente para la salud humana, la seguridad alimentaria y “los logros de la medicina moderna”. 
Lejos de ser una “fantasía apocalíptica”, dijo la OMS, la llegada de una época posterior a los antibióticos “es, en cambio, una posibilidad muy real para el siglo XXI”. 
La resistencia a los medicamentos amenaza el tratamiento efectivo de una creciente lista de enfermedades contagiosas – desde infecciones bacterianas hasta enfermedades virales y fúngicas. 
Cuando las personas usan imprudentemente antibióticos para combatir un resfriado común, cuando los agricultores usan antibióticos para aumentar la productividad del ganado, o cuando las fábricas farmacológicas emiten antibióticos al medio ambiente para reducir los costos de producción, las bacterias para las cuales se diseñaron medicamentos con el propósito de matarlas se tornan en inmunes a los mismas. 
Cuantos más antibióticos se consuman y emitan, más rápidamente se desarrolla la resistencia, dando lugar a la constitución de “súper bacterias” que ponen en peligro la salud humana, tanto al elevar el riesgo de epidemias mortales masivas como al comprometer la efectividad de los servicios médicos – tales como cirugías y tratamientos para el cáncer – que dependen de antibióticos eficaces. 
Esta aterradora realidad continúa frustrando a los profesionales de la salud. 
Sin duda, hay soluciones para la crisis la resistencia a los medicamentos: tres de estas soluciones son el consumo restringido, mejores diagnósticos y vigilancia de enfermedades; y, el desarrollo clínico ampliado de nuevos medicamentos. 
Y, se han tomado algunas medidas iniciales coordinadas en el Plan de acción mundial de la OMS. 
Pero, cada solución tiene un componente ético, y cuatro años después de la evaluación de la OMS, la hoja de ruta ética para abordar esta emergencia médica permanece peligrosamente mal definida. 
Las políticas de atención de salud que buscan la consecución de objetivos a largo plazo a menudo tienen costos a corto plazo para el bienestar humano, animal y ambiental. 
Por ejemplo, restringir el consumo de antibióticos en ciertas poblaciones podría llevar a la pérdida de empleos para aquellos propensos a la enfermedad. 
Las acciones tomadas para prevenir infecciones también pueden infringir la privacidad personal, ya que los epidemiólogos buscan identificar y rastrear personas que portan bacterias resistentes. 
Los controles incluso pueden requerir limitar las libertades individuales, como acceder a los hospitales o subirse a los aviones. 
Por otra parte, limitar el uso de antibióticos podría conducir a precios más altos de los medicamentos, amenazando el acceso para aquellos que necesitan el medicamento. 
Y, aunque muchas personas podrían preferir un enfoque de statu quo que acelere el desarrollo de nuevos antibióticos sin modificar el consumo actual, esta solución aporta su propio conjunto de consideraciones éticas, como por ejemplo, cómo y cuándo reducir la duración de los ensayos clínicos. 
Por todas estas razones, los especialistas en ética, los investigadores de la atención de la salud y los científicos sociales han comenzado a examinar la mejor manera de garantizar que las estrategias para hacer frente a la resistencia a los medicamentos sean éticamente responsables. 
En el 2015, un año después del lanzamiento del informe de la OMS, la publicación Public Health Ethics publicó un número especial dedicado íntegramente a este tema. 
Posteriormente, en noviembre de 2017, el Centre for Antibiotic Resistance Research (CARe) en mi propia universidad celebró por primera vez en la historia un simposio de gran magnitud sobre el tema, reuniendo a destacados académicos en economía, ética, derecho, políticas, ciencias sociales y atención de la salud. 
La conferencia de dos días de duración proporcionó una plataforma para el desarrollo de sinergias colaborativas, y se programa publicar el resultado de la investigación en la revista Bioethics. 
Estas reuniones académicas han ayudado a fomentar el interés académico en las consideraciones éticas de la resistencia a los medicamentos, pero representan solo una pequeña fracción de lo que se necesita para ayudar al mundo a navegar de manera segura por el inminente campo minado. 
Cualquier esfuerzo por restringir el consumo de antibióticos, regular la industria alimentaria y la farmacéutica, o cambiar los comportamientos humanos – es decir, todas las estrategias que se están considerante hoy en día – requerirá de reflexión y análisis éticos complejos. 
El primer obstáculo ético es llegar a un consenso sobre cómo caracterizar la resistencia a los medicamentos. 
Muchos especialistas en ética lo ven como un “problema de acción colectiva”, una preocupación de salud pública que debe abordarse de una manera organizada y holística. 
Sin embargo, hay menos acuerdo sobre qué tipo de problema de acción colectiva es. 
¿Es similar a otros desafíos mundiales como el cambio climático, la pobreza o la desigualdad? 
O, ¿es más un problema nacional, que es mejor cuando se lo deja a las autoridades soberanas de un país? 
La forma cómo definimos el problema determinará qué concesiones las personas y los gobiernos están dispuestos a hacer. 
Varios participantes en el simposio de CARe pusieron de relieve este problema, señalando que para implementar con éxito estrategias de resistencia a los medicamentos, los gobiernos deben lograr un equilibrio entre la responsabilidad médica mundial y el bien público local. 
Una idea que se ha propuesto es aplicar un impuesto a la carne producida con antibióticos, un enfoque que podría desplazar la agricultura animal en una dirección más sostenible. 
Si bien los costos de la carne podrían subir, la resistencia a los medicamentos en el ganado disminuiría, al igual que los efectos ambientales adversos. 
La pregunta ética es si una solución como esta sería justa a nivel mundial, especialmente si el resultado es alimentos más caros. 
A medida que los desafíos relacionados con la resistencia a los medicamentos se tornan más urgentes, uno podría pensar que los debates éticos son un lujo inalcanzable. 
Pero, si se tiene en cuenta los riesgos que implica el despliegue de soluciones que fueron deficientemente reflexionadas, es esencial una reflexión cuidadosa de las implicaciones éticas de las estrategias de resistencia a los medicamentos. 

Los alimentos en la era de los biocombustibles 
ROMA – Estos últimos años los biocombustibles fueron tema de controversia. 
Para algunos, producir energía renovable a partir de materia orgánica es como tener la varita mágica contra el cambio climático. 
Para otros los biocombustibles son una amenaza existencial, porque los cultivos usados en su producción compiten por tierra y agua que podrían destinarse a la producción de alimentos. 
Pero es una falsa antinomia. 
No se trata de elegir entre alimentos y combustibles, ya que podemos tener las dos cosas. 
Si se dan ciertas condiciones, los biocombustibles pueden servir para aumentar la seguridad alimentaria, al dar a los agricultores pobres una fuente de energía sostenible y barata. 
En algunos países africanos sin salida al mar, el precio de los combustibles es uno de los principales obstáculos a la expansión de la agricultura, ya que la gasolina cuesta el triple del promedio mundial. 
Aumentar el uso de biocombustibles en estas regiones ayudaría a mejorar la productividad y crear empleo, especialmente en áreas rurales. 
Efecto que podría incluso ser mayor si la demanda adicional de materia prima para los biocombustibles fuera cubierta por granjas familiares y pequeños productores. 
Los biocombustibles son una realidad innegable cuyo uso seguirá aumentando. 
Según un informe de la Organización para la Alimentación y la Agricultura (FAO) y la OCDE, en 2013 fueron el 3% de todo el combustible usado para transporte en el mundo. 
Es probable que el porcentaje se mantenga, pero podemos esperar que la producción de biocombustibles crezca en términos absolutos, conforme lo haga el mercado global de combustible para transporte. 
Se calcula que en 2023 el mundo producirá el doble de biocombustibles que en 2007. 
Si esta predicción se hace realidad, los biocombustibles consumirán el 12% de la cosecha de grano grueso del mundo, 28% de la caña de azúcar y 14% del aceite vegetal. 
El aumento de su producción demandará políticas, programas y herramientas que aseguren un uso sostenible, sin distorsionar los mercados de alimentos ni menoscabar la seguridad alimentaria, que estará siempre primero. 
A los pioneros del uso de biocombustibles les sorprendería saber lo poco que representan hoy en el consumo mundial total de combustibles. 
El primer motor de Rudolf Diesel, diseñado a fines del siglo XIX, funcionaba con un derivado del aceite de maní. 
Henry Ford exploró Florida en busca de terrenos para plantar caña de azúcar, convencido de que Estados Unidos no toleraría la contaminación derivada de la quema de combustibles fósiles o la dependencia de importar petróleo para producir gasolina. 
Pero estas últimas décadas los biocombustibles comenzaron a recuperar su atractivo, por la necesidad de asegurar fuentes baratas de energía, generar ingresos y reducir la dependencia contra la que Ford alertó. 
Luego la preocupación por la contaminación, el cambio climático y la finitud de los combustibles fósiles provocó un aumento de su demanda, a la que ahora es preciso hacer frente. 
Para que el uso creciente de biocombustibles en todo el mundo ayude a mejorar la productividad agrícola, acelerar el desarrollo rural y aumentar la seguridad alimentaria, es fundamental la flexibilidad. 
Por ejemplo, los gobiernos deben descomprimir la competencia entre alimentos y combustibles mediante esquemas que contrarresten la volatilidad de precios de las materias primas alimenticias. 
Una posibilidad sería obligar a aumentar la proporción de biocombustible en las mezclas con combustible convencional si baja el precio de los alimentos y viceversa. 
Sería una especie de estabilizador automático. 
Los agricultores pobres tendrían demanda firme de sus productos incluso en épocas de abaratamiento de los alimentos, y los consumidores estarían protegidos contra aumentos rápidos o excesivos. 
También hay que flexibilizar las metas nacionales de uso de biocombustibles. 
Si su horizonte de aplicación fuera multianual, en vez de anual, los gobiernos podrían influir sobre la demanda para minimizar la presión sobre el precio de los alimentos. 
Por último, en el nivel individual, se puede dar flexibilidad al momento de llenar el tanque, promoviendo vehículos con motor “flex” como los que ya se usan en Brasil. 
La posibilidad de usar tanto combustible tradicional fósil como una mezcla con alto porcentaje de biocombustible daría a los consumidores un modo de responder a variaciones de los precios. 
Encontrar el equilibrio justo no será fácil, pero si empleamos nuestro conocimiento colectivo, damos lugar en el proceso a los pequeños agricultores de países en desarrollo y nos mantenemos firmes en reducir la pobreza y proteger a los más vulnerables, podemos tener más combustibles, más alimentos y más prosperidad para todos. 

Revolución y reacción en la agricultura biofarmacéutica 
STANFORD – La obtención de medicinas a partir de plantas no es algo nuevo. 
La aspirina se obtuvo por primera vez de la corteza del sauce en el siglo XVIII y muchas otras substancias farmacéuticas comunes, incluidas la morfina, la codeína y el suplemento de fibra Metamucil, son purificaciones procedentes de flora mundial. 
Más recientemente, los científicos han creado técnicas que hacen avanzar aún más ese proceso recurriendo a la ingeniería genética para inducir a los cultivos agrícolas a sintetizar substancias farmacéuticas muy valiosas. 
La gran promesa de esa tecnología, conocida como “agricultura biofarmacéutica”, surgió hace unos quince años con ensayos clínicos de vacunas y medicamentos producidos en plátanos, tomates y tabaco. 
Lamentablemente, los avances se han estancado después por la vehemente aversión al riesgo de los reglamentadores. 
Un temprano ejemplo de agricultura biofarmacéutica fue la producción por la empresa de biotecnología Ventria Bioscience de un arroz que contenía dos proteínas humanas: la lactoferrina y la lisozima. 
Una vez cultivado y recolectado, se manipula el grano de arroz para extraer y purificar las proteínas a fin de utilizarlas en la solución para la rehidratación oral con miras a tratar la diarrea, que sólo superan las enfermedades respiratorias como infección principal que causa la muerte de niños menores de cinco años de edad en países en desarrollo. 
Las proteínas tienen las mismas propiedades funcionales y estructura que las que figuran en la leche materna natural y la operación para su extracción es análoga a la utilizada habitualmente para la producción de proteínas terapéuticas procedentes de organismos como bacterias y levaduras. 
Unas investigaciones hechas en el Perú mostraron que el enriquecimiento de una solución oral para la rehidratación con las proteínas extraídas del arroz de Ventria reduce en gran medida la duración de la diarrea y la tasa de recaída: un avance casi milagroso para las personas del mundo en desarrollo. 
Pero los reglamentadores pueden deshacer los milagros y suelen hacerlo. 
Cuando Ventria se dirigió a la Administración de Alimentos y Medicamentos de los Estados Unidos en 2010 para que declarara que dichas proteínas están “en general reconocidas como inocuas” (término técnico de la reglamentación), no recibió respuesta. 
Sin el respaldo de la AAM, la empresa no estaba dispuesta a comercializar el producto, por lo que no está disponible, con el trágico resultado de que se priva a los niños de los países en desarrollo de una terapia que salva vidas. 
Incluso los experimentos de agricultura biofarmacéutica han resultado problemáticos. 
En 2003, el Departamento de Agricultura de los EE.UU. anunció nuevas normas onerosas para los ensayos de cultivos creados con miras a producir substancias farmacéuticas. 
El objetivo manifiesto de la reglamentación es el de evitar la contaminación con medicamentos de los suministros alimentarios, en particular cuando se utilizan cultivos comestibles para producirlos, pero las preocupaciones de las empresas del sector alimentario, en el sentido de que plantas resultantes de la agricultura biofarmacéutica contaminen sus productos, son exageradas y, en cualquier caso, se puede mitigar el riesgo de varias formas, la más evidente de las cuales es la utilización de plantas no comestibles como el tabaco. 
En realidad, aun cuando las plantas producidas con agricultura biofarmacéutica contaminaran cultivos comestibles, la probabilidad de que los consumidores acabasen con cantidades dañinas de medicamentos de venta con receta en sus copos de maíz, pasta o tofu es muy pequeña. 
El de la corriente de genes es un proceso antiguo perfectamente entendido por los agricultores, que practican centenares de cultivos, prácticamente todos mejorados genéticamente de algún modo con una diversidad de técnicas. 
A consecuencia de ello, han creado técnicas meticulosas para impedir la contaminación mixta del polen en el campo, cuando sea necesario por razones comerciales. 
Aun cuando algunos cultivos resultaran contaminados, las probabilidades de que substancias medicamentosas activas estuvieran presentes en el producto comestible final en niveles suficientes para tener un efecto perjudicial en la salud humana seguirían siendo muy pequeñas. 
La planta producida con agricultura biofarmacéutica se mezclaría en una gran recolección, en la que las substancias farmacéuticas estarían muy diluidas. 
Después el agente activo tendría que sobrevivir a la molienda y a otros procesos y luego al cocinado y tendría que estar oralmente activa, cosa que raras veces se da en los medicamentos con proteínas, porque se digieren en el estómago. 
Naturalmente, la posibilidad de que todo eso ocurra no es nula, pero, con una combinación de factores –incluidas la selección natural, la búsqueda de su propio interés comercial por parte de los agricultores y las preocupaciones por la responsabilidad– contraria a dicha posibilidad, las probabilidades serían muy escasas y las consecuencias casi con toda certeza mínimas. 
Cuando se sopesa todo ello con la posibilidad de que se trate del próximo gran avance del sector o, como mínimo, un nuevo método de producir compuestos de gran valor con escaso costo, la preocupación de los reglamentadores por acontecimientos tan improbables parece fuera de lugar. 
La agricultura biofarmacéutica tiene mucho que ofrecernos. 
Sin embargo, para que podamos cosechar lo que sembramos, necesitaremos políticas racionales con fundamento científico por parte de los reglamentadores de todo el mundo. 
Lamentablemente, eso es –por decirlo con una afirmación del difunto premio Nobel de Economía Milton Friedman– como desear que nuestros gatos ladren. 

¿Oro falso encriptado? 
CAMBRIDGE – ¿Es la criptomoneda Bitcoin la burbuja más grande del mundo en la actualidad, o es una gran apuesta de inversión en la vanguardia de la tecnología financiera de la nueva era? 
Mi mejor conjetura es que en el largo plazo, la tecnología prosperará, pero que el precio de Bitcoin se derrumbará. 
Si usted no ha estado siguiendo la historia de Bitcoin, su precio subió 600% en los últimos 12 meses y 1,600% en los pasados 24 meses. 
Debido a que su precio se sitúa por encima de los $4,200 (cotización del 5 de octubre), una sola unidad de la moneda virtual ahora vale más de tres veces el precio de la onza de oro. 
Algunos fieles promotores y creyentes de Bitcoin ven que este precio llegará a niveles mucho más altos en los próximos años. 
Lo que ocurra a partir de este momento dependerá mucho de cómo reaccionen los gobiernos. 
¿Van a tolerar sistemas anónimos de pago que faciliten la evasión y el crimen? 
¿Crearán sus propias monedas digitales? 
Otra pregunta clave es la forma en que los numerosos competidores de Bitcoin pueden penetrar en el mercado con sus propias “moneda alternativas” o “alt-coins”. 
En teoría, es sumamente fácil clonar o mejorar la tecnología de Bitcoin. 
Lo que no es tan fácil es duplicar el liderazgo establecido por Bitcoin, en cuanto a credibilidad, así como el gran ecosistema de aplicaciones que se ha congregado a su alrededor. 
Por ahora, el entorno regulatorio permanece como uno de acceso libre para todos. 
El gobierno de China, preocupado por el uso de Bitcoin en la fuga de capitales y la evasión fiscal, ha prohibido recientemente los intercambios de Bitcoin, Japón, de manera diametralmente opuesta, ha consagrado Bitcoin como moneda de curso legal, en aparente intento por convertirse en el centro mundial de la tecnología financiera, la llamada FinTech. 
Estados Unidos está tomando pasos vacilantes para seguir a Japón en la regulación de FinTech, a pesar de que el desenlace aún está muy lejos de vislumbrase con claridad. 
Es importante destacar que Bitcoin no necesita ganar cada batalla para justificar su precio altísimo. 
Japón, la tercera economía del mundo, tiene un ratio extraordinariamente alto moneda-a- ingresos (alrededor del 20%), por lo que éxito de Bitcoin en este país es un triunfo trascendental. 
En Silicon Valley, los ejecutivos que se frotan las manos por recibir ganancias invierten a su vez en Bitcoin, y también vierten dinero en sus competidores. 
Después de Bitcoin, la moneda virtual más importante es Ethereum. 
La arrolladora ambición al estilo de Amazon que tiene Ethereum es permitir a sus usuarios emplear la misma tecnología general con el propósito de negociar y redactar “contratos inteligentes” para casi cualquier cosa. 
A principios de octubre, la capitalización de mercado de Ethereum llegó al nivel de $28 mil millones, frente a los $72 mil millones de Bitcoin. 
Ripple, una plataforma propulsada por el sector bancario para reducir los costos de transacción para transferencias interbancarias y transferencias al extranjero tiene un distante tercer lugar situándose en $9 mil millones. 
Detrás de estas tres primeras existen decenas de competidores que comienzan a alzar vuelo. 
La mayoría de los expertos están de acuerdo en que la ingeniosa tecnología detrás de las monedas virtuales puede tener amplias aplicaciones para la seguridad cibernética, misma que actualmente plantea uno de los mayores desafíos a la estabilidad del sistema financiero mundial. 
Para muchos desarrolladores, el objetivo de lograr un mecanismo de pagos más barato y más seguro ha suplantado la ambición de Bitcoin de sustituir al dólar. 
Sin embargo, es un tremendo disparate pensar que a Bitcoin se le permitirá alguna vez sustituir al dinero emitido por los bancos centrales. 
Una cosa es que los gobiernos permitan pequeñas transacciones anónimas con monedas virtuales; de hecho, esto sería deseable. No obstante, es otra cosa completamente distinta que los gobiernos permitan pagos anónimos a gran escala, lo que haría que sea extremadamente difícil cobrar impuestos o contrarrestar la actividad delictiva. 
Por supuesto, tal como puntualizo en mi reciente libro sobre monedas de tiempos pasados, de las de la actualidad y las futuras, los gobiernos que emiten billetes con grandes denominaciones también corren el riesgo de contribuir a la evasión de impuestos y al crimen. 
Pero, al menos el efectivo tiene volumen, a diferencia de las monedas virtuales. 
Será interesante ver cómo evoluciona el experimento japonés. 
El gobierno ha indicado que obligará a que los intercambios con Bitcoin sean controlados con respecto a posibles actividades criminales y será obligatorio recopilar información sobre los poseedores de depósitos. 
Incluso así, uno puede estar seguro de que los evasores de impuestos a nivel mundial buscarán maneras de adquirir Bitcoins anónimamente en el extranjero para luego lavar su dinero a través de cuentas japonesas. 
Llevar papel moneda dentro y fuera de un país es un costo importante para los evasores de impuestos y para los criminales; al adoptar las monedas virtuales, Japón corre el riesgo de convertirse en un paraíso fiscal al estilo de Suiza – con leyes de secreto bancario imbuidas en la tecnología. 
Si a Bitcoin se la despojara de su casi anonimato, sería difícil justificar su precio actual. 
Tal vez los especuladores de Bitcoin están apostando a que siempre habrá un consorcio de Estados forajidos que permitan el uso anónimo de Bitcoin, o incluso actores estatales como Corea del Norte que tomarán provecho de la misma. 
¿Caería el precio de Bitcoin a cero si los gobiernos pudieran poner bajo una mira perfecta las transacciones? 
Talvez no. 
A pesar de que las transacciones de Bitcoin requieren de una cantidad exorbitante de electricidad, con algunas mejoras, Bitcoin podría aún superar las comisiones del 2% que cobran los grandes bancos en tarjetas de crédito y débito. 
Por último, es difícil imaginar que es lo que podría impedir que los bancos centrales creen sus propias monedas digitales y usen la regulación para inclinar el terreno de juego a su favor, hasta que sean ellos los ganadores. 
La larga historia de la moneda nos dice que el sector privado es quien innova, y que el Estado, con el transcurso del tiempo, es quien regula y se apropia. 
No tengo ni idea sobre a dónde se dirigirá el precio de Bitcoin durante los próximos dos años, pero no hay razón para esperar que la moneda virtual evite tener un destino similar. 

Un esquema para dar fin con el matrimonio infantil 
DACA – Cuando una niña es forzada a contraer matrimonio, el daño puede perdurar por mucho tiempo después del día de su boda. 
Las investigaciones demuestran que las niñas que se casan antes de los 18 años reciben menos escolaridad que las que se casan más tarde, se enfrentan a riesgos más altos de abuso doméstico, y sufren efectos adversos a lo largo de toda su vida en su bienestar físico y mental. 
No obstante, el matrimonio infantil sigue siendo una práctica común en el mundo en desarrollo. 
Según UNICEF, hay más de 700 millones de mujeres vivas hoy quienes se casaron antes de cumplir los 18 años de edad. 
Una de cada tres mujeres cuya edad se encuentra entre los 20 a 24 años estuvo casada o en unión libre mientras aún era una niña. 
¿Qué se puede hacer para poner fin a esta práctica tan nociva? 
Bangladesh ofrece un posible proyecto y un relato con moraleja. 
Hoy en día, Bangladesh tiene el índice más alto a nivel mundial de matrimonios de niñas menores de 15 años, y la violencia contra las mujeres bangladesís está en aumento. 
Desafortunadamente, los esfuerzos legales para proteger a las mujeres y niñas mediante la criminalización de aspectos del matrimonio infantil se choca contra obstáculos significativos, debido a la cultura política predominante, las posiciones que ocupan los extremistas religiosos y la persistencia de prejuicios de género. 
La ley existente que penaliza aspectos del matrimonio infantil – la Ley de restricción del matrimonio infantil (CMRA) del año 1929 – data del período colonial británico. 
La ley estipula penas de prisión o multas para cualquier persona que “contrate”, “solemnice” o concierte un matrimonio con una niña de menos de 18 años. 
Sin embargo, con algunas excepciones recientes, esta ley es frecuentemente ignorada y rara vez cumplida. 
En los últimos tres años, se han propuesto varios borradores para un proyecto de ley que otorgue más fuerza de acción a la ley. 
Sin embargo, las propuestas se centraban en criminalizar la facilitación o la participación; ninguna fue tras invalidar el matrimonio infantil propiamente dicho. 
Las propuestas abrían la posibilidad a que quienes oficien matrimonios infantiles o los adultos que se casen con novias que aún son niñas sean consideradas como personas que quebrantan la ley; sin embargo, el matrimonio propiamente dicho permanecería como un matrimonio legal. 
Cada versión del proyecto de ley ha mantenido abierta esta ruta legal para el matrimonio infantil. 
Además, si bien los borradores introducían sanciones más severas para los autores – e imponían una mayor responsabilidad a los funcionarios para que estos tomen medidas – también creaban más espacio para las excepciones. 
El matrimonio de menores de 18 años ya está permitido en Bangladesh por leyes personales basadas en la religión. 
La recién aprobada ley que sustituye a la CMRA – la CMRA 2017 – permite excepciones en “casos especiales”, que permanecen totalmente indefinidos. 
Esa cláusula de “casos especiales” fue interpretada anteriormente por un funcionario como una circunstancia “por el bien del honor”, que presumiblemente podría incluir el embarazo tras una violación, siempre y cuando el matrimonio tenga la aprobación de un tribunal y el consentimiento de los padres. 
Tal marco podría, en última instancia, erosionar las protecciones legales – como el derecho al consentimiento – que las niñas han tenido durante casi un siglo. 
A pesar de estos desafíos legales, la experiencia de Bangladesh puede ofrecer esperanzas. 
Independientemente de las actuales preocupaciones sobre el matrimonio infantil, Bangladesh ha realizado avances importantes en la mejora de la vida de las niñas y las mujeres durante las últimas tres décadas. 
Hace una generación, era raro que las niñas asistieran a la escuela primaria. 
Hoy en día, gracias a un amplio consenso político sobre el valor de la educación femenina, se ha logrado, en gran medida, la paridad de género en la enseñanza primaria y secundaria. 
Incluso en el tema del matrimonio infantil, los progresos en cuanto a medidas políticas han sido alentadores. 
Como dos de nosotros hemos señalado en otros medios, en la Cumbre de las Mujeres de julio de 2014 celebrada en Londres, el gobierno de Bangladesh dijo que tendría como objetivo erradicar el matrimonio de las niñas menores de 15 años hasta el año 2021. 
Es probable que dirigir los esfuerzos a evitar los matrimonios de niñas tan jóvenes sea el enfoque correcto. 
Todavía queda mucho trabajo por hacer, y la presión por cumplir estos compromisos se incrementa. Pero, por lo menos, parece haber alguna voluntad de actuar. 
No obstante, cuando se trata de persuadir a algunos de los ciudadanos de Bangladesh, el progreso se ha estancado. 
Las comunidades de Asia Meridional a menudo valoran a las niñas menos que a los niños debido a las limitadas oportunidades de adquirir habilidades y acceder a empleos asalariados. 
El matrimonio precoz se considera a menudo la mejor opción para garantizar el futuro de una niña. 
Pero, las limitaciones impuestas a las mujeres jóvenes se originan en las normas patriarcales que dominan la comunidad y el hogar. 
Los valores conservadores que se oponen a dar a las niñas adolescentes y mujeres jóvenes pleno control sobre sus opciones de vida están muy generalizados, porque el “honor” de la familia para ellos, está estrechamente ligado a la “pureza” percibida de sus hijas y novias. 
La reputación de una adolescente soltera debe ser cuidadosamente protegida, porque su pérdida podría dañar considerablemente la posición social de su familia. 
El gobierno ha aludido a menudo a esta línea de razonamiento para justificar las reformas propuestas a la ley del matrimonio infantil. 
La cláusula de “casos especiales” en la CMRA 2017 podría ser un intento de tomarle la delantera a la “resistencia patriarcal” o a una reacción violenta por parte de los extremistas religiosos. 
Sin embargo, el costo social de permitir excepciones puede ser demasiado alto. 
El éxito de Bangladesh en lo que se refiere a empoderar a las niñas y poner fin al matrimonio infantil dependerá del fortalecimiento del estado de derecho mediante el cierre de los vacíos legales existentes. 
Estas acciones deben ir acompañadas de campañas sociales sostenidas y programas educativos específicos que convenzan al público para que apoye el objetivo, al mismo tiempo que se empodere a las niñas. 
Como la embajadora de buena voluntad de la UNICEF, Angélique Kidjo, ha dicho, “los cambios fundamentales y de larga duración provienen de dentro de las propias comunidades, y dependen de la participación de madres y padres en la búsqueda de soluciones que marquen la diferencia en la vida de sus hijas”. 
Algunos esfuerzos exitosos recientes para lidiar con el matrimonio infantil hacen precisamente lo antedicho. 
Todavía es posible que Bangladesh cumpla con el Objetivo de Desarrollo Sostenible relativo a eliminar el matrimonio infantil hasta el año 2030. 
Si el gobierno lidera, estamos seguros de que el pueblo de Bangladesh seguirá con empeño el camino marcado. 

La incidencia global en la reforma anticorrupción de China 
STANFORD – El reciente juicio de Bo Xilai resaltó el mayor desafío que enfrenta China hoy: la corrupción y el abuso de poder de algunos funcionarios del gobierno y del partido. 
Hasta su caída, Bo, un ex miembro del Politburó y líder del partido en Chongqing, una mega-ciudad de 30 millones de habitantes, era un potencial candidato para ser uno de los siete miembros que integran el gobernante Comité Permanente del Politburó de China. 
Millones de chinos de las zonas rurales invaden año tras año las ciudades del país en busca de empleo. Pero el crecimiento de China impulsado por las exportaciones, que antes sirvió para ocultar los costos macroeconómicos de la corrupción y la excesiva intervención estatal, se está desacelerando. 
En un momento en que China entra en una era de crecimiento más apagado en medio de una mayor competencia por parte de otros países de bajos costos, este daño se volverá cada vez más notorio -y cada vez más destructivo. 
Hay más probabilidades de que China sea estable y geopolíticamente constructiva si es económicamente exitosa. Una China agobiada por graves problemas económicos no lo sería tanto y, por ser la primera economía en desarrollo de la historia en volverse una potencial global, podría incluso convertirse en una fuente de riesgo sistémico. 
La línea de montaje china está integrada a las cadenas de suministro globales para muchos productos. 
Es más, China es el mayor tenedor de títulos del Tesoro de Estados Unidos (además de la Reserva Federal), tiene tenencias en euros importantes, probablemente pronto se convierta en el principal socio comercial de Estados Unidos y se avizora que su relación comercial con muchas economías europeas y asiáticas será importante. 
La investigación revela que una férrea implementación de los derechos de propiedad y de regímenes tributarios y regulatorios estables, predecibles y no confiscatorios son esenciales para una prosperidad económica a largo plazo. 
La clave para la reforma de China, y lo que más quiere el pueblo chino, es el "gobierno de las leyes, no de los hombres" de John Adams -una administración equitativa de leyes razonables, no favores especiales para aquellos pocos con conexiones-. 
De hecho, el ministro de Finanzas Lou Jiwei se hizo eco de Adams (y Adam Smith) cuando proclamó "los recursos deberían distribuirse según los precios y los mercados, no por funcionarios del gobierno". 
El presidente chino Xi Jinping dijo que el combate de la corrupción es una prioridad principal, y que a menos que llegue tanto a los "tigres" (los altos cargos) como a las "moscas" (los funcionarios de nivel más bajo), tal vez no haya otra transición de liderazgo ordenada del tipo que lo llevó a él al poder este año. 
De hecho, reducir la corrupción es esencial si China quiere sumarse a la pequeña lista de economías en desarrollo -Japón, Corea del Sur, Singapur, Hong Kong y Taiwán- que han eludido la "trampa de los ingresos medios" en la que han caído la mayoría de los países en desarrollo y que les impide alcanzar el estatus de economías avanzadas. 
Más que lo indecoroso y arbitrario del comportamiento de muchos funcionarios, esto es lo que realmente está en juego en la campaña anticorrupción de Xi. 
La futura prosperidad de China exige restringir la discreción administrativa de los funcionarios del gobierno, reducir el poder y los subsidios de las empresas estatales y fortalecer el régimen de derecho desarrollando un sistema judicial independiente. 
Pero estas reformas implican un cambio en la cultura y los incentivos. 
Algunos funcionarios utilizan su considerable discreción para otorgar licencias, permisos y contratos con el fin de solicitar favores y pagos laterales. 
La fortuna acumulada por la esposa de Bo (el uso de apoderados, especialmente parientes, es una táctica común de los funcionarios corruptos en todas partes) resalta las oportunidades para que los muy conectados saquen ventaja. 
Muchos chinos, que sencillamente consideran que así son las cosas, se comportan de la misma manera. 
Sin duda, la búsqueda de rédito económico y la corrupción dispensadora de favores existen en mayor o menor medida en todas partes; pero están más generalizadas en los países en desarrollo que en los desarrollados, y en las economías ricas en recursos y/o con una planificación central que en las democracias capitalistas. 
El tiempo y otros recursos que los individuos y las empresas dedican a obtener favores del gobierno serían mucho más valiosos si fueran dedicados a producir bienes y servicios. 
Algunas ideas prometedoras para combatir la corrupción tienen antecedentes exitosos en la historia china, desde la Dinastía Ming hasta el Hong Kong moderno. 
En la Dinastía Ming, los funcionarios del emperador provenían de otras provincias y rotaban con frecuencia. 
Para proteger al banco central de China de la presión política local, el premier reformista Zhu Rongji, siguiendo mi consejo y el de otros en los años 1990, reorganizó el Banco Popular de China según líneas regionales, similares a los bancos de distrito de la Reserva Federal. 
En Hong Kong, la corrupción estaba tan generalizada a fines de los años 1970 -si la casa de alguien se incendiaba, el departamento de bomberos exigía un pago antes de bombear agua- que se designó una comisión anticorrupción independiente, específicamente para investigar y sancionar la corrupción pública y privada. 
Hong Kong redujo marcadamente la corrupción y mejoró la administración con una amnistía, incrementos de salarios y requerimientos de divulgación financiera para los funcionarios. 
Los líderes actuales de China deberían analizar estos precedentes. 
Llevará tiempo establecer un sistema judicial verdaderamente independiente, pero algunos jueces pueden ser designados y remunerados por el gobierno central –al que deberían reportar- en lugar de por los funcionarios locales. 
Y, como en la China Ming, los jueces y otros funcionarios podrían rotar cada pocos años. 
De la misma manera, como en Hong Kong, se podría otorgar una amnistía, condicionada a la divulgación financiera, y una multa por “riqueza inexplicable” para todos excepto aquellos con un comportamiento más inaceptable, dejando así el pasado atrás. 
En ese momento, se podría elevar el salario de los jueces y los funcionarios del gobierno y llevarlo a niveles competitivos, lo que debilitaría el incentivo para seguir adelante con prácticas corruptas –particularmente si los funcionarios deben completar regularmente declaraciones de divulgación financiera y son penalizados por no brindar información. 
El deseo reciente de los ciudadanos chinos de condenar la corrupción públicamente ojalá sea un presagio de verdaderas reformas anticorrupción por parte de los nuevos líderes del país. 
Un sistema judicial independiente, una divulgación financiera por parte de los funcionarios del gobierno y otras instituciones independientes han sido esenciales a la hora de limitar y prevenir –aunque no eliminar plenamente- la corrupción en Estados Unidos y la mayoría de las otras democracias capitalistas avanzadas. 
Esa es una lección que China tiene que aprender con mucha más rapidez de la que le gustaría a la elite arraigada. 

La edad de Bobby Fischer 
CAMBRIDGE – “El sacrificio del peón”, el nuevo y brillante estreno de Hollywood, muestra la vida del atormentado genio del ajedrez Robert James “Bobby” Fischer desde sus comienzos como joven prodigio hasta la histórica partida que jugara a la edad de 29 años contra Boris Spassky, el campeón ruso del mundo. 
El actor Toby Maguire retrata a Fischer con notable autenticidad... de hecho, prácticamente perfecta para quienes lo conocimos en sus tiempos de gloria. 
La película se centra en una partida que se convirtió en un evento distintivo de la Guerra Fría entre Rusia y Estados Unidos. 
También hace que uno se pregunte si un genio creativo como Fischer, que sufría serios problemas pero igualmente tenía una suprema maestría en el tablero, podría existir en el actual e implacable mundo digital. 
Ciertamente, Fischer recibió atención en ese entonces, pero la información se filtró de un modo muy diferente al actual. 
Los periodistas solían llevar la iniciativa, en lugar de seguir sumisamente el flujo superficial del tráfico de Internet. 
La historia de un chico errático de Brooklyn que reta al imperio soviético en su propio deporte nacional era un buen tema para los periodistas, que entendían la significación del evento. 
La partida tuvo titulares de primera página en los principales periódicos del mundo durante casi dos meses y los comentaristas analizaban cada movimiento hasta cinco horas al día. 
En esa época había pocos canales de televisión. 
No existían los reproductores de DVD ni los servicios de pago. 
Aun así, esa no era la única razón de que la gente estuviera pendiente de sus televisores para ver la partida. 
Ese verano Fischer se convirtió en una de las personas más famosas del mundo debido al ambiente irreal, los sorprendentes giros ajedrecísticos y el trasfondo de la Guerra Fría. 
No diré que lo que atrajo la atención fue el análisis de las jugadas, aunque yo mismo era comentarista para la televisión pública en la crucial jugada decimotercera. 
Para el campeón estadounidense la partida vino a consumar dos décadas de búsqueda del título, desde sus días de niño prodigio. 
Tras una vida de relativa pobreza para una superestrella (a pesar de aparecer con frecuencia en las tapas de importantes revistas), Fischer finalmente jugaba una partida con un premio de $250.000. 
Por supuesto, se trata de una cifra irrisoria si se compara con los $2,5 millones prometidos a Ali y Frazier en su combate de boxeo de 1971. 
Pero Fischer sabía que la cultura estadounidense deja en los márgenes cualquier empresa que no genere grandes sumas de dinero, así que vio el premio de seis cifras como el máximo símbolo del avance en su disciplina deportiva. 
Para Rusia, la partida no tenía que ver con dinero, sino con su orgullo nacional. 
Por mucho tiempo el mundo del ajedrez había sido el campo de batalla perfecto sobre el cual demostrar la superioridad del sistema comunista. 
Aunque hoy en día la mayoría de los occidentales dicen haber sabido desde el principio que el comunismo al estilo ruso fracasaría, en esos días no estaba tan claro. 
El principal texto introductorio sobre economía de esa época, escrito por el premio Nobel Paul Samuelson, todavía planteaba que con el tiempo Rusia podía llegar a superar a Estados Unidos como primera economía del planeta. 
Hay que decir que los rusos valoraban enormemente el ajedrez, a pesar de que no generase muchos ingresos. 
En varios sentidos, era su deporte nacional. 
No es de sorprender, entonces, que la quijotesca búsqueda del campeonato por parte de Fischer llevara al gran estratega político Henry Kissinger a llamarlo y pedirle que no se diera por vencido, como había amenazado con hacer. 
Cualquiera fuese su situación en Estados Unidos, no había duda de que Fischer era el estadounidense más admirado en Rusia. 
La majestuosidad de sus movimientos trascendía la propaganda en un país donde la gente de a pie podía apreciar y entender la belleza innata del juego. 
En las eliminatorias para el campeonato, acabó con dos muy buenos oponentes con puntuaciones de 6-0, nunca vistas hasta entonces y especialmente sorprendentes si se considera que tantas partidas de grandes ajedrecistas acaban en empates. 
Sus seguidores rusos estaban tan entusiasmados con este inaudito logro que, se dice, colapsaron las centralitas telefónicas de Moscú con sus llamadas para obtener información. 
Al poco tiempo, los operadores sencillamente acabaron por coger la llamada, decir “6-0” y colgar. 
Al final hasta Spassky homenajeó el genio de Fischer, aplaudiendo junto al público tras su brillante victoria en el sexto juego, como se ve en la película. 
Puede que el estadounidense haya sido el máximo genio del ajedrez, pero el ruso destacó por su demostración de clase. 
El director Edward Zwick no elude mostrar los demonios que acosaron a Fischer. 
Le preocupaba con justa razón que los rusos hicieran todo lo posible por evitar que se coronara campeón, pero las inquietudes razonables acabaron por convertirse en paranoia y comenzó a dar la espalda a sus mejores amigos y confidentes. 
Se volvió antisemita a pesar de ser judío él mismo. 
Uno puede llegar a sospechar que en el mundo virtual, conectado y digital de la actualidad, la paranoia y los defectos de la vida personal de Fischer lo habrían hecho tropezar mucho antes de convertirse en campeón. 
Tras lograr el título y sencillamente dejar de jugar ajedrez a nivel de competencia, su enfermedad mental empeoró mucho. 
Si bien nadie puede disculpar los violentos arrebatos y oscuros pensamientos de sus últimos años (falleció en 2008), es triste ver que la carrera de alguien de tal creatividad y genio y que inspirara a tanta gente a través de su ajedrez, pudiera truncarse hoy en una etapa mucho más temprana. 
Vivimos en un planeta diferente. 
“El sacrificio del peón” recuerda un mundo en que sus hazañas eran posibles. 


Mejorar el cobro de impuestos 
ROMA – La capacidad de los países para implementar políticas de desarrollo depende en gran medida de tener políticas tributarias eficaces que les aseguren un adecuado nivel de recursos públicos. 
Pero en la mayor parte de los países en desarrollo, la recaudación impositiva es baja, y esto les impide avanzar hacia un desarrollo económico más equilibrado, inclusivo y sostenible que les permita mejorar la salud pública y elevar los niveles de vida de la población. 
Si bien los ingresos extratributarios pueden contribuir una parte considerable del PIB total de algunos países, en las naciones de bajos o medianos ingresos la media del cociente entre recaudación impositiva y PIB es aproximadamente 15% y 19%, respectivamente, valor considerablemente menor a la media de los países de la OCDE, que es superior al 35%. 
Para financiar proyectos de desarrollo, los países de bajos y medianos ingresos deben idear e implementar estrategias impositivas que les permitan mejorar la recaudación. 
Para ello, es necesario abandonar el difundido dogma que dice que no hay que aumentar los impuestos a menos que sea absolutamente necesario. 
Este dogma se basa en el supuesto de que reducir las tasas impositivas aumenta el cumplimiento de los contribuyentes y, por consiguiente, el cociente recaudación impositiva/PIB; y favorece el uso de impuestos indirectos (por ejemplo, al valor agregado) como modo de ampliar la base imponible al incluir a los sectores de menores ingresos. 
Entretanto, los impuestos directos a las corporaciones y los individuos han seguido una tendencia declinante, a pesar de que es dudosa la tesis de que esta reducción asegura la inversión y el crecimiento. 
Como resultado, en la mayoría de los países del África subsahariana y América Latina, el cociente recaudación impositiva/PIB se estancó o disminuyó. 
En muchos países en desarrollo, la recaudación impositiva total surge de tres fuentes principales: impuestos internos a bienes y servicios (impuestos sobre las ventas e impuestos especiales al consumo); impuestos directos (sobre todo, a las corporaciones); y, la parte más importante, impuestos al comercio exterior (derechos aduaneros). 
Pero esta última categoría se redujo a la par de la liberalización del comercio internacional, sin que las otras dos compensaran la pérdida que ello supuso. 
Por el contrario, en los países de altos ingresos, los impuestos sobre la renta (principalmente, la de los individuos) aportan la mayor parte de la recaudación impositiva (aproximadamente, el 36%), mientras que los impuestos internos a bienes y servicios equivalen a poco más de la cuarta parte del total, y otro tanto hacen las cargas sociales. 
Además, la contribución de los derechos aduaneros al total de ingresos suele ser baja. 
Por supuesto, los países en desarrollo no tienen por qué copiar los sistemas impositivos de las economías desarrolladas. 
Después de todo, ninguna solución puede servir para todos los países, ni tampoco para todos los países en desarrollo. 
Y la política tributaria debe evolucionar según cambian las circunstancias de las economías. 
Lo que sí deben hacer los gobiernos de los países en desarrollo es aprovechar la experiencia de los países desarrollados, y la de otros países en desarrollo, para diseñar políticas tributarias que cumplan los requisitos básicos de operabilidad, elasticidad y estabilidad. 
Esto puede incluir: ampliar la base imponible; reducir la elusión y la evasión fiscal; mejorar los mecanismos de cobro; y desarrollar nuevas estrategias impositivas que apelen a la cooperación internacional. 
En muchos países ya se implementaron reformas tributarias que permitieron un considerable incremento de la contribución de los impuestos directos a la recaudación total. 
Un modo de afianzar este avance sería subir los impuestos que afectan a los sectores más pudientes para desarrollar un marco tributario más progresivo. 
Además, los gobiernos deben esforzarse en mejorar el cumplimiento impositivo y reducir la evasión, para lo cual es necesario limitar la autoridad discrecional de los funcionarios encargados. 
Por ejemplo, una medida que puede ayudar a limitar la corrupción es informatizar la administración tributaria, ya que eso dificulta la adulteración de los registros pertinentes. 
En países en desarrollo ya se están aplicando innovaciones a los sistemas de administración tributaria (especialmente para llegar a ciudadanos a los que es difícil cobrarles impuestos) que tienen por objeto aumentar la contribución del impuesto sobre la renta personal al total de lo recaudado. 
Pero todavía se puede hacer más; por ejemplo, exigir la presentación de la declaración de la renta a toda persona que sea dueña de una casa o un vehículo, pertenezca a un club, posea tarjeta de crédito, pasaporte, licencia de conducir u otro documento de identidad o sea titular de un servicio telefónico. 
Además, un modo muy conveniente de recaudar para las arcas públicas de los países en desarrollo es cobrar impuestos especiales al consumo, ya que se aplican principalmente a productos como el alcohol, el tabaco, la gasolina, los vehículos y las piezas de repuesto, que implican pocos productores, grandes volúmenes de venta, demanda relativamente inelástica y facilidad de observación. 
Los impuestos especiales se pueden cobrar cuando los bienes salen de fábrica o llegan a puerto, lo que simplifica la medición, el cobro y el control, garantiza la cobertura y limita la evasión. 
Pero a pesar de contar con una importante base y suponer costos administrativos reducidos, los impuestos especiales al consumo todavía equivalen a menos del 2% del PIB de los países de bajos ingresos, en vez del 3% aproximado en los países de altos ingresos. 
Los países en desarrollo también deben buscar el modo de compensar las consecuencias de la globalización. 
Por ejemplo, la movilidad del capital aumenta las oportunidades de evasión fiscal, ya que las autoridades impositivas no tienen el mismo grado de control sobre los ingresos que perciben sus ciudadanos en el extranjero, y existen países e instituciones financieras que se especializan en ocultar información relevante. 
Cuando el país donde se pagan dividendos, intereses, regalías y comisiones de gestión no cobra impuestos por estos conceptos, es más fácil que pasen inadvertidos en el país de residencia. 
De hecho, en algunos lugares (por ejemplo, en Estados Unidos), no se cobran impuestos sobre los intereses de grandes depósitos bancarios de extranjeros no residentes. 
La globalización también puede facilitar la elusión fiscal legal. 
Por ejemplo, para minimizar las obligaciones fiscales derivadas de operaciones internacionales, las corporaciones multinacionales suelen aplicar precios de transferencia (contabilizar bienes, servicios y recursos transferidos entre filiales o subsidiarias de una misma compañía) o aprovecharse de las discrepancias en las normas y tasas impositivas, y eligen para sus negocios a los países con regímenes tributarios más favorables o laxos. 
Por último, la competencia por atraer la inversión directa extranjera puede llevar a que los gobiernos reduzcan sus tasas impositivas y aumenten las exenciones para los inversores externos. 
Como está demostrado que la implementación de ciertos cambios en las políticas tributarias va acompañada de súbitas salidas de capitales, los gobiernos suelen ser renuentes a elevar los impuestos sobre la renta (que se han reducido abruptamente desde fines de los setenta) o cobrar impuestos a los dividendos y las rentas financieras, por temor a la fuga de capitales. 
Pero la exención de impuestos directos es una pérdida innecesaria de ingresos, porque ayuda poco o nada a evitar el desvío de inversiones internacionales y tampoco sirve para atraerlas. 
Con políticas de competencia impositiva desleal, todos los países en desarrollo perderán recaudación y verán disminuidas sus posibilidades de lograr un desarrollo equilibrado, inclusivo y sostenible. 
Los ministros de finanzas y las autoridades impositivas de los países en desarrollo deben cooperar entre sí y con sus homólogos de la OCDE para tapar los agujeros existentes y establecer políticas tributarias eficaces que sirvan a sus intereses comunes. 
Ahora que con el crecimiento de la deuda pública en todo el mundo la recuperación económica mundial se enfrenta a mayores restricciones (reales e imaginarias) de los presupuestos públicos, esta cooperación es más imperiosa que nunca. 

¿Hasta qué punto resulta aterrador el mercado de bonos? 
NEW HAVEN – Los precios de los bonos estatales a largo plazo han estado muy altos en los últimos años (es decir, que sus réditos han sido muy bajos). 
En los Estados Unidos, el rendimiento de los bonos del tesoro a treinta años había alcanzado un nivel bajo sin precedentes (desde que comenzó la serie de la Reserva Federal en 1972) de 2,25 por ciento el 30 del pasado mes de enero. 
El rendimiento del bono estatal del Reino Unido a treinta años bajó hasta el 2,04 por ciento el mismo día. El bono estatal japonés a veinte años rendía tan sólo 0,87 por ciento el 20 de enero. 
Después, todos esos rendimientos han aumentado ligeramente, pero siguen siendo excepcionalmente bajos. 
Parece desconcertante –e insostenible– que las personas dejen inmovilizado su dinero durante veinte o treinta años para ganar poco o nada más que la tasa de inflación anual del dos por ciento fijada por esos bancos centrales. 
De modo, que, como el mercado parece a punto de experimentar una corrección espectacular, muchos se preguntan si un desplome podría hacer bajar los mercados de los activos a largo plazo, como, por ejemplo, la vivienda y las acciones. 
Se trata de una pregunta que me formulan repetidas veces en seminarios y conferencías. 
Al fin y al cabo, los participantes en los mercados de la vivienda y las acciones fijan los precios teniendo en cuenta los precios del mercado de bonos, por lo que el contagio de un mercado a largo plazo a otro parece una posibilidad real. 
Llevo mucho tiempo ocupándome del mercado de bonos. 
En realidad, el mercado de bonos a largo plazo fue el tema de mi tesis doctoral en 1972 y de mi primera publicación académica en el año siguiente, coescrita con mi asesor académico, Franco Modigliani. 
Nuestra labor con datos correspondientes al período 1952-1971 mostraba que el mercado de bonos a largo plazo de entonces era bastante fácil de describir. 
Se podían explicar perfectamente los tipos de interés a largo plazo en cualquier fecha determinada como una media ponderada de los dieciocho últimos trimestres de inflación y de los dieciocho últimos trimestres de tipos de interés reales a corto plazo. 
Cuando subían la inflación o los tipos de interés reales a corto plazo, los tipos a largo plazo subían también. 
Cuando cualquiera de los dos bajaba, también lo hacían los tipos de interés a largo plazo. 
Ahora disponemos de más de cuarenta años de datos suplementarios, por lo que miré a ver si nuestra teoría predecía bien. 
Resulta que, si se aplicaban nuestros cálculos aproximados de entonces a datos posteriores, predecían extraordinariamente bien los tipos a largo plazo para los veinte años después de que la publicáramos; pero después, a mediados del decenio de 1990, nuestra teoría comenzó a exagerar las predicciones. 
Según nuestro modelo, los tipos a largo plazo de los Estados Unidos deberían ser aún menores a los de ahora, porque tanto la inflación como los tipos de interés reales a corto plazo son prácticamente equivalentes a cero o negativos. 
Aun teniendo en cuenta las repercusiones de la relajación cuantitativa desde 2008, los tipos a largo plazo son mayores de lo esperado. 
Pero la explicación que expusimos hace tanto tiempo sigue cuadrando lo bastante bien para fundamentar la creencia en que no habrá un desplome en el mercado de bonos, a no ser que los bancos centrales endurezcan la política monetaria muy intensamente (aumentando los tipos de interés a corto plazo) o haya una subida brusca de la inflación. 
Los desplomes del mercado de bonos han sido en realidad relativamente escasos y suaves. 
En los Estados Unidos, la bajada mayor en un solo año en el índice de Moody sobre rendimiento mensual total de los bonos empresariales durante treinta años (que se remonta a 1857) reflejada en el Global Financial Data fue del 12,5 por ciento en los doce meses que concluyeron en febrero de 1980. 
Compáreselo con el mercado de valores: según el índice de rendimiento mensual total de S&P 500 ofrecido por el Global Financial Data, una pérdida anual del 67,8 por ciento se dio en el año que concluyó en mayo de 1932, durante la Gran Depresión, y las perdidas en un año han superado el 12,5 por ciento en veintitrés episodios diferentes desde 1900. 
También vale la pena observar qué tipo de epìsodio es necesario para producir un desplome del 12,5 por ciento en el mercado de bonos a largo plazo. 
La bajada en un año de febrero de 1980 se produjo inmediatamente después de que Paul Volcker se pusiera al frente de la Reserva Federal en 1979. 
Una encuesta de opinión de Gallup había mostrado que el 62 por ciento de los americanos consideraban la inflación “el problema más importante que afrontaba la nación”. 
Volcker adoptó medidas radicales para abordarlo, aumentando tanto los tipos de interés a corto plazo, que creó una profunda recesión. 
También se granjeó enemigos (e incluso afrontó amenazas de muerte). 
Había quienes se preguntaban si saldría impune políticamente o si se le iniciaría un proceso de destitución. 
Por lo que se refiere al mercado de valores y al mercado de la vivienda, algún día podría muy bien haber una importante corrección bajista, pero probablemente tendrá poco que ver con un desplome del mercado de bonos. 
Así fue en las mayores correcciones del mercado de valores de los EE.UU. habidas en el siglo pasado (después de 1907, 1929, 1973, 2000 y 2007) y las mayores correcciones del mercado de valores de los EE.UU. de todos los tiempos (después de 1979, 1989 y 2006). 
Es verdad que los rendimientos a largo plazo extraordinariamente bajos superan la extensión de la experiencia histórica, pero lo mismo ocurriría con una situación hipotética en la que un desplome del mercado de bonos repentino hiciera bajar los precios de los valores y las viviendas. 
Cuando un episodio no se ha producido nunca, no se puede predecir con seguridad alguna. 

La gran desconexión 
PARÍS – Desde la segunda mitad de 2012, los mercados financieros se han recuperado con fuerza en todo el mundo. 
De hecho, en los Estados Unidos el índice industrial Dow Jones alcanzó su máximo de todos los tiempos a comienzos de marzo, después de haber subido casi un nueve por ciento desde septiembre. 
En Europa, “las armas de agosto” del Presidente del Banco Central Europeo, Mario Draghi, resultaron notablemente eficaces. 
Draghi cortó el deslizamiento del euro hacia la perdición al prometer posibles compras ilimitadas de bonos de los Estados miembros. 
Entre el 1 de septiembre de 2012 y el 22 de febrero de 2013, el índice FTSEurofirst subió casi un siete por ciento. 
También en Asia los mercados financieros han subido desde septiembre y de la forma más espectacular en el Japón. 
Ni siquiera las elecciones italianas celebradas a finales de febrero parecen haber preocupado demasiado (al menos hasta ahora) a los mercados. 
Aunque la diferencia entre los bonos a diez años italianos y españoles y los alemanes subieron brevemente entre 30 y 50 puntos después de que se anunciaron los resultados, luego se relajaron hasta los 300-350 puntos básicos, frente a los 500-600 anteriores a la decisión del BCE de crear sus “transacciones monetarias directas”. 
Pero esa fuerza de los mercados financieros está reñida con los acontecimientos políticos y los indicadores económicos reales. 
En los Estados Unidos, los resultados económicos mejoraron sólo marginalmente en 2012, con un aumento anual del PIB del 2,3 por ciento, frente al 1,8 por ciento en 2011. 
El desempleo siguió siendo elevado, un 7,8 por ciento al final de 2012 y casi no ha habido aumento de los salarios en los últimos años. 
Los ingresos medios de las familias en los EE.UU. siguen siendo inferiores al nivel de 2007 –próximos, en realidad, a su nivel de hace dos decenios– y el 90 por ciento, aproximadamente, de todos los aumentos de ingresos en este país durante el período posterior a la crisis han correspondido al uno por ciento de las familias que cuentan con los mayores ingresos. 
Las indicadores correspondientes a la zona del euro son aún peores. 
La economía se contrajo en 2012 y los salarios bajaron, pese a los aumentos habidos en Alemania y en algunos países nórdicos. 
Aún no se dispone de estadísticas fiables, pero la pobreza en el sur de Europa está aumentando por primera vez en varios decenios. 
En el frente político, los EE.UU. afrontan un estancamiento legislativo casi completo y no hay señales de una avenencia que podría propiciar una combinación óptima de políticas: un apoyo a corto plazo para impulsar una demanda eficaz y reformas estructurales y consolidación fiscal a largo plazo. 
En Europa, Grecia ha podido –hasta ahora– mantener una mayoría parlamentaria en apoyo del gobierno de coalición, pero allí, como en otros países, los partidos extremadamente populistas están ganando terreno. 
El resultado de las elecciones italianas podría ser una punta de lanza para Europa. 
El Movimiento Cinco Estrellas de Beppe Grillo obtuvo el 25 por ciento del voto popular: el apoyo mayor para un solo partido. 
El ex Primer Ministro Silvio Berlusconi, que ha dejado perplejos a quienes pronosticaron su fin político, resurgió a la cabeza de una coalición derechista populista a la que sólo faltaron 0,3 puntos porcentuales para vencer. 
En una palabra, estamos presenciando un rápido desacoplamiento entre los mercados financieros y el bienestar social y económico no excluyente. 
En los EE.UU. y en muchos otros sitios, los beneficios empresariales como porcentaje de la renta nacional han alcanzado el nivel más alto en varios decenios, en parte gracias a una tecnología que reduce la necesidad de mano de obra en una multitud de sectores. 
Además, las grandes empresas pueden aprovechar plenamente la mundialización (por ejemplo, el arbitraje con regímenes fiscales para reducir al mínimo sus pagos). 
A consecuencia de ello, los ingresos de la minoría selecta mundial están aumentando con rápidez e independientemente de lo que suceda en cuanto a producción total y aumento del empleo. 
La demanda de bienes de lujo está experimentando un auge, junto con una demanda débil de bienes y servicios consumidos por los grupos de menores ingresos. 
Todo ello está sucediendo en medio de unas políticas monetarias extraordinariamente expansionistas y unos tipos de interés próximos a cero, excepto en los países que afrontan una crisis inmediata. 
La concentración estructural en la cima se combina con el dinero fácil y la búsqueda de beneficios, lo que hace subir los valores bursátiles. 
Y, sin embargo, pese a la preocupación y la ansiedad por la pobreza, el desempleo, la desigualdad y la extrema concentración de los ingresos y la riqueza, no ha surgido un modelo de crecimiento substitutivo. 
La oposición a la corriente predominante en Europa está dividida entre lo que con demasiada frecuencia es una izquierda “antigua” a la que le cuesta ajustarse a las realidades del signo XXI y partidos populistas, xenófobos y a veces claramente fascistas en la derecha. 
En los EE.UU., la extrema derecha comparte muchas de las características de sus homólogas populistas europeas, pero dice mucho a favor de la capacidad del sistema bipartidista americano en pro de la integración política que las fuerzas extremistas permanezcan marginadas, pese a la retórica del Tea Party. 
El Presidente Barack Obama, en particular, ha sido capaz de atraerse apoyo como idealista liberal de izquierdas y como centrista realista al mismo tiempo, lo que le ha permitido obtener la reelección con una economía débil y un mercado laboral aún más débil. 
No obstante, sin reformas socioeconómicas profundas, es probable que el crecimiento del PIB de los EE.UU. sea bajo en el mejor de los casos, mientras que su sistema político parece paralizado. 
No se ve por ninguna parte un plan creíble para limitar la concentración de la riqueza y del poder, aumentar los beneficios económicos mediante un fuerte aumento de los ingresos reales para los pobres y el mantenimiento de la estabilidad macroeconómica. 
La falta de un plan semejante en los EE.UU. (y en Europa) ha contribuido al desacoplamiento de los mercados financieros respecto de un progreso económico no excluyente, porque indica que las tendencias actuales son políticamente sostenibles, pero, si bien esa desconexión podría continuar durante algún tiempo, si no surge un programa substitutivo, no es probable que el enorme desfase entre los resultados de los mercados financieros y el bienestar de la mayoría de la mayoría de la población persista a largo plazo. 
Cuando los precios de los activos se alejan enormemente de la realidad, tarde o temprano acabarán por fuerza bajando. 

La privatización de la ayuda para el desarrollo 
LONDRES – En los últimos 50 años la asistencia oficial para el desarrollo (AOD) ha cambiado mucho. 
Desde sus orígenes durante la guerra fría, cuando los miembros del Comité de Asistencia para el Desarrollo de la OCDE gastaban aproximadamente 60 mil millones de dólares al año (cantidad que la Unión Soviética seguramente igualaba), los países receptores han sido llamados "retrasados", "en desarrollo", "del sur" y, recientemente, "emergentes". 
En efecto, en los últimos años se ha puesto cada vez más en tela de juicio qué es lo que define a un país receptor. 
El Reino Unido está debatiendo la cancelación de la ayuda a la India, el tercer receptor de flujos de capital y sede de uno de los mayores empleadores británicos en el sector manufacturero, el Grupo Tata. 
De manera similar, los países de la eurozona han estado dirigiendo la mirada a China, que desde hace mucho recibe ayuda y que posee 2.5 billones de dólares de deuda del gobierno de los Estados Unidos, para que les ayude a superar su propia crisis de deuda. 
Además, el desarrollo mismo se ha redefinido, de modo que el enfoque de las políticas ha cambiado hacia el buen gobierno, la transparencia, la rendición de cuentas y los derechos humanos. Como consecuencia, las iniciativas dirigidas a mejorar la salud, la educación y la igualdad de género han sustituido a los proyectos de construcción a gran escala. 
Ha llegado el momento de reexaminar el sistema de la AOD. Después de todo, los países donantes están endeudados y estancados, mientras que algunas de las economías receptoras están creciendo entre 5 y 7 veces más rápido que ellos. 
En 1969, el ex primer ministro de Canadá, Lester Pearson, recomendó que los países desarrollados dedicaran 0.7% de su PIB a la AOD para 1975, y que posteriormente aumentaran la proporción al 1%. 
Si bien Noruega, Suecia, Dinamarca, los Países Bajos y Luxemburgo han alcanzado la meta del 0.7%, de hecho el promedio global ha disminuido, de 0.5% del PIB en 1960 al 0.3% actualmente. 
El Reino Unido se ha comprometido a aportar el 0.7% de su ingreso nacional bruto, pero está debatiendo sobre quién lo va a recibir. 
La contribución anual de los Estados Unidos de 30 mil millones de dólares, la mayor en términos absolutos, significa menos del 0.25% de su ingreso nacional bruto. 
No obstante, mientras que las organizaciones internacionales alientan el gasto en AOD, los ciudadanos de los países donantes se resisten cada vez más. 
Los críticos sostienen que el dinero no llega a quienes realmente lo necesitan; que crea dependencia y por lo tanto daña a los países receptores; que se necesita en sus propios países; y los ingresos que genera son principalmente para consultores e intereses creados en los países de origen. 
Es cierto que hay un amplio acuerdo en que la ayuda en casos de desastres y la asistencia a los países en los que hay conflictos son efectivas. 
Además, casi el 10% de la AOD total se destina a la ayuda humanitaria, lo que tampoco debe resultar controversial. 
Sin embargo, el impacto total de la AOD sigue en duda. 
En un informe publicado en marzo, el Comité Especial para Asuntos Económicos de la Cámara de los Lores del Reino Unido señaló los desacuerdos entre los expertos al respecto: las estimaciones varían entre un impulso del 0.5% al crecimiento del PIB y ningún efecto en el crecimiento en los países receptores. 
Hay varias razones que explican por qué la asistencia oficial para el desarrollo no siempre se ha traducido en crecimiento del PIB. 
Los gobiernos receptores podrían estar haciendo un mal uso de la ayuda e impedir que llegue a aquellos que la utilizan o invierten, o el dinero se otorga con la condición de que se use en bienes y servicios del país donante. 
Asimismo, aunque la asistencia para el desarrollo sí estimule el crecimiento del PIB, esto no necesariamente conduce a un mejor nivel de vida para los ciudadanos más pobres, especialmente en el corto plazo. 
Si bien acabar con la pobreza extrema es sin duda un imperativo moral urgente, puede que la AOD no sea el mejor medio para lograrlo. 
De hecho, hay fuertes razones para incluir la participación del sector privado en la asistencia para el desarrollo. 
En las últimas dos décadas –periodo en el que la globalización abrió el sistema financiero mundial– los flujos de capital privado han contribuido más al crecimiento de las economías en desarrollo que la AOD. 
En efecto, en 2009 más de un billón de dólares de capital privado fluyó a países en desarrollo –nueve veces más que el total de la asistencia para el desarrollo. 
Además, las organizaciones con fondos privados como Oxfam o Médicos sin Fronteras tienden a asignar recursos más efectivamente que los gobiernos, pues generan verdaderos beneficios donde más se necesitan. 
A partir de este modelo se podrían abrir los presupuestos de asistencia de los países para la participación de ONG dedicadas al desarrollo, que se encargarían de asignar y entregar los fondos óptimamente –y se les pediría rendir cuentas de cómo gastaron el dinero. 
Una solución enérgica sería transferir dinero directamente a los más pobres. 
Como la asistencia global para el desarrollo es de alrededor de 130 mil millones de dólares, cada una de las 1300 millones de personas que viven en extrema pobreza en todo el mundo (con menos de un dólar al día) recibiría 100 dólares en efectivo. 
Algunos países ya han practicado dichos programas, además India está empezando a realizar transferencias de efectivo a sus 300 millones de ciudadanos pobres. 
En otras palabras, un programa global de transferencias de efectivo podría ser muy eficaz y sería factible si los países donantes juntan sus presupuestos de asistencia para el desarrollo. 
La solución más simple –y más radical– sería suspender todos los pagos oficiales de asistencia para el desarrollo. En cambio, el dinero se devolvería a los ciudadanos de los países donantes mediante deducciones fiscales o transferencias de ingresos, y ellos podrían decidir cómo ayudar a aquellos que lo necesitan. 
Como la pobreza y las enfermedades prevalecen, muchos de esos ciudadanos estarían motivados para contribuir con los esfuerzos de reducción de pobreza global. 
Dejar que los ciudadanos escojan cómo donar puede ayudar a tratar el problema de corrupción en países donde los políticos a menudo malversan la AOD, y al mismo tiempo se disuadiría la realización de proyectos imprácticos e inútiles. 
Además, sería mucho menos probable que las personas se quejaran de que su dinero se está malgastando o gastando si ellos eligieran dónde asignarlo. 
La AOD tiene un récord desigual –en el mejor de los casos. 
Después de cincuenta años de ineficiencia, es tiempo de intentar algo nuevo. Al menos en el corto plazo las transferencias de efectivo parecen ser la mejor opción. 
Tan solo con permitir que cada receptor decida cómo usar mejor el dinero se puede garantizar que la asistencia para el desarrollo verdaderamente ayude a los ciudadanos más pobres del mundo a mejorar su nivel de vida. 


¿Países pobres y solventes? 
WASHINGTON, DC – En los últimos cinco años, varios países de bajos ingresos, como Ruanda y Honduras, han emitido por primera vez bonos para inversionistas privados en el exterior en Lodres y Nueva York, algo impensable hasta hace poco, ya que la primera emisión de bonos de un país debería verse como un signo de gran confianza de los inversionistas. 
También debería hacer sonar algunas alarmas de advertencia bastante familiares. 
Cerca de 20 “emisiones principiantes” han recaudado alrededor de $12 mil millones a tasas de interés que, en promedio, son apenas 4,5 puntos porcentuales por sobre lo que paga el gobierno de Estados Unidos por vencimientos a cinco o más años. 
Se trata de un pequeño cambio en el esquema financiero global pero, dado que muchos de estos prestararios estaban en dificultades o impago hace apenas una década y necesitaban que se les perdonara la deuda, su despegue no deja de impresionar. 
No obstante, el acceso de los países de bajos ingresos a acreedores privados implica riesgos que habría que destacar desde el comienzo, antes de que se conviertan en amenazas inminentes. 
Para comenzar, está el riesgo de reestructuración. 
Los bonos se tienen que pagar en una moneda extranjera, por lo general dólares estadounidenses, en un solo pago único. 
Estos pagos únicos pueden ser altos, especialmente cuando se comparan con obligaciones de deuda pasadas o ganancias futuras por concepto de exportaciones. 
Los datos del Banco Mundial que siguen la evolución de la deuda de los países en desarrollo desde los años 70 indican que la probabilidad de que un país sufra dificultades para pagar su deuda aumenta nueve veces (a uno de cada cinco) si sus repagos equivalen a más de un décimo de sus exportaciones, situación que uno de cada tres de los nuevos emisores podría enfrentar cuando venza el plazo de sus bonos. 
El que los prestatarios pobres puedan evitar apuros financieros semejantes dependerá de varios factores. 
Uno es si podrán emitir más bonos para pagar los que vayan a vencer. 
Otro es si invertirán el dinero con prudencia, de modo de hacer posible un pronto repago. 
Y también dependerá de si los países con ingresos volátiles, en especial los que dependen de recursos naturales, ahorran dinero cuando sus ganancias son altas. 
Un segundo riesgo a mediano plazo tiene que ver con las reversiones de los flujos de capitales. 
En gran medida, el apetito de los acreedores por bonos de países de bajos ingresos tiene su origen en una combinación de abundante liquidez y tasas de interés cercanas a cero en las economías desarrolladas desde la crisis financiera global de 2008-2009. 
Puesto que en sus países las perspectivas de rentabilidad eran más bien bajas, los inversionistas se han puesto a buscar mercados de “frontera” más riesgosos que ofrezcan mayores retornos. 
Sin embargo, tarde o temprano las economías desarrolladas volverán a una política monetaria más restrictiva, lo que hará que los bonos de los países en desarrollo luzcan menos atractivos. 
Los que para ese entonces exhiban políticas macroeconómicas más sólidas probablemente seguirán teniendo cierto nivel de atractivo para los mercados financieros globales, pero puede que de un momento para el otro los gobiernos menos prudentes queden de lado. 
Lamentablemente, no es homogénea la calidad de las prácticas de gestión de la deuda de los nuevos países emisores. 
Tres elementos han cobrado más importancia que nunca: que haya estrategias de deuda sensatas, una entidad de gestión de la deuda profesional e independiente, y un marco legal claro para la emisión de deuda pública. 
No hay duda de que en este respecto ha habido avances importantes en la última década, financiados en gran parte con el apoyo de países ricos. 
Pero se puede y debe hacer más antes de que esta ola de nuevas emisiones de deuda crezca hasta volverse difícil de manejar o se propague a gobiernos municipales y estatales que sufren de una menor capacidad de administración. 
Vale la pena hacer notar la fuerte correlación negativa entre la calidad de las prácticas de gestión de la deuda de un país y su riesgo de sufrir dificultades de pago de la misma, en el contexto de que un 90% de países de bajo riesgo demuestran buenas prácticas. 
Un tercer riesgo es que se vuelva más complicado llegar a acuerdos en futuras renegociaciones de la deuda. 
Tradicionalmente, los acreedores de los países de bajos ingresos eran gobiernos de países ricos y organizaciones multilaterales que consideraban políticamente poco factible reclamar el pago de las deudas si ello significaba que los prestatarios tuvieran que recortar servicios públicos vitales, como la educación o la sanidad. 
En un proceso que ya lleva 15 años (y sigue sin acabar), se han perdonado las deudas de 35 países pobres altamente endeudados (HIPC, Highly Indebted Poor Countries) a un coste de más de $100 mil millones. 
Sin embargo, hoy muchos ex HIPC están vendiendo bonos en el mercado global a inversionistas privados, lo que se ha vuelto significativamente más riesgoso en los últimos meses a la luz de veredictos judiciales en Estados Unidos que permiten a los tenedores de bonos rechazar las renegociaciones de la deuda y demandar el pago completo. 
Cabe esperar que los fondos que se recauden se utilicen bien y los repagos no exijan sacrificios de gran calado, ya que en la actualidad no existe ningún mecanismo acordado para reestructurar, por no decir cancelar, las nuevas deudas. 
Uno se podría preguntar por qué alguien, aparte de los inversionistas globales privados, debería preocuparse por las reestructuraciones, las reversiones, la gestión de la deuda y las renegociaciones. 
La razón es que las dificultades para pagar la deuda pública afectan por sobre todo a los más pobres de cada país, que saben poco sobre la emisión de bonos y no tienen capacidad de influencia sobre ellos. 
Cuando un país cae en el impago de su deuda, el daño económico eleva la cantidad de pobres y empeora sus condiciones de vida. 
Cuando argentina cayó en default en 2001, uno de cada cinco ciudadanos acabó por debajo de la línea de la pobreza. 
En la práctica, la gestión sensata de la deuda es una buena política social, y tanto los prestatarios como los acreedores deberían tener esto en cuenta al decidir formar parte de relaciones de endeudamiento que, de no gestionarse adecuadamente, pueden volverse más complicadas de lo que se suponía inicialmente y causar más problemas de lo que cualquiera habría podido esperar. 

Conservación de punta 
BONN – Un pequeño avión se prepara para aterrizar, pero no hay, aeropuerto, ni pista y ni siquiera tiene piloto. 
Se trata de un vehículo aéreo no tripulado que regresa de su misión, que no consiste en acabar con terroristas o espiar en países extranjeros, sino en observar las poblaciones de rinocerontes y localizar cazadores ilegales de tigres. 
Este drone no lleva turbinas Rolls Royce ni radar de apertura. En cambio, tiene un interfaz de Google Maps, cámaras y sensores infrarrojos sencillos. 
No cuesta más que una laptop normal. 
Esas tecnologías baratas están cambiando la manera de realizar actividades de conservación. 
Para el Programa de las Naciones Unidas para el Medio Ambiente (PNUMA), que administra la Convención sobre la conservación de las especies migratorias de animales silvestres, estas nuevas herramientas de conservación llegan justo a tiempo. Llenan vacíos en nuestro conocimiento sobre las migraciones de larga distancia de especies como tortugas, tiburones, elefantes y aves. 
Los datos recabados se utilizan para desarrollar estrategias de conservación a la medida para cada una de las distintas especies. 
Puesto que las especies que migran a través de océanos y continentes suelen ser las que están en mayor peligro debido a las amenazas que suponen viajes tan largos, cualquier tecnología que permita a los científicos obtener conocimientos sobre sus conductas las beneficia. 
Por ejemplo, una banda ultraligera que funciona como geolocalizador permite actualmente a los científicos rastrear pequeñas aves terrestres durante sus increíbles viajes. 
Recientemente los científicos descubrieron que el falaropo picofino comienza su migración en las Islas Shetland en Escocia, cruza el Atlántico vía Islandia y Groenlandia, vuela al Sur a lo largo de la costa Este de los Estados Unidos hacia el Caribe y México y termina su viaje en las costas de Ecuador o Perú. 
La Cooperación internacional para la investigación animal utilizando el espacio (ICARUS) está desarrollando una plataforma remota de sensores que estará en órbita terrestre y permitirá a científicos de todo el mundo rastrear organismos pequeños y realizar observaciones y experimentos en áreas grandes. 
Como resultado, los científicos pronto podrán rastrear y entender mejor viajes extraordinarios como los de las tortugas caguamas, que nacen en Australia, donde permanecen algunos años antes de migrar a través del Pacífico a Chile, Ecuador o Perú. Treinta años después regresan a su lugar de nacimiento. 
Las nuevas tecnologías están resultando muy valiosas para combatir la caza ilegal. 
Además de los drones, los guardias encargados de la conservación cuentan ahora con cámaras térmicas que detectan el calor y helicópteros militares, y pueden rastrear a los cazadores ilegales de elefantes y rinocerontes que utilizan tecnologías similares (y armas automáticas) para perseguir a sus presas. 
Los guardias también utilizan detectores térmicos de movimiento y gafas de visión nocturna para luchar contra los cazadores ilegales de aves que atrapan a las pequeñas aves cantoras utilizando teléfonos celulares que emiten cantos electrónicos, y vehículos todo terreno para revisar cientos de kilómetros de redes. 
Además, el Ministerio Federal alemán de Conservación de la Naturaleza y el Fondo Mundial para la Naturaleza (WWF, por sus siglas en inglés) en colaboración con Johannes Gutenberg de la Universidad de Mainz, han desarrollado una forma de medir el contenido de isótopo en muestras de marfil para rastrear su origen. 
Esto permitirá a las autoridades de aduanas y la policía determinar el origen de marfil confiscado para que identificar los puntos de tráfico. 
Se puede hacer otro uso importante de la tecnología para reducir la frecuencia de “conflicto entre humanos y animales” –daños inadvertidos como captura no intencional de tiburones, mantarrayas, tortugas marinas, delfines, ballenas y tortugas de mar con redes de pesca. 
Los ecologistas han tratado durante mucho tiempo de proteger la vida marina sin crear problemas a los pescadores. 
Pruebas recientes han mostrado que luces ultravioleta brillantes instaladas en las redes sumergidas disuaden a dichas especies de acercarse sin afectar la pesca. 
Otras formas de conflicto entre humanos y animales se pueden evitar con aplicaciones simples de teléfono celular. 
Por ejemplo, en Estados Unidos, la Oficina de Pesca y Vida Silvestre, usa un sistema de rastreo GPS para alertar a navegantes que están transitando en las aguas de Florida sobre colisiones potenciales con manatíes. 
En Australia occidental una aplicación ahora advierte a los nadadores de la presencia cercana de tiburones. 
De igual manera, rutas de migración más precisas y el uso de sensores podrían darnos más información sobre hábitats y movimientos de tiburones, y por ende, ayudarnos a evitarlos. 
Aunque la tecnología por sí sola no sería suficiente para proteger todas las especies migratorias valiosas, puede ofrecer conocimientos vitales y ayudar a hacer cumplir leyes y reglamentos importantes, como el Convenio sobre Especies Migratorias, y la Convención sobre el comercio internacional de especies amenazadas. 
Además, la tecnología puede ampliar nuestro entendimiento y valoración sobre la fragilidad de nuestro planeta y permitir a humanos y animales coexistir más armoniosamente. 

Bonos de deuda reestructurada para la zona del euro 
WASHINGTON, D.C. – La opinión establecida actualmente sobre la zona del euro es la de que la crisis está superada: la intensa –y en muchos casos existencial – preocupación de un momento anterior de este año sobre el futuro de la moneda común ha quedado aplacada y ahora todo vuelve a estar controlado. 
Pero no corresponde en nada a la realidad factual. 
Los mercados de bonos europeos están enviando de nuevo un mensaje escalofriante a las autoridades mundiales. 
Como los bonos de las naciones “periféricas” de la zona del euro siguen perdiendo valor, el riesgo de quiebras soberanas irlandesa, griega y portuguesa es mayor que nunca. 
Es así, pese al plan de rescate combinado que la Unión Europea, el Fondo Monetario Internacional y el Banco Central Europeo crearon para Grecia el pasado mes de mayo y pese al programa continuo de compra de bonos de los países periféricos de la UE por parte del BCE. 
Cuando faltan sólo unas semanas para sus reuniones anuales (a las que seguirá la cumbre del G-20 en Seúl en noviembre), el FMI está cediendo a las presiones para que aporte sumas cada vez mayores a la UE con condiciones cada vez más laxas. 
De hecho, la retórica oficial ha vuelto a intentar persuadir a los mercados para que pasen por alto la realidad. 
Patrick Honohan, gobernador del Banco Central de Irlanda, ha calificado de “ridículos” (en el sentido de ridículamente altos) los tipos de interés de los bonos estatales irlandeses y los investigadores del FMI sostienen que la quiebra en Irlanda y en Grecia es “innecesaria, inconveniente e improbable”. 
Semejante afirmación resulta desconcertante, al recordarnos la situación de la primavera pasada, cuando Jean-Claude Trichet, Presidente del BCE, arremetió contra un mercado de bonos escéptico y declaró inconcebible una quiebra griega, pero hoy los mercados creen que hay un 50 por ciento de posibilidades de que Grecia quiebre en los cinco próximos años... y un 25 por ciento de posibilidades de que lo mismo le ocurra a Irlanda. 
La razón es sencilla: probablemente tanto Grecia como Irlanda sean insolventes. 
Mientras que el fiasco fiscal griego es ahora de dominio público, los problemas de Irlanda son más profundos y son menos quienes los entienden. 
Dicho en pocas palabras: las autoridades de Irlanda no supervisaron sus bancos y contemplaron (o vitorearon) desde la barrera la orgía de gasto alimentada por la deuda que originó el “milagro celta”, gracias al cual Irlanda creció a mayor velocidad que todos los demás miembros de la UE y la propiedad inmobiliaria en Dublín pasó a ser de las más caras del mundo. 
Al final de 2008, los tres bancos principales de Irlanda habían prestado más de tres veces la renta nacional del país. 
El hundimiento se produjo en 2009, cuando el auge inmobiliario de Irlanda se convirtió en una depresión, que dejó el país con grandes bancos insolventes, un desplome de los ingresos presupuestarios y el mayor déficit presupuestario de Europa. 
Los bancos de Irlanda financiaron su rápido crecimiento tomando prestado de otros bancos europeos, por lo que la solvencia del sistema financiero de Europa ha quedado estrechamente vinculada con la supervivencia de esos bancos insolventes. 
No es de extrañar que el BCE sea ahora el mayor acreedor de Irlanda... por haber comprado todos sus bonos estatales. 
Según los últimos datos (hasta el final de agosto), Irlanda, pese a representar dos terceras partes del tamaño de Grecia, recibió más financiación que esta última del BCE: asciende al 75 por ciento del PNB irlandés y está en rápido aumento. 
El quid pro quo relativo a ese dinero barato del BCE es el de que el Gobierno de Irlanda debe proteger a los acreedores europeos, que, de lo contrario, afrontarían grandes pérdidas. 
El consiguiente rescate bancario en masa, más unos déficits presupuestarios permanentes y un descenso del PNB nominal, significa que la deuda de Irlanda esta disparándose, mientras que su capacidad para pagar se ha desplomado. 
Naturalmente, los inversores reaccionan ante una deuda insostenible vendiendo bonos hasta que los tipos de interés llegan a ser “ridículos”. 
Esos elevados tipos de interés estrangulan a las empresas y a las familias, lo que causa un desplome económico mayor y vuelve la deuda cada vez más insostenible. 
Para detener esa espiral descendente, hay que acabar con el riesgo de insolvencia de Irlanda. 
O los bancos deben incumplir sus obligaciones prioritarias o el Gobierno tendrá que quebrar junto con los bancos. 
En cualquiera de los dos casos, hacen falta nuevas medidas de austeridad e Irlanda necesitará una importante financiación transitoria. 
Los políticos irlandeses y la UE deben tomar la iniciativa adoptando esas difíciles decisiones, pero los dirigentes actuales no lo harán. 
Al contrario, la UE, el BCE e Irlanda han hecho un trato faustiano que mantiene la liquidez de Irlanda (es decir, que recibe euros), pero nada hace para detener la probabilidad en aumento de insolvencia (es decir, su incapacidad cada vez mayor para devolver dichos euros en el futuro). 
El FMI, que debería oponerse a ese peligroso trato, se propone, en cambio, abrir los grifos (con fondos chinos, americanos y de otros países) aún más a naciones insolventes. 
El pasado 30 de agosto, el Fondo abolió los límites máximos de su “línea crediticia flexible”, introducida en 2009 para facilitar fondos rápidos a países que padecieran crisis temporales. 
Además, el FMI anunció un nuevo programa de financiación llamado “línea crediticia preventiva”, que facilitará fondos más rápidamente y con menos condiciones... incluso a países sin “finanzas públicas solventes” ni “supervisión financiera eficaz”. 
El Fondo abriga también la esperanza de crear un nuevo “mecanismo mundial de estabilización” para facilitar líneas crediticias a agrupaciones regionales (como la UE). 
Un político europeo dirige el FMI y en su Junta de Gobernadores Europa tiene mucho más peso de lo que estaría justificado por su importancia económica y se está apresurando a suavizarle las condiciones de sus préstamos precisamente cuando los miembros de la UE están experimentando problemas de insolvencia. 
Hay una solución mejor, aplicada después de que los bancos comerciales de los Estados Unidos prestaran demasiado a América Latina en el decenio de 1970. 
Al final, se reestructuró la deuda soberana mediante la creación de los “bonos Brady” o “bonos de deuda reestructurada”. 
El solución consistió en ofrecer a los bancos la oportunidad de permutar sus reclamaciones a países (insolventes) de América Latina por bonos con vencimiento a largo plazo y poco rendimiento y garantizados por el Tesoro de los Estados Unidos. 
Gracias a su sólida garantía, los bancos pudíeron mantener esas deudas a la par en sus balances. 
Al mismo tiempo, dicha permuta redujo las obligaciones de pago de la deuda de los países con dificultades, lo que les permitió recuperarse. 
Europa podría seguir esa vía. 
En lugar de seguir sumando nuevas deudas a unas deudas ya incobrables, se podría utilizar el fondo de estabilización de la UE para garantizar esos nuevos bonos a la par. 
Se podrían ofrecer a los acreedores esos bonos a la par o un bono a más corto plazo y con mayor rendimiento, pero con el principal de la deuda rebajado Se podrían denominar esos nuevos bonos “bonos Trichet o Merkel/Sarcozy o Honohan”: lo que quiera que sirva para lograr el consenso. 

La beligerancia fronteriza de China 
NUEVA DELHI – En los últimos años, el Ejército Popular de Liberación de China ha estado aprovechándose de su influencia política en ascenso para provocar escaramuzas y tensiones militares localizadas con la India al violar la larga y disputada frontera himalayense. 
La reciente intensificación por parte del EPL de semejantes violaciones de la frontera tiene importantes consecuencias para la próxima visita del Presidente Xi Jinping a la India y para el futuro de la relación bilateral. 
En realidad, semejantes provocaciones han precedido con frecuencia a visitas a la India de dirigentes chinos. 
De hecho, justo antes de la visita del Presidente Hu Jintao a la India en 2006, China reafirmó su reivindicación del gran Estado de Arunachal Pradesh, en la India nordoriental. 
Así mismo, antes del viaje del Primer Ministro Wen Jiabao a la India en 2010, China comenzó a expedir visados en hojas de papel sueltas y grapadas en los pasaportes de los residentes de Cachemira que solicitaban permiso para entrar en China, desafío indirecto a la soberanía de la India. 
Además, China acortó abruptamente la longitud de su frontera con la India rescindiendo su reconocimiento de la línea de 1.597 kilómetros que separa la Cachemira india de la Cachemira detentada por China, y la visita del Primer Ministro Li Keqiang, el pasado mes de mayo, siguió a una profunda incursión del EPL en la región india de Ladaj, aparentemente encaminada a transmitir la irritación por las tardías medidas de fortificación de sus defensas fronterizas por parte de la India. 
Ahora, China vuelve a las andadas, incluido el mismo lugar –cerca del punto de convergencia de China, la India y el Pakistán– en el que la invasión del EPL el año pasado desencadenó una tensión militar durante tres semanas. 
Esa tónica indica que el objetivo fundamental de las visitas de los dirigentes chinos a la India no es el de hacer avanzar la cooperación conforme a un programa conjunto, sino el de reforzar los propios intereses de China, comenzando por sus reivindicaciones territoriales. 
Ni siquiera el comercio con la India, muy lucrativo y en rápido aumento, ha frenado la agresividad territorial cada vez mayor de China. 
En cambio, los primeros ministros indios desde Jawaharlal Nehru han viajado a China para expresar su buena voluntad y hacer concesiones estratégicas. 
No es de extrañar que la India haya salido perdiendo con frecuencia en los acuerdos bilaterales. 
Particularmente desacertada fue la cesión por parte del Primer Ministro Atal Bihari Vajpayee en 2003 de la baza que el Tíbet representa para la India. 
Vajpayee llegó hasta el extremo de usar, por primera vez, el término jurídico “reconocimiento” para aceptar lo que China llama la Región Autónoma del Tíbet (RAT) como “parte del territorio de la República Popular de China”. 
Así se abrió el paso a la reivindicación por parte de China de Arunachal Pradesh (con una superficie que representa el triple de la de Taiwán) como “Tíbet Meridional” y se reforzó la posición de China sobre las cuestiones territoriales: cualquier zona que este país ocupe es territorio chino y cualesquiera reivindicaciones territoriales que haga deben zanjarse mediante “la acomodación y el entendimiento mutuos”. 
El error de Vajpayee agravó el de Nehru en 1954, al aceptar implícitamente, en el Tratado de Panchsheel, la anexión del Tíbet por China, sin garantizar (ni pretender siquiera) el reconocimiento de la frontera indo-tibetana entonces vigente. 
En realidad, conforme a dicho tratado, la India sacrificó todos sus derechos y privilegios extraterritoriales en el Tíbet, heredados del Imperio Británico. 
Conforme a lo acordado en el pacto, la India retiró sus “escoltas militares” del Tíbet y concedió al Gobierno de China, a un precio “razonable”, los servicios postales, telegráficos y telefónicos públicos que regentaba el Gobierno de la India en la “región del Tíbet de China”. 
Por su parte, China violó repetidas veces el pacto de ocho años y al final organizó la invasión transhimalayense de 1962. 
En resumen, China utilizó el Tratado de Panchsheel para burlarse de la India y humillarla Sin embargo, este verano, sin ir más lejos, el nuevo gobierno del Primer Ministro Narendra Modi envió al Vicepresidente Hamid Ansari a Beijing para que participara en las celebraciones del sexagésimo aniversario del Tratado. 
Anari fue acompañado del ministro de Comercio, Nirmala Sitharaman, quien durante su estancia firmó un acuerdo por el que se permitirá a China –sin nada a cambio– la creación de parques industriales en la India, lo que exacerbará los desequlibrios existentes en la relación comercial bilateral: actualmente, China exporta a la India tres veces más de lo que importa de este país y en la mayoría de los casos se trata de materias primas, con lo que expone a la India a una presión estratégica mayor y sirve a los intereses de China, al impedir el ascenso de la India como competidora en plan de igualdad. 
El hecho de que ahora se haya centrado la atención en la reivindicación de Arunachal Pradesh, vinculada con el Tíbet, en lugar de en el estatuto del Tíbet, subraya el predominio de China al establecer el programa bilateral. 
Dada la dependencia en que se encuentra la India de las aguas transfronterizas procedentes del Tíbet, podría acabar pagando un precio demasiado alto. 
Azorada por las implacables violaciones fronterizas de China –según el ministro de Estado para Asuntos Interiores de la India, Kiren Rijiju, en los 216 primeros días de este año ha habido 334–, la India ha establecido recientemente una distinción engañosa entre “transgresiones” e “intrusiones”, que le permite incluir todas las violaciones en la lista de simples transgresiones, pero el juego de palabras no le servirá de nada. 
Un ejemplo de ello se produjo en la cumbre de los BRICS celebrada el pasado mes de julio por el Brasil, Rusia, la India, China y Sudáfrica, cuando, una vez más, China obtuvo una ventaja sobre la India. 
Se anunció que la sede del Nuevo Banco de Desarrollo de los BRICS sería Shanghái, no Nueva Delhi; el premio de consolación para la India fue el de que el primer presidente del Banco será un indio. 
Bajo la presión de una China inflexible y revanchista, la India necesita urgentemente formular una estrategia contraria, prudente y cuidadosamente calibrada. 
Para empezar, la India podría rescindir su reconocimiento de la soberanía de China sobre el Tíbet y al tiempo aplicar presiones económicas mediante el comercio, como ha hecho China con el Japón y las Filipinas, cuando estos últimos países han discutido sus reivindicaciones territoriales. 
Al hacer depender el acceso al mercado de China de los avances con miras a la resolución de las controversias políticas, territoriales e hídricas, la India puede impedir que China fortalezca su influencia. 
Además, la India debe estar dispuesta a reaccionar ante las intrusiones chinas enviando tropas al territorio estratégico detentado por China. 
Así sabría esta última a lo que se expondría con sus violaciones de la frontera y, con ello, se incrementaría la disuasión. 
Por último, la India debe examinar detenidamente la apariencia de asociación con China que se esta produciendo mediante los acuerdos comerciales y los BRICS... al menos hasta que surja una relación bilateral más equilibrada. 
Al fin y al cabo, ni el auge del comercio ni la pertenencia al club de los BRICS protegen frente a la intimidación. 


El momento Argentina de Brasil 
CAMBRIDGE – La economía de Brasil ha estado en caída libre, víctima de años de mal manejo económico y del enorme escándalo de corrupción que ha involucrado al establishment político y empresario del país -y que ahora amenaza con derribar al segundo presidente en dos años-. 
Quizá parezca difícil centrarse en cuestiones vinculadas a las políticas en medio de la agitación política y económica, pero la realidad sigue siendo que Brasil debe superar retos fundamentales si quiere sentar las bases para un crecimiento sostenible. 
Pocos desafíos parecen tan grandes como los problemas fiscales del país. 
Existe un fuerte razonamiento de que las agobiadas finanzas gubernamentales de Brasil han sido un lastre para la economía durante mucho tiempo. 
En un 36%, el ratio gasto del gobierno-PIB es uno de los más altos entre países con un nivel de ingresos similar. 
Años de laxitud fiscal, crecientes obligaciones en materia de seguridad social y bajos precios de las materias primas han magnificado enormemente los temores -hoy agravados por la crisis política- sobre la carga de deuda del gobierno, que actualmente ronda el 70% del PIB. 
Las altas tasas de interés necesarias para financiar la peligrosa posición fiscal agravan aún más las cosas: los mayores pagos de intereses representan gran parte de la diferencia del gasto entre Brasil y países equivalentes. 
En este contexto, el Congreso Nacional de Brasil, en un intento por recuperar la confianza del mercado, aprobó una enmienda constitucional sin precedentes en diciembre pasado que impone un techo a los gastos del gobierno excluidos intereses, indexados según la tasa de inflación del año anterior, por un período de por lo menos diez años. 
Mientras esté vigente, el límite de gasto garantiza que el tamaño del gobierno (excluidos los pagos de intereses) se achicará como porcentaje del ingreso nacional en cada año que la economía experimente un crecimiento real. 
El Fondo Monetario Internacional lo respaldó con entusiasmo en aquel momento, y hasta lo definió como un potencial "punto de inflexión" fiscal. 
¿Pero lo es? 
Si se la toma al pie de la letra, la justificación económica para un límite del gasto es asombrosamente débil. 
Nada en la teoría económica respalda mantener el gasto gubernamental real constante durante un período de hasta una década. 
Por más grande que sea el tamaño del gobierno de Brasil, no existe ningún ratio mágico de gasto-PIB que garantice un crecimiento sostenido. 
Es más, el techo no distingue entre consumo e inversión del gobierno. 
Y, en la práctica, probablemente se convierta más en un objetivo que en un techo, eliminando así la posibilidad de una política fiscal contracíclica en una crisis futura. 
Inclusive como una señal para la confianza del mercado, la idea de un tope para el gasto futuro tiene puntos débiles importantes. 
Mientras la economía se contrae, un tope del gasto en verdad no imparte mucha disciplina; no obliga al gobierno a achicarse al ritmo de la economía. 
La contracción fiscal, al estilo agustiniano, se difiere para más adelante -no exactamente un impulso de la confianza-. 
Por cierto, el FMI, con el argumento de que un tope del gasto es inadecuado, ha exigido un mayor ajuste fiscal anticipado. 
Tal vez los tiempos desesperados requieran medidas desesperadas. 
La medida adoptada por Brasil se asemeja al plan de convertibilidad de Argentina de 1991, que abolió los controles monetarios y estableció una paridad entre el peso argentino y el dólar estadounidense. 
Frente a una hiperinflación y a una pérdida total de la confianza del mercado, el gobierno intentó ganar credibilidad colocando la política monetaria en piloto automático. 
El mensaje de Argentina a los mercados fue "miren, no tenemos poder discrecional sobre la política monetaria". 
De la misma manera, Brasil les está diciendo a los mercados que achicará el gobierno (siempre que la economía crezca). 
En ambos casos, las promesas están respaldadas por cambios legales o hasta constitucionales. 
Cuando la credibilidad se convierte en la restricción limitante de la recuperación económica, medidas como éstas pueden tener sentido -siempre que tengan el efecto buscado de la confianza del mercado-. 
En verdad, las tasas de interés de largo plazo de los bonos gubernamentales de Brasil han bajado significativamente desde que se sancionó la enmienda (aunque es difícil precisar el impacto causal de la regla), y siguen estando muy por debajo de los niveles previos a la enmienda, a pesar de la breve recuperación luego de la difusión de una grabación del presidente Michel Temer supuestamente autorizando pagos ilegales a un congresista encarcelado. 
Pero como descubrió Argentina varios años después, la legislación fiscal vinculante puede convertirse en una fuerte limitación para la recuperación económica. 
A fines de los años 1990, una moneda sobrevaluada se había convertido en el gran problema de la Argentina. 
Los sucesivos gobiernos siguieron apegados a la ley de convertibilidad por miedo a perder credibilidad, pero como resultado de ello agravaron la crisis de competitividad de la economía. 
Finalmente, en medio de disturbios callejeros y un caos político, la Argentina abandonó la paridad monetaria en 2002. 
Si se lo analiza teniendo en mente la experiencia de la Argentina, el tope del gasto de Brasil parece problemático -mucho más en un contexto de agitación política que, aparentemente, va a continuar en el futuro previsible-. 
El tope probablemente se vuelva aún más polémico desde un punto de vista político una vez que Brasil se recupere, cosa que sucederá. 
No es difícil imaginar que el próximo gobierno -cuando llegue- percibirá el tope como un obstáculo para un crecimiento económico más rápido. 
Los defensores del tope sonarán poco convincentes, porque el argumento económico para defenderlo es débil en ausencia de problemas de credibilidad extremos. 
Por cierto, el tope terminará debilitándose en la medida que logre corregir la cuestión de la credibilidad. 
Brasil podría volverse prisionero del valor totémico de la política como mecanismo de compromiso, aunque sobreviva a su utilidad como tal. 
La ironía no pasará inadvertida para los inversores o los argentinos: los países que pueden incorporar un tope del gasto en la constitución con poca antelación también lo pueden eliminar con la misma facilidad. 
Existen buenas razones por las que las democracias a veces se atan las manos o delegan la toma de decisiones. 
Los bancos centrales independientes o las comisiones fiscales, por ejemplo, pueden ayudar a los gobiernos a superar la tentación de una manipulación de corto plazo de la economía con un costo a más largo plazo. 
Pero el tope del gasto de Brasil no parece una solución sostenible. 
Si bien nació de una sensación real de urgencia fiscal, el mayor riesgo es que termine alimentando el conflicto político en torno al propio techo, en lugar de fomentar una deliberación sobre las difíciles decisiones fiscales que se pueden tomar. 

Brecht sobre Brexit 
LONDRES – Tras el levantamiento de los trabajadores en Alemania Oriental el año 1953, el dramaturgo Bertolt Brecht propuso mordazmente que “si el pueblo había perdido la confianza en el gobierno”, al gobierno le resultaría más fácil “disolver al pueblo y elegir otro pueblo”. 
Hoy en día, este es un sentimiento que reverbera en muchas personas en el Reino Unido, a consecuencia del referéndum Brexit del pasado mes de junio. 
Al calor de la campaña del referéndum, Michael Gove, en aquel entonces ministro de Justicia y miembro líder de la campaña a favor de “Salir” de la UE, dijo: “Creo que el pueblo de este país ya está harto de todo tipo de expertos que representan a organizaciones que se denominan mediante siglas, expertos que se equivocaron una vez tras otra. 
Gove fue al ataque de organizaciones como el FMI, la OCDE, la LSE, y todos los otros conciliábulos de economistas que sostenían que la salida de la Unión Europea causaría daño a la economía británica. 
Lamentablemente, Gove tenía razón – no en cuanto a lo que sucedería a la economía, sino sobre el bajo respeto que las personas tienen por los conocimientos especializados en economía. 
A pesar de la opinión casi unánime de los profesionales en economía sobre que la salida Brexit inclinaría al Reino Unido hacia la recesión y reduciría su tasa de crecimiento a largo plazo, los votantes actuaron según lo que les dictaban sus corazones, no sus billeteras. 
La campaña “Permanecer” fue acusada de utilizar las advertencias de los economistas para tratar de asustar a los votantes llevándolos a la sumisión. 
Algunos han señalado que quienes tienen la culpa del resultado del referéndum son los propios economistas, debido a que no fueron capaces de hablar en un idioma comprensible para las personas comunes y corrientes. 
Se hizo una acusación similar en contra de los banqueros y de otros financistas, quienes de igual manera no fueron convincentes; y a quienes, además, se los percibió como personas que expresaban argumentos que se originaban en su estrecho egoísmo sectorial. 
Hay, sin duda, algo de verdad en estas críticas, pero el problema no fue simplemente el lenguaje extremadamente complejo y la jerga indescifrable. 
Todos los economistas comenzaron sus argumentos partiendo del supuesto de que al Reino Unido le estaba yendo muy bien, con un crecimiento del PIB muy por encima, y un nivel de desempleo muy por debajo, del promedio europeo. 
Parecía evidente que la adhesión era buena para Gran Bretaña, en especial, porque se había evitado unirse al euro; y, por lo tanto, los británicos no estábamos atados por nudos monetarios y fiscales diseñados en Bruselas y Frankfurt. 
El problema fue que este panorama color de rosa no tuvo eco entre los votantes fuera de Londres y en el sureste de Inglaterra, por las razones expuestas con gran claridad en un discurso reciente de Andy Haldane, el economista en jefe del Banco de Inglaterra. 
Haldane cita estadísticas nacionales que muestran que el PIB de Gran Bretaña está un 7% por encima de su máximo antes de la crisis, el empleo se ha incrementado en un 6%, y la riqueza ha aumentado en un 30%. 
Sin embargo, añade, que el ingreso nacional per cápita permanece plano. 
La mediana de los salarios reales (ajustados a la inflación) apenas ha aumentado desde el año 2005. 
La población del Reino Unido ha crecido, en parte, debido a la inmigración. 
El incremento registrado en la riqueza ha surgido principalmente de los aumentos en los precios inmobiliarios en zonas favorecidas, sobre todo en Londres, y por el valor de las pensiones de los profesionales jubilados. 
Si usted no tiene la suerte de poseer una propiedad en el sureste de Inglaterra, y no está en un plan de pensiones basado en el último salario, su riqueza se ha estancado o ha disminuido. 
El desglose regional de las cifras del PIB muestra que Londres y el sureste son las únicas zonas del Reino Unido, donde las personas están mejor, en promedio, de lo que estaban en el año 2009, durante el punto más bajo de la recesión. 
Bien puede ser cierto que la salida Brexit acentuará aún más las desigualdades. 
Si se imponen barreras al comercio intraeuropeo, y las empresas optan por invertir en otros lugares para acceder al mercado único europeo, los empleos peor pagados en regiones desfavorecidas pueden desaparecer en su conjunto, o los salarios caerán aún más. 
No obstante, esta aseveración suena a un discurso de los “expertos”; y, quienes estuvieron a favor de la campaña por “Salir” tienen una respuesta a dicho discurso: los economistas hablan con altanería sobre el Reino Unido para demostrar que sus sombríos pronósticos eran correctos. 
Si no se podía confiar en los expertos antes del referéndum, ciertamente no se puede confiar en ellos ahora. 
Este es el telón de fondo nada auspicioso frente al cual pronto se iniciarán las discusiones sobre el futuro de la relación del Reino Unido con la UE. 
Este telón es especialmente desfavorable para la ciudad de Londres. Es evidente que existe una relación inversa entre el acceso al mercado único, que la mayoría de las empresas financieras desean en gran medida, y una de sus principales condiciones: libre circulación de los ciudadanos de la UE, que se percibe como un factor que contribuyó al estancamiento salarial en el resto del Reino Unido. 
Por lo tanto, un resultado que beneficie a Londres (que, como era de esperar, votó abrumadoramente a favor de permanecer en la UE) debe ser defendido con sutileza y cuidado, para que no sea visto como el sacrificio del bienestar de muchos por los intereses de unos pocos. 
El argumento más fuerte a favor de permanecer en el mercado único es: si se pone a la ciudad de Londres en peligro, se pone en riesgo a toda la economía del Reino Unido. 
Los servicios financieros sólo dan cuenta del 3% del empleo, pero generan el 11% de los ingresos fiscales. 
Matar a la gallina de los huevos fiscales de oro sería temerario: si la economía se desacelera, que parece ser el mejor escenario que podemos esperar, se necesitarán urgentemente esos ingresos fiscales. 
Además, en un momento en el que el déficit de la balanza de pagos del Reino Unido es más del 5% del PIB (el segundo más grande en la OCDE), el superávit comercial del 3% del PBI del sector financiero ha sido esencial para evitar una explosión externa. 
No es de extrañar, por lo tanto, que la libra esterlina haya caído drásticamente desde la votación Brexit. 
Algunos argumentan que la depreciación del tipo de cambio achicará el déficit comercial, ya que hará que las exportaciones británicas sean más competitivas, pero la experiencia del año 2008, cuando la libra esterlina también cayó con fuerza, es que el impacto sobre el déficit puede que no sea muy grande. 
El Reino Unido tiene pocas exportaciones sensibles a los precios, para las cuales existe una importante capacidad excedentaria disponible para ampliar la producción. 
Por lo tanto, esta es una época de nerviosismo en los mercados financieros de Londres. 
Necesitamos nuevos expertos, que no vengan engalanados con siglas menospreciadas como por ejemplo “FMI”, expertos que tendrán que explicar los hechos desagradables de la vida económica a un público altamente desconfiado. Nadie debería tomar la irónica sugerencia de Brecht en serio. 
Los británicos han expresado lo que desean, y se debe encontrar la manera de alcanzar esos deseos al menor costo económico posible. 

El Brexit de la banca británica 
LONDRES – Cuando a mediados de los noventa asumí la dirección de la supervisión bancaria en el Reino Unido, a mis amigos no les pareció un cambio atractivo o estimulante en mi carrera. 
La regulación bancaria era un trabajo deslucido, como limpiar alcantarillas: esencial, tal vez, pero muy lejos de las primeras planas. 
Si alguien me preguntaba lo que hacía en el trabajo, generalmente era señal de cortesía más que de auténtico interés. 
Veinte años después, la estructura de la regulación bancaria europea encabeza la agenda política en Londres. 
Es uno de los puntos clave que está renegociando el primer ministro británico David Cameron como condición para la permanencia del RU en la Unión Europea. 
Una de las cuatro demandas principales que hizo Cameron a la UE fue dejar sin efecto en el nivel nacional algunos elementos de la normativa que el Banco Central Europeo busca aplicar a la unión bancaria de la eurozona para asegurar uniformidad entre los diversos países. 
Francia y otros países temen que esta exención permita al RU relajar la regulación financiera en Londres para obtener ventajas competitivas. Pero lo cierto es que las estadísticas recientes indican que los coeficientes de capitalización exigidos y otros controles a las actividades de los bancos son más estrictos ahora en Londres que en el resto de Europa. 
Por ejemplo, Europa no cuenta con un equivalente de la norma británica que obliga a mantener separadas las actividades de banca minorista y banca comercial, y es difícil que se instituya, dado que los gobiernos de Francia y Alemania se oponen. 
La razón de la nueva relevancia política de la supervisión bancaria (y de la regulación financiera en general) es obvia: la crisis financiera de 2008 demostró que las quiebras de bancos pueden ser catastróficas para la economía en su conjunto. 
Esa crisis se produjo después de un período de crecimiento explosivo del sector financiero, especialmente en Europa. 
En el RU y en Alemania, el cociente bancos/mercado (la relación entre el tamaño del sector bancario y el de los mercados de acciones y bonos) se duplicó, aproximadamente, en poco más de una década, mientras en Estados Unidos se mantenía estable (y en un nivel muy inferior). 
La diferencia es particularmente marcada en la eurozona, donde dos tercios de la financiación externa de las empresas no financieras procede de préstamos bancarios. 
En Estados Unidos (donde, como en el RU, las empresas financian mucho más sus inversiones con emisión de acciones y deuda), la correspondiente cifra está más cerca de 20%. 
La consecuencia a corto plazo fue que la contracción crediticia que comenzó en 2008 tuvo un impacto mucho más serio y prolongado en las economías europeas muy dependientes del sector bancario, conforme los bancos limitaban el crédito para preservar y reconstituir sus ratios de capital. 
Ese proceso continúa en partes de Europa continental, aunque en el RU el crédito bancario a las empresas se recuperó. 
Pero un nuevo estudio de Sam Langfield (del BCE) y Marco Pagano (de la Universidad de Nápoles) indica que las derivaciones a más largo plazo pueden ser peores que lo que se pensaba. 
Langfield y Pagano señalan que en los ocho años pasados desde la crisis, el PIB de la Unión Europea creció solamente un 2% (contra más del 9% en Estados Unidos), y atribuyen esta disparidad a las diferentes estructuras financieras a uno y otro lado del Atlántico. 
Tras analizar datos de muchos países, concluyen que “un aumento de tamaño del sector bancario de un país en relación con la capitalización de los mercados de acciones y bonos privados se relaciona con un menor crecimiento del PIB en el quinquenio siguiente”. 
Y la magnitud del impacto que calculan es considerable. 
La relación bancos/mercado en Europa era 3,2 en 1990; en 2011 había subido a 3,8. 
En el modelo de los autores, a un aumento de esa magnitud le corresponde una reducción de 0,3 puntos porcentuales en el crecimiento anual, y el doble en caso de crisis del mercado inmobiliario, dada la alta incidencia del crédito hipotecario en los balances de los bancos de la UE. 
En muchos países de la UE (particularmente Irlanda y España), los precios de las propiedades se derrumbaron después de 2008. 
De modo que aproximadamente la mitad del diferencial de crecimiento respecto de Estados Unidos puede atribuirse al tamaño relativo del sector bancario en la UE. 
Por eso el BCE y algunos gobiernos de la UE están tan interesados en el proyecto de unión de mercados de capitales, cuyo objetivo es hallar modos de estimular el crecimiento de canales de financiación no bancarios en todo el continente. 
Si se lograra, reduciría el riesgo que supone el exceso de dependencia de los bancos. 
Como siempre, el RU está a medio camino entre ambas orillas del Atlántico. 
El crecimiento económico acumulado entre 2008 y 2015 fue 6%. 
Un poco más cerca de Estados Unidos que del resto de Europa, pero aun así, una recuperación relativamente débil después de una recesión profunda. 
El mercado accionario del Reino Unido es más grande en relación con su economía que en la mayoría de los países de Europa. 
El sistema bancario británico es grande y concentrado, aunque el ingreso de nuevos actores y la aparición de nuevos canales de financiación lo están cambiando. 
El modelo de “préstamos entre pares” creció más rápido que en cualquier otro país de Europa. 
Además, el banco británico promedio está más orientado hacia mercados no europeos, y eso aumenta el tamaño aparente del sector bancario. 
Y un tercio de los activos de los bancos del RU están en posesión de bancos fuera de la UE. 
Cifra que solo tiene un equivalente cercano en Luxemburgo (un poco menos del 20%), mientras en Francia, Alemania e Italia la proporción es insignificante. 
Estas diferencias pueden explicar en parte la renuencia del RU a participar en la unión bancaria europea, mientras otros países que no usan el euro están ansiosos por entrar, por temor a quedar excluidos de la toma de decisiones del BCE si no lo hacen. 
En Londres, hasta los proeuropeos prefieren encarar los desafíos pendientes del sector financiero británico en forma nacional, elección que se torna comprensible a la luz de las diferencias estructurales. 

¿Vale la pena Europa? 
PARÍS – Cuando en 1973 el Reino Unido se unió a la entonces Comunidad Económica Europea, estaba a la cola de la integración europea. 
La pregunta que plantea el próximo referendo sobre su continuidad como miembro de la UE es si está ahora a la vanguardia de la desintegración de Europa. 
Poco tiene que ver el tema con el insignificante acuerdo que alcanzó el Primer Ministro David Cameron con sus colegas de la UE. 
De hecho, cuesta creer que tal documento vaya a determinar la importante decisión que habrán de tomar los británicos en junio. 
El problema fundamental es si ser parte de la UE sigue ofreciendo beneficios suficientes para compensar la pérdida de soberanía que conlleva. 
No es algo que se esté debatiendo solamente en Gran Bretaña. 
Sin embargo, para muchos miembros de la UE se trata de una pregunta muy difícil de formular, porque Europa sigue teniendo una carga emocional. 
Solamente en Gran Bretaña un ministro del gabinete perteneciente al mismo partido que convocara al referendo abogaría por el abandono de la UE. 
Ningún ministro alemán, francés ni español de los partidos mayoritarios de sus países se atrevería a plantear el asunto abiertamente, ni menos a proponer un divorcio. 
Pero no es un tema puede pasar por alto. 
En la mayoría de los países de la UE hay grandes segmentos de la opinión pública insatisfechos con la Unión y que respaldan cada vez más los planteamientos nacionalistas. Como respuesta, muchos elogian a Europa de los labios para afuera, al tiempo que ponen énfasis en soluciones meramente nacionales. 
Esta postura incoherente (y, a menudo, sencillamente cínica) ha hecho que Europa caiga en un desafortunado equilibrio: no puede retroceder ni avanzar, y no satisface a nadie. 
Cabe esperar que, ahora que ha comenzado, el enconado debate sobre la pertenencia a la UE sea lo suficientemente honesto como para que todos aprendan de él. 
En particular, los beneficios económicos de ser miembro de la UE es un importante tema de discusión. 
Los economistas describen la integración regional como un punto medio entre las economías de escala y la diversidad de preferencias. 
Al unirse, los países ganan eficiencia e influencia, al coste de tener que aceptar políticas que no son exactamente de su preferencia. 
Por ejemplo, las empresas pueden tener acceso a un mercado de mayor tamaño y los consumidores se benefician de los menores precios, pero las normativas pueden resultarles más restrictivas. 
Es como compartir un piso: se reducen los costos pero hay que adaptarse a los hábitos de los compañeros. 
En Europa, hoy supuestamente las preferencias son muchos menores que hace unas décadas. 
La ex Primera Ministra británica Margaret Thatcher y el ex Presidente francés François Mitterrand estaban mucho más alejados en lo ideológico que sus actuales sucesores. 
Es cierto que los británicos siguen estando más inclinados al libre mercado que los franceses, pero la brecha se ha estrechado bastante. No hay razones fácticas para plantear que desde los años 80 nuestra cohabitación se ha hecho más amarga. 
Tampoco es que la UE se haya aventurado en ámbitos en donde no añada valor. 
El primer gobierno de Cameron inició en 2012 una evaluación de las competencias de la UE para determinar cuáles corresponden a ésta y cuáles al Reino Unido. 
Tras una amplia consulta pública y 32 concienzudos informes, la auditoría no produjo ninguna solicitud significativa de repatriación de competencias. 
Quizás por esta razón los partidarios del Brexit a menudo se centran en los cada vez menores beneficios de la integración regional, planteando que a Gran Bretaña le iría mucho mejor sola. 
¿Por qué molestarse en negociar con los socios del continente cuando puede comerciar con el mundo entero? 
¿No vemos prosperar a economías pequeñas y abiertas como Singapur? 
Hay serias objeciones a este argumento. 
Para comenzar, el libre comercio basta para vender camisetas, pero para comerciar con servicios se requiere una detallada legislación e instituciones (como autoridades de ámbitos específicos) que las hagan cumplir. 
Sin un aparato regulatorio integral no es posible vender servicios financieros o sanitarios, entre otros. 
Así, la noción de que todo lo que se necesita es eliminar aranceles y trabas burocráticas no es más que ficción. 
El Reino Unido, que posee un sólido sector de servicios, precisa del marco institucional del mercado único de la UE mucho más que Polonia, por ejemplo, cuyo sector de bienes es mayor. 
En segundo lugar, el marco comercial global mismo está en serios problemas. 
La Ronda Uruguay, el último acuerdo global de comercio, se completó en 1994. 
Su sucesor putativo, la Ronda de desarrollo de Doha, no ha llegado a término y probablemente nunca lo haga. 
Cada vez más el comercio global depende de acuerdos bilaterales o regionales. Según la Organización Mundial de Comercio, en la actualidad hay vigentes 267 de estos acuerdos, de los cuales la UE participa en 49. 
Contrariamente a lo que se piensa, la globalización no ha vuelto irrelevantes los acuerdos regionales sino que, por el contrario, depende en gran parte de ellos. 
Más aún, la globalización es cada vez más frágil. 
El liderazgo de Estados Unidos la apuntaló en las décadas posteriores a la Segunda Guerra Mundial, pero esta potencia ya no se ve como el guardián de las normas multilaterales. 
La iniciativa estadounidense de crear dos megazonas de libre comercio (el Acuerdo Transpacífico y el Tratado Transatlántico de Comercio e Inversión, ninguna de las cuales incluye a China) es una buena señal de sus prioridades. 
Y los otros grandes actores, desde China a los productores de commodities, no se privan de blandir su poderío económico. 
Con todas sus debilidades, la UE es un importante actor económico que contribuye a dar forma al mundo que la rodea. 
Como pionera en la fijación de criterios, negociadora y entidad que vela por la aplicación de las normas, tiene bastante más influencia de lo que reconocen sus oponentes. 
Debido a que ella misma se rige por reglas, es la más sólida defensora de la interdependencia económica basada en normas. 
Solo por estas razones, prescindir de ella sería una apuesta arriesgada. 
Si los argumentos racionales no sostienen el abandono de la UE, ¿por qué ha surgido la cuestión? 
En parte porque la UE ha causado desilusión. Pero este es un argumento para reformarla, más que para salir de ella. 
En parte, se debe a que la democracia trasnacional no ha cumplido lo que se esperaba de ella. Pero la respuesta no es dejarla atrás, sino hacerla funcionar. 
En parte, es porque el aglutinante emocional que unía a Europa se ha secado. Pero esta es una razón para generar cambios, no para sucumbir a la complacencia con los provincianismos. 

El fracaso democrático de Gran Bretaña 
CAMBRIDGE – Lo lunático de la votación sobre la salida del Reino Unido de la Unión Europea no es el hecho que los líderes británicos se atrevieran a pedir a su población que sopese los beneficios de la adhesión del país a la Unión Europea frente a las presiones migratorias que dicha adhesión conlleva. Por el contrario, la verdadera locura fue colocar la valla de medición de los resultados de dicha votación en una posición absurdamente baja, misma que requería solamente una mayoría simple. 
Dado que la participación electoral fue del 70%, se puede decir que la campaña por dejar la UE ganó el referéndum con sólo el respaldo del 36% de los electores habilitados para votar. 
Esto no es democracia; esto es un juego de ruleta rusa para las repúblicas. 
Una decisión que conlleva enormes consecuencias – mucho mayores incluso que modificar la constitución de un país (por supuesto, el Reino Unido carece de una constitución escrita) – se ha llevado a cabo sin aplicar ningún sistema de controles y equilibrios de pesos y contrapesos. 
¿Se debe repetir la votación después de un año para estar seguros? 
No. 
¿Tiene que contar la brexit con el respaldo de una mayoría en el Parlamento? 
Aparentemente no. 
¿Sabía realmente la población del Reino Unido sobre qué ellos estaban emitiendo su voto? 
Absolutamente no. 
De hecho, nadie tiene idea cuáles serán las consecuencias para el Reino Unido tanto interna como externamente; es decir, cuál será el efecto para el Reino Unido en el sistema de comercio mundial, y cuál será el efecto sobre su estabilidad política interna. 
Me temo que todo esto no pintará un escenario muy bonito. 
Eso sí, los ciudadanos de Occidente cuentan con la bendición de vivir en tiempos de paz: se puede abordar la evolución de las circunstancias y prioridades mediante procesos democráticos en lugar de hacerlo a través de guerras exteriores y guerras civiles. 
Sin embargo, ¿cómo se define, exactamente, un proceso justo y democrático para tomar decisiones irreversibles que definen lo que es una nación? 
¿Es realmente suficiente obtener el 52% de los votos a favor de una ruptura en un día lluvioso? 
En términos de durabilidad y convicción de las preferencias, la mayoría de las sociedades plantean mayores obstáculos en el camino que tiene que recorrer una pareja de esposos que busca un divorcio en comparación con lo que planteó el gobierno del primer ministro David Cameron para tomar la decisión de salir de la UE. 
Los que apoyan a la brexit no inventaron este juego ni sus reglas; se tiene amplios precedentes, incluyendo el referéndum en Escocia el año 2014 y el referéndum de Quebec del 1995. 
Sin embargo, hasta ahora, el cilindro de la pistola nunca se detuvo en la bala. 
Ahora que la bala sí se disparó, es momento de replantear las reglas del juego. 
La idea de que de alguna manera cualquier decisión tomada en cualquier momento según la regla de la mayoría es necesariamente una decisión “democrática” es una perversión del término. 
Las democracias modernas cuentan con sistemas avanzados de controles y equilibrios de pesos y contrapesos para proteger los intereses de las minorías y para evitar que se tomen decisiones desinformadas con consecuencias catastróficas. 
Cuanto más grande y más duradera sea una decisión, más altas serán las vallas a superar para tomarla. 
Es por esta razón, por ejemplo, que la promulgación de una enmienda constitucional típicamente requiere que se superen vallas muchísimo más altas en comparación con las que se deben superar para aprobar una ley de gastos. 
Sin embargo, la actual norma internacional para la salida de un país de una unión de países es, sin duda, menos exigente que la que se aplica a una votación para disminuir la edad para beber bebidas alcohólicas. 
Ya que Europa se enfrenta ahora al riesgo de que se presente una gran cantidad de nuevas votaciones para salidas de países de la Unión Europea, una pregunta urgente es si existe una mejor manera de tomar estas decisiones. 
Sondeé la opinión de varios científicos políticos líderes para ver si existe algún consenso académico; lamentablemente, la respuesta corta a dicha pregunta es no. 
Por un lado, la decisión brexit puede haber parecido simple en la papeleta de votación, pero en verdad nadie sabe lo que viene a continuación después de una votación a favor de una salida. 
Lo que sí sabemos es que, en la práctica, la mayoría de los países requieren de un “súper mayoría” para tomar decisiones que definen a una nación, no un mero 51%. 
No existe una cifra universal, como por ejemplo el 60%, pero el principio general es que, mínimamente, la mayoría debe ser estable de manera demostrable. 
Un país no debería hacer cambios fundamentales e irreversibles sobre la base de una minoría muy estrecha que podría prevalecer sólo durante un breve período de un estado emocional pasajero. 
Incluso si la economía del Reino Unido no cae en una recesión plena después de esta votación (la caída del precio de la libra podría amortiguar el golpe inicial), existen muchas posibilidades de que el desorden económico y político causará que algunos que votaron a favor de la salida sientan lo que se denomina como “el remordimiento después de la compra”. 
Desde la antigüedad, los filósofos han tratado de idear sistemas para tratar de equilibrar las fuerzas de la regla de la mayoría con la necesidad de garantizar que los participantes informados obtengan una mayor voz en las decisiones críticas, por no hablar de que se escuchen las voces de la minoría. 
En las asambleas espartanas de la antigua Grecia, los votos se emitían por aclamación. 
Las personas podían modular su voz para reflejar la intensidad de sus preferencias, y el funcionario que presidía dicha evento tenía que escuchar cuidadosamente y luego declarar cuál era el resultado. 
Esta fue una forma imperfecta, pero quizás fue una mejor forma de la que acaba de acontecer en el Reino Unido. 
Según algunas versiones, el Estado hermano de Esparta, Atenas, había puesto en práctica el ejemplo histórico más puro de lo que era una democracia. 
Se otorgó a todas las clases sociales un número igual de votos (aunque, cabe mencionar, que solamente votaban los hombres). 
En última instancia, sin embargo, después de algunas decisiones catastróficas sobre guerras, los atenienses vieron la necesidad de dar más poder a organismos independientes. 
¿Qué debería haber hecho el Reino Unido si tenía que formular la pregunta sobre su adhesión a la UE (pregunta que, dicho sea de paso, no se formuló)? 
Sin duda, la valla debería haber sido colocada en una posición mucho más alta; es decir, la brexit debería haber exigido, por ejemplo, que se ganen dos votaciones populares espaciadas a lo largo de al menos dos años, tras las cuales se debía obtener una votación de 60% de votos a favor en la Cámara de los Comunes. 
Si la brexit aún prevalecía, al menos hubiéramos sabido que no fue sólo una foto instantánea tomada en una sola oportunidad de lo que quería un fragmento de la población. 
La votación del Reino Unido ha lanzado a Europa a una situación de caos. 
Mucho dependerá de cómo reaccione el mundo y de cómo maneje el gobierno del Reino Unido su propia reconstitución. 
Es importante hacer un balance no sólo de los resultados, sino que también del proceso. 
Cualquier acción para redefinir un acuerdo de larga data sobre las fronteras de un país debería requerir mucho más que una mayoría simple en un referéndum que se celebra en una única oportunidad. 
La norma internacional vigente en la actualidad de la regla de la mayoría simple es, como acabamos todos de ver, una fórmula para el caos. 

El ascenso de la democracia demótica en Europa 
LONDRES – Aún queda por asimilar la conmoción causada por la votación británica a favor de salir de la Unión Europea. No obstante, los líderes europeos deben acorazarse frente a lo que está por venir. 
De hecho, el brexit podría ser el temblor inicial que desencadene un tsunami de referéndums en Europa durante los próximos años. 
A lo largo de toda Europa, hay 47 partidos políticos insurgentes que hacen que la política se pare de cabeza. Ellos están ganando el control de la agenda política, dándole forma según sus intereses – y ganan poder en el proceso. 
En un tercio de los Estados miembros de la UE, tales partidos son miembros de los gobiernos de coalición, y su éxito ha impulsado a los partidos tradicionales a adoptar algunas de sus posiciones. 
A pesar de estos partidos tienen raíces muy diferentes, todos ellos tienen un aspecto en común: todos están tratando de provocar un vuelco en el consenso sobre política exterior que ha definido a Europa desde hace varias décadas. 
Son euroescépticos; desdeñan a la OTAN; quieren cerrar sus fronteras y detener el libre comercio. 
Ellos están cambiando la cara de la política, sustituyendo las batallas tradicionales entre izquierda y derecha con enfrentamientos entre su propio nativismo enojado contra el cosmopolitismo de las élites que desprecian. 
El arma favorita de estos partidos es el referéndum, ya que mediante los referéndums estos partidos pueden obtener rápidamente apoyo popular para sus pequeños temas. 
De acuerdo con el Consejo Europeo de Relaciones Exteriores, se están solicitando 32 referéndums en 18 países de la UE. 
Algunos, como el Partido Popular Danés, quieren seguir el ejemplo del Reino Unido y realizar una votación sobre la membresía en la UE. 
Otros quieren escapar de la eurozona, o bloquear la Asociación Transatlántica de Comercio e Inversión (TTIP) con Estados Unidos, o restringir la movilidad laboral. 
El esquema de reubicación de los refugiados de la UE ha demostrado ser un tema particularmente divisivo. 
El primer ministro húngaro, Viktor Orbán ha declarado que va a celebrar un referéndum sobre las cuotas propuestas. 
Y, el partido de la oposición polaca Kukiz’15 viene recogiendo firmas para su propio referéndum sobre el tema. 
Devolver el poder a las masas a través de la democracia directa puede realmente ser la propuesta más revolucionaria que hacen estos partidos. 
De hecho, refleja una comprensión de las frustraciones que han impulsado una ola mundial de protestas populares durante los últimos años – protestas que, en el mundo árabe, provocaron revoluciones reales. 
El mismo espíritu de protesta que condujo, por ejemplo, a españoles, griegos, y neoyorquinos a salir a las calles – con diferentes demandas, ciertamente – está alimentando el apoyo a estos nuevos referéndums y a los partidos insurgentes que los provocan. 
Esto es una pesadilla no sólo para los partidos establecidos, sino que también para la gobernabilidad democrática. 
Tal como la experiencia de California con referéndums ha demostrado, el público a menudo vota por cosas contradictorias – por ejemplo, a favor de impuestos más bajos y a favor de más programas de bienestar; o, por la protección del medio ambiente y por tener gas más barato. 
Sin embargo, para la UE, esta dinámica es exponencialmente más difícil; de hecho, anula los cimientos de la Unión Europea. 
La UE es, al fin y al cabo, la máxima expresión de la democracia representativa. Se trata de un organismo ilustrado que se sustenta sobre valores liberales básicos, tales como los derechos individuales, la protección de las minorías, y una economía basada en el mercado. 
Pero las capas de la representación sobre las que se asienta la UE han creado la sensación de que una especie de “élite-sobre-la élite” es la que está al mando, una élite que está muy alejada de los ciudadanos comunes. 
Esto ha proporcionado a los partidos nacionalistas el blanco perfecto para sus campañas anti-UE. 
Todo esto, más la añadidura de miedos alarmistas sobre temas como la inmigración y el comercio, hace que la capacidad que tienen los partidos nacionalistas para atraer a votantes frustrados o ansiosos sea fuerte. 
Se tienen dos visiones de Europa – la diplomática y la demótica – que ahora se enfrentan una contra la otra. 
La Europa diplomática, encarnada por el padre fundador de la UE Jean Monnet, es la que recibió grandes y delicadas preguntas que surgieron de la esfera de la política popular y las redujo a temas técnicos manejables por los diplomáticos, quienes podían abordarlos a través de compromisos burocráticos a puerta cerrada. 
La Europa demótica, ejemplificada por el Partido de la Independencia del Reino Unido, que ayudó siendo punta de lanza para el brexit, es como Monnet, pero a la inversa, ya que toma compromisos diplomáticos como el TTIP o el acuerdo de asociación con Ucrania, y los politiza intencionalmente. 
Mientras la Europa diplomática se caracteriza por la búsqueda de la reconciliación, la Europa demótica se caracteriza por ir tras la polarización. 
La diplomacia es un ámbito donde todos ganan; la democracia directa es un ámbito de suma cero. 
La diplomacia trata de bajar la temperatura; el paradigma demótico la eleva. 
Los diplomáticos pueden trabajar unos con otros; los referéndums son binarios y fijos, dejando nada de espacio para la maniobra política y para llegar a un compromiso creativo necesario para resolver los problemas políticos. 
En la Europa demótica, la solidaridad es imposible. 
El alejamiento de Europa de la diplomacia comenzó hace más de una década, cuando se rechazó el Tratado por el que se establece una Constitución para Europa en los referéndums populares en Francia y los Países Bajos. 
Ese resultado puede haber sacado por completo a la UE de la actividad de elaborar tratados, lo que significa que la esperanza de una futura integración también puede haberse arruinado. 
Sin embargo, en la estela del brexit, la futura integración no es la mayor preocupación de Europa. En vez de ello, tiene que lidiar con fuerzas cada vez más poderosas que socavan la integración que ya se ha logrado, fuerzas que intentan empujar a Europa hacia atrás. 
Por supuesto, solo hay que recordar lo que había antes de la UE para realmente darse cuenta cuán peligroso puede ser este camino. 
En esta nueva era de “vetocracia” en Europa, la diplomacia que sustentó la creación del proyecto europeo ilustrado y progresista no puede funcionar, dejando a la UE en una situación ingobernable. 
Ahora que los euroescépticos se han salido con la suya en el Reino Unido, la vetocracia se hará más fuerte que nunca. 
Las votaciones directas sobre temas como las normas de comercio o la política de inmigración destriparán la democracia representativa de Europa, de la misma forma que las votaciones directas sobre membresías amenazan las entrañas de la propia UE. 
En una novela popular escrita por el premio Nobel José Saramago, la Península Ibérica se desprende de la parte continental de Europa y se aleja flotando por el mar. 
Con un tsunami de plebiscitos presionando al continente, esta puede llegar a ser una metáfora profética. 

El Brexit y el futuro de Europa 
NUEVA YORK – En mi opinión, Gran Bretaña tenía con la Unión Europea el mejor de los arreglos posibles; era miembro del mercado común sin pertenecer al euro y había conseguido otras exenciones a las reglas de la UE. 
Pero eso no bastó para evitar que el electorado británico votara por la salida del bloque. 
¿Por qué? 
La respuesta puede hallarse en las encuestas de opinión realizadas los meses previos al referendo por el “Brexit”. 
La crisis migratoria europea y el debate por el Brexit se reforzaron mutuamente. 
La campaña por el “Leave” (la salida de la UE) explotó el empeoramiento de la situación de los refugiados (simbolizado por atemorizadoras imágenes de miles de solicitantes de asilo concentrados en Calais y desesperados por entrar a Gran Bretaña a cualquier costo) para atizar el temor a la inmigración “descontrolada” desde otros países de la UE. 
Y las autoridades europeas demoraron decisiones importantes sobre la política de refugiados para no incidir negativamente en el referendo británico, lo que perpetuó escenas de caos como la de Calais. 
La decisión de la canciller alemana Angela Merkel de abrir las puertas de su país a los refugiados fue un gesto inspirador, pero sin la suficiente reflexión, ya que no se tuvo en cuenta el factor de atracción. 
Una súbita afluencia de solicitantes de asilo trastornó la vida cotidiana de la gente en toda la UE. 
Además, la falta de controles adecuados creó un pánico que afectó a todos: a la población local, a las autoridades a cargo de la seguridad pública y a los refugiados mismos. 
También facilitó el veloz ascenso de partidos xenófobos antieuropeos, como el Partido de la Independencia del RU, que lideró la campaña por el “Leave” mientras los gobiernos nacionales y las instituciones europeas parecían incapaces de manejar la crisis. 
Ahora el escenario catastrófico que muchos temían se materializó, con lo que la desintegración de la UE es prácticamente irreversible. 
A la larga puede que la salida de la UE deje a Gran Bretaña relativamente mejor que otros países o no, pero en el corto a mediano plazo su economía y su pueblo van a sufrir considerablemente. 
Inmediatamente después de la votación, la libra se hundió a su nivel más bajo en más de tres décadas, y es probable que la conmoción financiera mundial se prolongue mientras se desarrolla el largo y complicado proceso de negociación del divorcio político y económico de la UE. 
Las consecuencias para la economía real serán comparables solo a la crisis financiera de 2007 y 2008. 
Es seguro que ese proceso estará cargado de más incertidumbre y riesgo político, porque lo que estaba en juego nunca fue simplemente alguna ventaja real o imaginaria para Gran Bretaña, sino la supervivencia misma del proyecto europeo. 
El Brexit deja la vía libre a otras fuerzas antieuropeas dentro de la Unión. 
Apenas se había anunciado el resultado del referendo, y en Francia el Frente Nacional pidió un “Frexit”, mientras que el populista neerlandés Geert Wilders promovió un “Nexit”. 
Además, es posible que el RU tampoco sobreviva. 
Es de esperar que Escocia, donde el voto por la permanencia en la UE obtuvo una mayoría abrumadora, haga otro intento de independizarse, y algunos funcionarios en Irlanda del Norte, cuyos votantes también respaldaron el “Remain”, ya pidieron la unificación con la República de Irlanda. 
La respuesta de la UE al Brexit puede convertirse en otra trampa. 
Es posible que los líderes europeos, preocupados por disuadir a otros estados miembros de seguir el ejemplo británico, no estén dispuestos a ofrecer al RU condiciones (en particular, en relación con el acceso al mercado común europeo) que le hagan menos dolorosa la salida del bloque. 
Como la UE supone la mitad del intercambio comercial británico, el impacto en los exportadores puede ser devastador (aunque mejore la competitividad del tipo de cambio). 
Y con la reubicación de instituciones financieras y de su personal a ciudades de la eurozona en los próximos años, la City (y el mercado inmobiliario) de Londres acusarán el golpe. 
Pero las derivaciones para Europa pueden ser mucho peores. 
Las tensiones entre los estados miembros alcanzaron un punto crítico, no solo en relación con los refugiados, sino también por las dificultades excepcionales entre los países deudores y acreedores dentro de la eurozona. 
Al mismo tiempo, los gobiernos de Francia y Alemania, debilitados, ahora están obligados a concentrar la atención en los problemas locales. 
En Italia, una caída bursátil del 10% tras el Brexit dejó en claro la vulnerabilidad del país a una crisis bancaria con todas las letras, algo que podría llevar al poder al populista Movimiento Cinco Estrellas (que acaba de obtener la alcaldía de Roma) tan pronto como el año entrante. 
Nada de esto es buen presagio para un programa serio de reformas en la eurozona, que debería incluir una auténtica unión bancaria, una unión fiscal limitada y mecanismos de rendición de cuentas democrática mucho más sólidos. 
Y el tiempo no está del lado de Europa, conforme presiones externas de países como Turquía y Rusia (que están sacando provecho de la discordia) agravan la competencia política interna europea. 
Esa es la situación actual. 
A toda Europa (Gran Bretaña incluida) la perjudica la pérdida del mercado común y de los valores comunes para cuya protección se creó la UE. 
Pero lo cierto es que la UE dejó de funcionar y de satisfacer las necesidades y aspiraciones de sus ciudadanos. 
Va camino de una desintegración caótica que dejará a Europa peor que si la UE nunca hubiera existido. 
Pero no debemos abandonar. 
La UE es, hay que reconocerlo, una creación imperfecta. 
Después del Brexit, todos los que creemos en los valores y principios que ella encarna debemos agruparnos para salvarla reconstruyéndola por completo. 
Estoy convencido de que a medida que en las semanas y los meses siguientes se revelen las consecuencias del Brexit, cada vez más gente se nos unirá. 

El Brexit y la economía global 
WASHINGTON, DC – La cuestión singular del Brexit ha consumido al Reino Unido durante dos años y medio. 
El “si”, “cómo” y “cuándo” del retiro del país de la Unión Europea, después de décadas de pertenencia, ha dominado, entendiblemente, la cobertura noticiosa, y ha desplazado cualquier otro debate político. 
Por ejemplo, algo que se perdió en la confusión ha sido una discusión seria sobre cómo el Reino Unido debería impulsar la productividad y la competitividad en un momento de fluidez económica y financiera global. 
Al mismo tiempo, el interés del resto del mundo por el Brexit, comprensiblemente, ha amainado. 
Las negociaciones del Reino Unido con la UE han pasado por múltiples momentos de déjà vu, y el consenso es que las consecuencias económicas se sentirán de manera más aguda en Gran Bretaña que en la UE, para no mencionar países en otras partes. 
Aun así el resto del mundo enfrenta sus propios desafíos profundos. 
Los sistemas políticos y económicos están pasando por cambios estructurales de amplio alcance, muchos de ellos impulsados por la tecnología, el comercio, el cambio climático, la alta desigualdad y la creciente ira política. 
Al abordar estas cuestiones, los hacedores de políticas públicas en todo el mundo harían bien en tomar en cuenta las lecciones de la experiencia Brexit del Reino Unido. 
Cuando los británicos votaron por un margen del 51,9% vs. 48,1% para abandonar la UE, la decisión resultó un shock para los expertos, los analistas y los líderes del Partido Conservador y Laborista por igual. 
Ellos habían subestimado el papel de la “identidad” como una fuerza impulsora detrás del referendo de junio de 2016. 
Pero ahora, las ideas profundamente arraigadas de los votantes sobre la identidad, real o percibida, ya no se pueden desatender. 
Si bien las políticas disruptivas de hoy están alimentadas por el desencanto y la frustración económicos, la identidad es la punta de lanza. 
Ha expuesto y profundizado las divisiones políticas y sociales que son tan incómodas como inextricables. 
Los expertos también predijeron que la economía del Reino Unido sufriría una caída inmediata y significativa de la producción luego del referendo de 1016. 
En aquel momento, entendieron mal la dinámica de lo que los economistas llaman una “frenada brusca” –es decir, una disfunción abrupta y catastrófica en un sector clave de la economía-. 
Un ejemplo perfecto es la crisis financiera global de 2008, cuando los mercados financieros se frenaron como resultado de dislocaciones operativas y una pérdida de confianza mutua en el sistema de pagos y de acuerdos. 
El Brexit fue diferente. 
Como no se puede reemplazar algo por nada, no hubo un quiebre inmediato en el comercio entre el Reino Unido y la UE. 
A falta de claridad sobre qué tipo de Brexit terminaría materializándose, la relación económica simplemente siguió “tal cual”, y se evitó una alteración inmediata. 
Resulta ser que al hacer proyecciones macroeconómicas y de mercado para el Brexit hasta el momento, “corto versus largo” ha sido más importante que “blando versus duro” (“duro” en referencia al retiro total, y muy probablemente desordenado, del Reino Unido del mercado único europeo y de la unión aduanera). 
El interrogante no es si el Reino Unido enfrentará un ajuste de cuentas económico importante, sino cuándo. 
De todos modos, la economía del Reino Unido ya está experimentando un cambio estructural a ritmo lento. 
Existen pruebas de una caída en la inversión extranjera y esto contribuye al nivel de inversión desalentador de la economía en general. 
Es más, esta tendencia está acentuando los desafíos asociados con un crecimiento débil de la productividad. 
También existen señales de que las empresas con operaciones en el Reino Unido han comenzado a implementar sus planes de contingencia para el Brexit después de un período prolongado de espera, planificación y más espera. 
Además de trasladar inversiones fuera del Reino Unido, las empresas también empezarán a reubicar empleos. 
Y este proceso probablemente se acelerará aun si la primera ministra británica, Theresa May, logra que el acuerdo de salida que propuso sea aprobado en el Parlamento. 
El proceso del Brexit revela así los riesgos asociados con una fragmentación económica y política, y ofrece un anticipo de lo que le espera a una economía global cada vez más fracturada si esto continúa: concretamente, interacciones económicas menos eficientes, menor resiliencia, flujos financieros transfronterizos más complicados y menos agilidad. 
En este contexto, un autoseguro costoso va a reemplazar a algunos de los mecanismos de seguros combinados del sistema actual. 
Y será mucho más difícil mantener normas y estándares globales, para no hablar de buscar una armonización y coordinación internacional de las políticas. 
Es probable que el arbitraje tributario y regulatorio también se vuelva cada vez más común. 
Y la generación de políticas económicas se convertirá en una herramienta para abordar los temores de seguridad nacional (reales o imaginados). 
Todavía está por verse de qué manera esta estrategia afectará los acuerdos geopolíticos y militares existentes. 
Por último, también habrá un cambio en el modo en que los países buscan estructurar sus economías. 
En el pasado, Gran Bretaña y otros países se enorgullecían de ser “pequeñas economías abiertas” que podían apalancar sus ventajas domésticas mediante lazos inteligentes y eficientes con Europa y el resto del mundo. 
Pero ahora, ser una economía grande y relativamente cerrada podría empezar a parecer más atractivo. 
Y para los países que no tienen esa opción –como las economías más pequeñas del este de Asia- los bloques regionales cohesionados podrían ofrecer una alternativa útil. 
El desorden de la política partidaria británica ha hecho que el proceso del Brexit pareciera una disputa doméstica que a veces resulta inescrutable para el resto del mundo. 
Pero el Brexit ofrece lecciones importantes para y sobre la economía global. 
Lejos están los días en que la globalización económica y financiera acelerada y los patrones de crecimiento correlacionados prácticamente no eran cuestionados. 
También estamos en una era de fluidez tecnológica y política considerable. 
Las perspectivas de crecimiento y liquidez probablemente se vuelvan aún más inciertas y divergentes de lo que ya son. 

Del Brexit al futuro 
NUEVA YORK – Pasará mucho tiempo antes de que Gran Bretaña y Europa asimilen, en su plenitud, las implicaciones del referéndum “Brexit” del Reino Unido. 
Las consecuencias más profundas, por supuesto, dependerán de la respuesta de la Unión Europea a la retirada del Reino Unido. 
En un principio, la mayoría de las personas asumieron que la UE no “se patearía a sí misma, autocastigándose”, al fin y al cabo, un divorcio amigable parece ser lo mejor para todos. 
Sin embargo, el divorcio – como pasa en muchos casos – podría llegar a ser problemático. 
Los beneficios del comercio y la integración económica entre el Reino Unido y la EU son mutuos y si la UE tomó en serio su convicción de que una mayor integración económica es la mejor alternativa, sus líderes deberían buscar garantizar los vínculos más cercanos posibles teniendo en consideración las circunstancias. 
Sin embargo, Jean-Claude Juncker, el arquitecto de los mecanismos de evasión de impuestos corporativos masivos de Luxemburgo y en la actualidad Presidente de la Comisión Europea, está tomando una línea dura: “fuera significa fuera”, dice él. 
Es posible que esta reacción precipitada sea comprensible, si se tiene en cuenta que Juncker puede llegar a ser recordado como la persona que presidió la etapa inicial de disolución de la UE. 
Él argumenta que para disuadir a otros países que pudiesen querer salir de la UE, se debe actuar de manera inflexible; y, se debe ofrecer al Reino Unido solamente un poco más de lo que ya está garantizado mediante los acuerdos de la Organización Mundial del Comercio. 
En otras palabras, no se debe mantener unida a Europa por los beneficios que brinda, mismos que superan con creces los costos. 
La prosperidad económica, el sentido de la solidaridad y el orgullo de ser un europeo no son suficientes, según Juncker. 
Se debe mantener unida a Europa mediante amenazas, intimidación y miedo. 
Esa posición ignora una lección enseñada tanto por el voto Brexit como por las elecciones primarias del Partido Republicano de Estados Unidos: grandes porciones de la población no tienen una vida próspera. 
La agenda neoliberal de las últimas cuatro décadas puede haber sido buena para el 1% en la cúspide de la pirámide, pero no lo fue para el resto. 
Yo predije tiempo atrás que, con el pasar del tiempo, llegaría el día en el que este estancamiento tendría consecuencias políticas. 
Ese día ya ha llegado. 
A ambos lados del Atlántico, los ciudadanos culpabilizan a los acuerdos comerciales, señalándolos como una de las fuentes de sus males. 
Si bien esa es una simplificación excesiva, es comprensible. 
Los tratados comerciales de hoy en día se negocian en secreto, en estos tratados los intereses corporativos están muy bien representados, pero los ciudadanos o trabajadores de a pie están completamente excluidos. 
Como era de esperar, los resultados han sido parcializados: la posición de negociación de los trabajadores se ha debilitado aún más, agravando los efectos que tienen las leyes que socaban los derechos de sindicatos y empleados. 
Si bien los tratados comerciales desempeñaron un papel en la creación de esta desigualdad, hubo mucho más que contribuyó a inclinar la balanza política en dirección al capital. 
Las normas de propiedad intelectual, por ejemplo, han aumentado el poder que tienen las compañías farmacéuticas para elevar los precios. 
Sin embargo, cualquier aumento en el poder de mercado de las corporaciones de hecho se traduce en una reducción de los salarios reales – hoy en día, el aumento de la desigualdad se ha convertido en una característica principal de la mayoría de los países avanzados. 
A lo largo y ancho de muchos sectores, la concentración industrial es cada vez mayor – así como también lo es el poder del mercado. 
Los efectos de los salarios reales estancados y en descenso se han combinado con los efectos de la austeridad, lo que hace que se ciernan amenazas de recortes de los servicios públicos, de cuyas prestaciones sociales dependen grandes cantidades de trabajadores de medianos y bajos ingresos. 
La incertidumbre económica resultante para los trabajadores, al combinarse con la migración, fermentó una pócima tóxica. 
El Occidente contribuyo a muchas de las guerras y opresiones de las que hoy son víctimas los refugiados. 
Proporcionar ayuda es una responsabilidad moral de todos, pero especialmente de las Potencias que en el pasado fueron colonizadoras. 
Y, sin embargo, a pesar de que muchos podrían negarlo, un aumento en la oferta de mano de obra poco cualificada conduce – siempre y cuando se tengan curvas de demanda normales con pendientes negativas – a salarios de equilibrio más bajos. 
Y, cuando los salarios no se pueden bajar, o directamente no se los baja, el desempleo aumenta. 
Esto es más preocupante en los países donde la mala gestión económica ya ha dado lugar a un nivel alto de desempleo generalizado. 
Europa, especialmente en la eurozona, ha sido mal administrada durante las últimas décadas, hasta llegar al punto de que su desempleo promedio es de dos dígitos. 
La migración libre dentro de Europa, de manera predecible, se traduce en que los países que han tenido un mejor desempeño en cuanto a la reducción del desempleo van a ser los países que terminen con una proporción de refugiados superior a la que se consideraría como equitativa. 
Los trabajadores de estos países asumen el costo de los salarios disminuidos y el aumento del desempleo, mientras que los empleadores se benefician de tener a disposición mano de obra barata. 
No es de extrañar que la carga de los refugiados recaiga sobre quienes tienen menor capacidad para llevar su peso. 
Por supuesto, se habla mucho acerca de los beneficios netos de la migración de lugares menos poblados a lugares más poblados. 
En el caso de un país que proporciona a todos sus ciudadanos un bajo nivel de prestaciones garantizadas – es decir, niveles bajos de protección social, educación, salud y otros – eso sí puede ser cierto. 
Sin embargo, en países que proporcionan una red de seguridad social bastante decente es todo lo contrario. 
El resultado de toda esta presión a la baja que se ejerce sobre los salarios y para incrementar los recortes en los servicios públicos ha aniquilado a la clase media, extrayendo sus entrañas; y ha tenido consecuencias similares en ambos lados del Atlántico. 
Los hogares de clase media y trabajadora no han recibido los beneficios del crecimiento económico. 
Ellos están conscientes de que los bancos son los causantes de la crisis del año 2008; sin embargo, acto seguido vieron que se destinaron miles de millones para salvarlos y montos triviales para salvar sus hogares y puestos de trabajo. 
Si se considera que el ingreso promedio real (ajustado por la inflación) de un trabajador a tiempo completo en EE.UU. está en un nivel más bajo del que estuvo hace cuatro décadas, la presencia de un electorado enojado no debería causar ninguna sorpresa. 
Para añadir a todo esto, los políticos que prometieron el cambio no cumplieron con lo esperado. 
Los ciudadanos de a pie sabían que el sistema no era justo, pero se tuvieron que enfrentarse a la realidad de que el sistema es incluso más amañado de lo que habían imaginado, y perdieron la poca confianza que aún tenían en la capacidad o la buena voluntad de los políticos tradicionales para corregir dicha situación. 
Eso, también, es comprensible: los nuevos políticos compartían la visión de futuro de aquellos quienes habían prometido que la globalización beneficiaría a todos. 
Sin embargo, emitir un voto iracundo no resuelve los problemas, y puede hacer que una situación política y económica pase del sartén a las brasas. 
Esta apreciación también es válida con respecto a la respuesta que se da frente a dicho voto iracundo. 
El pasado pisado es un principio básico en economía. 
A ambos lados del Canal de la Mancha, el ámbito político ahora debería dirigir sus esfuerzos a comprender cómo, dentro de una democracia, la clase política pudo hacer tan poco por abordar las preocupaciones de tantos ciudadanos. 
Todos y cada uno de los gobiernos de la UE deben ahora considerar la mejora del bienestar de los ciudadanos de a pie como su objetivo principal. 
Una mayor cantidad de ideología neoliberal no ayudará en lo absoluto. 
Y, debemos dejar de confundir los fines con los medios: por ejemplo, el libre comercio, en el caso de ser bien administrado, podría traer mayor prosperidad compartida; pero, si es mal administrado, sin lugar a dudas reducirá el nivel de vida de muchos ciudadanos – posiblemente de la mayoría. 
Existen alternativas al actual régimen neoliberal, son alternativas que pueden crear prosperidad compartida, al igual que también hay alternativas – como por ejemplo la Asociación Transatlántica para el Comercio y la Inversión con la UE que propone el presidente estadounidense Barack Obama – que podrían causar muchísimo más daño. 
Hoy en día el desafío es aprender del pasado, con el fin de abrazar las alternativas mencionadas primero y evitar las segundas. 

El Brexit y el futuro de Europa 
PARIS – Nadie sabe todavía cuándo el Reino Unido presentará su calendario para negociar la salida de la Unión Europea, pero ya es evidente que el Brexit cambiará el mapa de Europa. 
Y, especialmente si se toma en cuenta la asombrosa falta de preparación británica para las consecuencias de su propia decisión (su estrategia, prioridades y hasta sus plazos siguen en la incertidumbre), eso significa que la UE debe comenzar a ver la mejor manera de adaptarse a la situación. 
Aquí se explica cómo. 
Comencemos por las únicas certezas: las negociaciones del Brexit serán largas, complejas y agrias, y el divorcio tendrá efectos geopolíticos de largo alcance. 
El impacto inmediato es el freno al impulso de integración que ya llevaba 60 años. 
Europa se verá afectada también en el corto y mediano plazo, ya que probablemente en los próximos cinco años sea necesario invertir un nivel importante de energía política en el Brexit, un período en que la UE precisa de esa fuerza para afrontar sus peligros internos y externos. 
En el largo plazo, es probable que el Brexit acelere la salida de Europa del protagonismo de la toma de decisiones a nivel global. 
El Reino Unido no podrá eludir esas consecuencias. 
Si bien puede abandonar la UE, no puede reubicarse físicamente fuera de Europa. 
Por esta razón, aunque los socios europeos del Reino Unido no escogieron el Brexit, tienen el deber de gestionar airosamente sus consecuencias, para lo que es necesario equilibrar dos prioridades. 
Su objetivo táctico debe ser llegar a un acuerdo con el Reino Unido que mantenga la integridad de la UE, mientras que su objetivo estratégico ha de ser preservar la prosperidad e influencia de Europa. 
Con estas ideas en mente, junto con varios colegas europeos, cada uno actuando a título individual, escribimos hace poco un artículo que propone un concepto para Europa de ahora a 10-20 años: una relación de colaboración continental que sentaría nuevas bases para la continuidad de la cooperación con el Reino Unido en materia económica, asuntos exteriores y seguridad. 
La idea económica básica es un esquema básico para una relación mucho menos profunda que ser miembro de la UE y más cercana a un acuerdo de libre comercio. 
Si se adopta, el Reino Unido y la UE no sólo conservarían sus lazos económicos, sino también crearían un nuevo modelo para la relación futura entre la UE y los vecinos que no se unirán en un futuro cercano, como Noruega, Suiza, Turquía, Ucrania y probablemente los países del sur del Mediterráneo. 
Toda propuesta sobre el futuro de la relación entre el Reino Unido y la UE debe comenzar por una interpretación del significado del referendo del Brexit. 
La nuestra parte del supuesto de que los votantes británicos rechazaron tanto la imposibilidad legal de limitar los flujos de entrada de trabajadores de la UE como el principio de una soberanía compartida. 
Estas dos limitaciones políticas deben tomarse como un punto de partida. 
La primera implica que un acuerdo duradero entre el Reino Unido y la UE no puede incluir el libre movimiento laboral. 
La segunda descarta la participación en una política común, por lo que toda iniciativa de cooperación debe basarse en acuerdos entre gobiernos. 
La primera limitación es un obstáculo serio, ya que la UE se basa en la libre circulación de bienes, servicios, capital y trabajadores. 
Los socios europeos del Reino Unido plantean claramente que estas cuatro libertades son indivisibles, y que si desea seguir teniendo acceso libre al mercado continental para el procesamiento de datos y sus servicios financieros, debe aceptar el acceso ilimitado de su mercado laboral a los trabajadores irlandeses o polacos. 
Sin duda, la libertad de circulación de los trabajadores es parte integral de la UE. 
De hecho, en ninguna otra parte del mundo existe el derecho fundamental a establecerse en otro país y ganarse allí la vida sin tener que pedir permiso. 
Para millones de personas, este derecho encarna precisamente lo que representa la UE. 
Pero el Reino Unido ya ha tomado su decisión, y la pregunta correcta que cabe hacerse es si es posible conservar unos vínculos económicos sólidos sin libre circulación de mano de obra. 
Desde un punto de vista económico, la respuesta es sí: no se necesita una movilidad laboral plena para que exista un mercado profundamente integrado de bienes, servicios y capital. 
Solamente se precisa de suficiente movilidad temporal para acompañar la integración de los mercados de servicios. 
En otras palabras, la libertad de circulación de los trabajadores es políticamente esencial al interior de la UE, pero económicamente prescindible cuando se trata de terceros países. 
No es necesario incluirla en un acuerdo económico con Gran Bretaña. 
La segunda limitación es de una naturaleza diferente. 
A diferencia de un mercado para clavos o tornillos, el mercado de servicios financieros o de la información debe basarse en leyes detalladas que aseguren la justa competencia y proteja a los consumidores. 
Gran parte de la tarea de la UE es prepararse para estas leyes. 
Así que en este respecto la pregunta es cómo los productores británicos pueden mantener el acceso al mercado de la UE (y viceversa) si ya no son una de las partes del proceso legislativo. 
Uno de los principales objetivos de la asociación con el continente sería solucionar este problema. 
Mediante ella, Gran Bretaña participaría en un proceso multilateral de consultas sobre las propuestas de leyes de la UE y tendría derecho a plantear inquietudes y proponer enmiendas, de manera que el resultado del proceso mantenga el máximo nivel de consenso posible. 
Ambos lados tendrían el compromiso político de escuchar al otro. 
Sin embargo, la UE tendría la última palabra para la promulgación y aplicación de sus leyes. 
Para tener acceso completo al mercado de la UE, el Reino Unido tendría que aceptar una serie de políticas esenciales para el buen funcionamiento de un mercado integrado: normas de competencia, protección al consumidor y derechos sociales fundamentales, por ejemplo, y quizás también normas tributarias mínimas para evitar distorsiones como las que se acaban de ver en el caso de Apple. 
El Reino Unido también tendría que aportar al presupuesto de la UE, desde el que se proporcionan fondos para el desarrollo (la contraparte al acceso al mercado único). 
Algunos objetan que el acuerdo sería demasiado severo para que el Reino Unido lo acepte. 
¿Pero le iría mejor sin acceso al mercado de su principal socio comercial? 
A otros les preocupa que la UE renuncie a sus facultades de toma de decisiones si las consulta con terceros. 
¿Pero cómo unos pocos con derecho a voto (el Reino Unido y otros países) podrían predominar sobre la mayoría? 
Y otros más señalan que un acuerdo así implicaría demasiadas concesiones al Reino Unido y haría que otros países desearan un estatus parecido, haciendo que la UE acabara desintegrándose. 
¿Pero por qué a un miembro de la UE le iría mejor siguiendo las normas y contribuyendo al presupuesto comunitario sin tener derecho a voto en la formulación de las políticas? 
Y, lejos de socavar la integración europea, una asociación continental ayudaría a la consolidación del núcleo de la UE. 
Es cierto que todos tendrían que pagar un precio, pero sería uno mucho menor en términos de pérdida de prosperidad e influencia global que el que conllevaría no poder crear una relación de colaboración continental. 

Brexit en contexto 
MILÁN – No creo que los extranjeros hagan un aporte positivo cuando pronuncian opiniones fuertes sobre cómo los ciudadanos de un país, o los de una unidad mayor como la Unión Europea, deberían decidir frente a una opción política importante. 
Nuestras percepciones, basadas en la experiencia internacional, a veces pueden resultar útiles; pero no debería existir ninguna confusión respecto de la asimetría de los roles. 
Esto es particularmente válido en lo que concierne al referendo británico sobre si seguir formando parte de la UE o no. 
A escasos días de la votación, el resultado es demasiado reñido, y parece haber suficientes votantes indecisos como para inclinar la balanza hacia un lado o hacia el otro. 
Pero en un momento en el que la fragmentación política y social se extiende mucho más allá de Europa, los extranjeros tal vez puedan sumar cierta perspectiva sobre lo que realmente está en juego. 
En primer lugar, no debería sorprender que, en términos de la distribución del ingreso, la riqueza y los costos y beneficios de un cambio estructural forzado, los patrones de crecimiento en la mayor parte del mundo desarrollado hayan sido problemáticos en los últimos 20 años. 
Sabemos que la globalización y algunos aspectos de la tecnología digital (particularmente aquellos relacionados con la automatización y la desintermediación) han contribuido a la polarización del empleo y el ingreso, ejerciendo una presión sostenida sobre la clase media en todos los países. 
En segundo lugar, la crisis en curso en Europa (más parecida a una enfermedad crónica) ha mantenido el crecimiento en niveles demasiado bajos y el desempleo -especialmente el desempleo juvenil- en niveles inaceptablemente altos. 
Y Europa no es la única. 
En Estados Unidos, si bien la tasa formal de desempleo ha caído, los fracasos de gran escala en términos de inclusión han alimentado el desencanto -tanto de la izquierda como de la derecha- con los patrones y las políticas de crecimiento que parecen beneficiar desproporcionadamente a los ciudadanos de mayores ingresos. 
Dada la magnitud de las recientes sacudidas económicas, los ciudadanos de los países desarrollados podrían estar más felices si hubiera pruebas de un esfuerzo concertado -basado en una repartición genuina de la carga- para hacer frente a estas cuestiones. 
En el contexto de Europa, eso implicaría un esfuerzo multinacional. 
Pero, en general -y, nuevamente, en todo el mundo desarrollado- han faltado respuestas efectivas. 
Los bancos centrales se quedaron prácticamente solos con objetivos que exceden la capacidad de sus herramientas e instrumentos, mientras que elementos de la elite esperan la oportunidad de culpar a los responsables de las políticas económicas por el mal desempeño económico. 
Frente a respuestas de políticas no monetarias que son entre deficientes e inexistentes en relación a la magnitud de los desafíos que enfrentamos, la respuesta natural en una democracia es reemplazar a los que toman las decisiones e intentar algo diferente. 
Después de todo, la democracia es un sistema para la experimentación, así como para la expresión de la voluntad de los ciudadanos. 
Por supuesto, los "nuevos" tal vez no sean mejores y hasta podrían ser peores -quizá significativamente peores. 
En tercer lugar, la UE enfrenta, de una manera más severa, un problema que afecta a gran parte del mundo desarrollado: fuerzas poderosas que operan más allá del control de las autoridades electas están forjando las vidas de los ciudadanos, haciéndolos sentirse impotentes. 
Pero si bien todos los países deben lidiar con los desafíos de la globalización y el cambio tecnológico, elementos importantes de la gobernancia en la UE están más allá del alcance de las instituciones democráticas, al menos aquellas que la gente entiende y con las que se relaciona. 
Esto no quiere decir que la gobernancia local esté libre de problemas. 
No lo está. 
La corrupción, los intereses especiales y la simple incompetencia son problemas comunes. 
Pero la gobernancia democrática es en principio reparable, y las defensas y contramedidas institucionales en verdad existen. 
La situación en la eurozona es particularmente inestable, debido al creciente alejamiento de los ciudadanos de una elite distante y tecnócrata; la ausencia de mecanismos de ajuste económico convencionales (tipos de cambio, inflación, inversión pública y demás); y las restricciones ajustadas para las transferencias fiscales, que envían señales poderosas respecto de los límites reales de la cohesión. 
El Brexit es una parte de este drama mayor. 
Tiene que ver esencialmente con la gobernancia, no con la economía. 
Desde un punto de vista estrictamente económico, los riesgos tanto para el Reino Unido como para el resto de la UE están casi absolutamente a la baja. 
Pero si eso fuera lo único que contara, el resultado sería una conclusión inevitable a favor de quedarse. 
La verdadera cuestión -la autogobernancia efectiva e inclusiva- no es fácil de enfrentar en ninguna parte, porque las fuerzas como la disrupción tecnológica no respetan fronteras nacionales. 
En parte, los británicos votan sobre si su capacidad para navegar en estas aguas turbulentas mejora o se ve reducida si siguen siendo miembros de la UE. 
Pero también está en juego una cuestión más fundamental de identidad política -como sucedió en el referendo por la independencia de Escocia en 2014. 
Algunos británicos (quizás inclusive una mayoría), y muchos otros ciudadanos de la UE, siguen queriendo que las generaciones futuras se piensen a sí mismas como europeas (aunque con un orgulloso origen británico, alemán o español) y estén preparadas para intentar nuevamente una reforma de las estructuras de gobernancia de Europa. 
Y hacen bien en pensar que el mundo sería un lugar mucho mejor con una Europa unida y democrática como una fuerza importante tanto para la estabilidad como para el cambio. 
Esa es mi esperanza, aunque puede parecer una expresión de deseo. 
Más allá del resultado del referendo del Brexit (como muchos extranjeros, espero que Gran Bretaña vote para quedarse y abogue por una reforma generada desde adentro), el voto británico, junto con tendencias políticas centrífugas fuertes y similares en otras partes, debería generar una reconsideración importante de las estructuras de gobernancia y acuerdos institucionales europeos. 
El objetivo debería ser restablecer una sensación de control y responsabilidad ante los electorados. 
Ese sería un buen desenlace en el largo plazo. 
Exigiría un liderazgo inspirado en todos los rincones de Europa -incluido el gobierno, las empresas, la mano de obra organizada y la sociedad civil así como un compromiso renovado con la integridad, la inclusión, la responsabilidad y la generosidad-. 
Es un reto monumental; pero no un desafío imposible de cumplir. 

¿Marcha atrás al Brexit? 
LONDRES – La realidad económica ya está pisándoles los talones a las falsas esperanzas de muchos británicos. 
Hace un año, una escasa mayoría votó a favor de que el Reino Unido abandonara la Unión Europea, creyendo en las promesas de la prensa popular, y de los políticos que hicieron campaña por esa opción, de que el Brexit no perjudicaría sus niveles de vida. 
Pero lo cierto es que desde entonces, dichos niveles se han mantenido a costa del endeudamiento de los hogares. 
Esto funcionó por un tiempo, porque el aumento del consumo de los hogares estimuló la economía del RU. 
Pero pronto llegará el momento de la verdad. 
Según muestran las últimas cifras publicadas por el Banco de Inglaterra, el crecimiento salarial en Gran Bretaña no se mantiene a la par de la inflación, de modo que el ingreso real ha comenzado a disminuir. 
Conforme esta tendencia continúe en los meses venideros, las familias no tardarán en darse cuenta de que sus niveles de vida están cayendo, y tendrán que ajustar sus hábitos de gasto. 
Para colmo de males, también advertirán que están demasiado endeudadas y tendrán que desapalancarse, lo que reducirá todavía más el consumo hogareño, que viene sosteniendo la economía. 
Además, el Banco de Inglaterra cometió el mismo error que el hogar promedio: subestimó el impacto de la inflación y ahora tendrá que ponerse al día mediante un aumento procíclico de los tipos de interés, que dificultará todavía más el pago de las deudas familiares. 
Los británicos están cada vez más cerca del punto de inflexión típico de todas las tendencias económicas insostenibles, al que yo llamo “reflexividad”: lo que ocurre cuando la causa y el efecto se influyen mutuamente. 
Esta realidad económica se agrava por la realidad política. 
El hecho es que el Brexit es una situación que perjudica tanto a Gran Bretaña como a la UE. 
Ya es tarde para deshacer el referendo, pero la gente todavía puede cambiar de idea. 
Y al parecer, es lo que está sucediendo. 
El intento de la primera ministra Theresa May de fortalecer su posición negociadora mediante una elección anticipada fue un tiro por la culata: perdió la mayoría parlamentaria y creó un hung parliament, en el que ningún partido tiene mayoría por sí solo. 
La causa principal de la derrota de May fue el traspié fatal que dio al proponer que los ancianos paguen una parte sustancial de sus gastos de atención con recursos propios (extraídos por lo general del valor de las casas en que han vivido toda la vida). 
Este “impuesto a la demencia”, como no tardó en ser bautizado, molestó profundamente a la principal base de apoyo del Partido Conservador de May: los ancianos, muchos de los cuales no votaron o apoyaron a otros partidos. 
Otro factor importante de la derrota de May fue el aumento de la participación de los jóvenes, muchos de los cuales votaron al laborismo a modo de protesta, no porque tengan intención de entrar a un sindicato o porque apoyen al líder laborista Jeremy Corbyn (aunque su desempeño a lo largo de la campaña fue inesperadamente destacable). 
La actitud de los jóvenes británicos en relación con el mercado común europeo es diametralmente opuesta a la de May y los simpatizantes del Brexit “duro”. 
A los jóvenes les importa conseguir un empleo bien pago, sea en Gran Bretaña o en otros lugares de Europa, y en ese sentido, sus intereses se corresponden con los de la City londinense, que les da esa posibilidad. 
Para conservar el poder, May deberá negociar el Brexit de otro modo. Y hay señales de que está dispuesta a hacerlo. 
Si encara con espíritu conciliador las negociaciones (con inicio el 19 de junio), May podría llegar a un acuerdo con la UE respecto de los futuros pasos, y acordar que Gran Bretaña siga en el mercado común el tiempo suficiente para hacer todo el trabajo legal necesario. 
Esto sería un gran alivio para la UE, ya que pospondría el aciago día en que la ausencia de Gran Bretaña creará un enorme agujero en el presupuesto comunitario. 
Un esquema como este beneficiaría a las dos partes. 
Este es el único modo que da a May alguna esperanza de convencer al Parlamento de aprobar todas las leyes que tendrán que estar en vigencia una vez que, finalizadas las conversaciones para el Brexit, Gran Bretaña se retire de la Unión. 
Es posible que May deba abandonar su mal estudiada alianza con el Partido Unionista Democrático en Úlster y alinearse más claramente con los conservadores escoceses, partidarios de una versión más blanda del Brexit. 
May también tendrá que expiar las culpas de los conservadores de Kensington (Londres) por el incendio de la semana pasada en la Grenfell Tower, en el que perdieron la vida al menos 30 personas (y puede que sean muchas más). 
Con esta plataforma May podría continuar a la cabeza de un gobierno de minoría (ya que nadie más querrá ponerse en su lugar). 
Completar el Brexit llevaría al menos cinco años más, lapso en el que habría una nueva elección. 
Y si todo sale bien, tal vez las dos partes decidan renovar el matrimonio incluso antes de divorciarse. 


Europa después de la Brexit 
UU. Franklin D. Roosevelt afirmó una vez que "a lo único que debemos temer es al propio miedo". 
El referendo por el brexit en el Reino Unido, en el cual apenas más de la mitad de quienes votaron decidieron abandonar la Unión Europea, demostró que no estaba del todo en lo cierto. 
También debemos temer a quienes, como los líderes populistas británicos, se aprovechan de los miedos del público para lograr resultados verdaderamente aterradores. 
En este caso, la consecuencia bien puede ser la desintegración de la UE. 
Después de 43 años ser miembro de la UE, Gran Bretaña ha —en la forma supuestamente más democrática posible— decidido retraerse hacia sí misma. 
Sin importar cuán pragmáticos y realistas son supuestamente los británicos, han votado en contra de sus propios intereses. 
Con su rechazo a la UE probablemente hayan condenado a su país a un empobrecimiento gradual y, tal vez, a una desintegración no tan gradual, ya que los líderes de Escocia e Irlanda del Norte, que votaron por abrumadora mayoría a favor de continuar formando parte de la UE, han afirmado que desean escindirse. 
De hecho, los británicos debieron haber temido al brexit. 
Sin embargo la razón, débilmente defendida por voces de la clase dirigente carentes de inspiración y confianza, no logró hacer frente a los temores de lo que podía pasar por una puerta abierta hacia el resto de Europa y, de hecho, del mundo. 
La verdadera paradoja aquí es que precisamente cuando le dicen "Non" a Europa (para hacer eco del famoso veto de Charles de Gaulle a la primera solicitud británica para participar en la integración europea), los británicos son quienes más cerca están en términos emocionales del resto de los ciudadanos europeos. 
Y, de hecho, tal vez ese sea el problema. 
La gente tiene miedo en toda Europa, de hecho, en todo el mundo. 
Por sobre todas las cosas, las personas temen a la globalización que, para ellas, ha metido a un "otro" amenazador en sus vidas diarias y socavado su sustento, beneficiando solo a las élites. 
Temen por su seguridad y sus empleos, y están furiosos con los líderes que no han defendido sus intereses. 
El resultado es que los "desposeídos" se están enfrentando cada vez más a las élites privilegiadas —y con ello a la apertura que estas favorecen, exigiendo en su lugar un regreso a lo que perciben como un pasado más predecible y seguro—. 
La nostalgia fue la fuerza que impulsó la campaña para abandonar la UE, al igual que el deseo de castigar a los sinvergüenzas a cargo. 
El voto por el brexit no fue una casualidad, ni debió haber sido una sorpresa. 
Fue el resultado de temores y frustraciones de larga data, aunque tal vez no hubiéramos esperado que para muchos británicos el instinto se convirtiera en un punto de llegada, más que en uno de partida. 
En todo caso, hace unos pocos años esos instintos no hubieran sacado al RU de la UE. 
Fue un grave error de cálculo político el que posibilitó esta tragedia política. 
Una de las lecciones más importantes de la campaña del brexit es que cuando los políticos tratan de manipular las emociones de la sociedad en beneficio propio, como lo hizo el primer ministro David Cameron, las cosas rápidamente pueden irse de las manos. 
Lanzar gasolina a las llamas del miedo y la frustración tal vez le haya permitido a Cameron y su partido ganar las elecciones de 2015, pero también generó la conflagración que hizo pedazos a su partido, su legado y su país. 
El problema para resto de Europa es que el propio brexit podría funcionar como acelerante de las pasiones populares, mientras las irresponsables figuras populistas alegremente echan leña al fuego. 
Hasta Donald Trump, presunto candidato republicano para la presidencia estadounidense, ha expresado su apoyo al brexit; a pesar de su total falta de comprensión, reconoce cuán poderosa puede ser la promesa de "recuperar el propio país". 
Y no parece que personas como Trump se preocupen demasiado por las consecuencias. 
No son versiones modernas de Winston Churchill. 
El grado en que Europa se desmembrará y las consecuencias de ese proceso quedan por verse, pero es razonable esperar que los movimientos populistas e independentistas en Europa y otros lugares se sientan vigorizados por esta decisión. 
Con seguridad, la imagen de Europa en una aparente decadencia terminal socavará su poder de atracción. 
Con la amenaza al papel de Europa en el escenario internacional, sus líderes deben encarar urgentemente una autoevaluación masiva, tanto en términos literales como metafóricos. 
Deben descubrir qué hicieron —o dejaron de hacer— para perder la confianza de sus ciudadanos, y desarrollar un plan tanto al nivel nacional como de la UE para recuperarla. 
Es fundamental que una evaluación de ese tipo preceda a un impulso para aumentar la integración. 
Si la UE se deja llevar por el pánico y lanza un esfuerzo precipitado para avanzar, demostrará que no comprende lo que verdaderamente está ocurriendo. 
El 23 de junio de 2016 no pasará a la historia como el día de la independencia del RU, como prometió Boris Johnson, exalcalde de Londres y líder de la campaña separatista, pero podría ser recordado como el día en que Europa finalmente se despertó y se dio cuenta de que, para garantizar su futuro, su única opción es obligarse a reinventarse a sí misma. 

Un acuerdo de caballeros para Brexit 
BRUSELAS – En su más reciente discurso sobre Brexit, la Primera Ministra británica Theresa May rechazó la perspectiva de que el Reino Unido permanezca en la Unión Aduanera de la Unión Europea, con el fundamento de que el Reino Unido quiere tener su propia política comercial. 
Esto no es lo mejor, ni para el Reino Unido, ni para la UE. 
Es cierto que Noruega y Suiza, que son países altamente integrados en el mercado de la UE, tienen fronteras aduaneras con el bloque. 
Dichos países necesitan una política comercial independiente para proporcionar mayor protección de aquella que la UE ofrece a sus sectores agrícolas nacionales, protección que, en ambos casos, nunca llegaría a ser eficiente debido al terreno montañoso. 
No obstante, el Reino Unido tradicionalmente ha sido mucho menos protector de su agricultura, y es probable que después de Brexit siga una política comercial muy similar a la de la UE. 
Por lo tanto, es difícil ver qué es lo que ganaría el Reino Unido al aplicar una política comercial nacional – especialmente en un momento en que Estados Unidos, bajo la administración del presidente Donald Trump, va tras la implementación de políticas (como ser la imposición de aranceles al acero y aluminio importados) que muestran poca consideración con sus socios comerciales más pequeños. 
La verdad es que el principal impedimento para una unión aduanera post-Brexit es político. 
Como ha subrayado el líder laborista Jeremy Corbyn, quien apoya permanecer en la unión aduanera, un país con el peso y la influencia del Reino Unido no puede ser visto simplemente como un país que sigue las decisiones de la UE, sobre las cuales no tiene ascendente. 
No obstante, este problema puede solucionarse – o, mejor dicho, puede ser afinado. 
La demanda del Reino Unido en cuanto a influir en las decisiones de la UE puede y debe ser atendida, por lo que se debe incluir expertos del Reino Unido en los comités que decidan la política comercial. 
Esos expertos no tendrían derecho a voto, pero podrían influir en la toma de decisiones. 
La UE ya tiene acuerdos similares con Islandia, Noruega y Suiza sobre asuntos relacionados con el Área Schengen. 
El poder formal de toma de decisiones es, por supuesto, otro asunto. 
La estructura legal de la UE no puede permitir que un Estado no miembro participe en decisiones vinculantes. 
Esto requiere algo similar a un acuerdo de caballeros, según el cual la UE se comprometa a tomar en cuenta los intereses del Reino Unido cuando tome decisiones sobre políticas comerciales. 
Si el Reino Unido permanece en la existente unión aduanera de la UE – como se prevé que ocurra durante el período de transición – en lugar de negociar un nuevo acuerdo aduanero con la UE, ese acuerdo de caballeros también se extendería a los nuevos acuerdos comerciales que la UE cierre con terceros países. 
Al fin y al cabo, dichos acuerdos se aplicarían explícitamente al ‘territorio aduanero completo de la UE’ – un término que tiene un significado preciso en las normas de la OMC. 
Por lo tanto, cualquier beneficio relativo al acceso a mercados que dichos acuerdos incluyan sería aplicable al Reino Unido. 
Como un gesto de buena voluntad, la UE también debería apuntalar los esfuerzos del Reino Unido a favor de “los derechos adquiridos” de acceso a los mercados, derechos que provienen de acuerdos de libre comercio de la UE que están al presente en existencia y, consecuentemente, el Reino Unido evitaría la necesidad de renegociar todos y cada uno de los acuerdos. 
El argumento legal a favor de lo antedicho indica que el territorio aduanero de la UE no ha cambiado, por lo que los acuerdos comerciales de la UE que están en existencia deben continuar aplicándose al Reino Unido. 
Sin embargo, dicho argumento podría ser impugnado, conduciendo a que los exportadores del Reino Unido, repentinamente, tengan que confrontar aranceles y otras barreras comerciales. 
Los funcionarios de la Comisión Europea podrían descartar ese problema por considerar que es un problema del Reino Unido. 
Pero, esa respuesta iría en contra del espíritu de las directrices del Consejo Europeo de abril del año 2017, mismas que piden “un diálogo constructivo” con el Reino Unido “sobre un posible abordaje común frente a socios de terceros países”. 
Tal abordaje constructivo incluiría pasos para minimizar la fricción durante el período de transición – como, por ejemplo, apoyo a los derechos adquiridos de los acuerdos comerciales. 
Permanecer en la Unión Aduanera de la UE dejaría al Reino Unido en una posición mucho más fuerte que, por ejemplo, Turquía, país que a pesar de haber llegado a un acuerdo para la creación de una unión aduanera con la UE, no es realmente parte del territorio aduanero del bloque. 
Como resultado, los terceros no tienen que otorgar automáticamente a los exportadores turcos acceso de nivel UE a sus mercados. 
Por el contrario, Turquía debe tratar de persuadir a los terceros países con los que la UE ha llegado a acuerdos comerciales para que le otorguen acceso a sus mercados. 
Turquía, generalmente, ha tenido éxito. 
Pero, este país ingresa a tales negociaciones en una posición débil y un tanto incómoda, porque, según el acuerdo de Turquía con la UE, se requiere otorgar al tercer país todas las concesiones que la UE le ha brindado, mientras que el tercer país no tiene ninguna obligación legal o política con respecto a actuar de manera recíproca. 
En lo que respecta a la UE, aceptar que se tome en cuenta los intereses del Reino Unido en futuras negociaciones comerciales no debería ser visto como una concesión, debido a que ello va a favor de los propios intereses a largo plazo de la UE. 
Después de todo, si la UE puede ofrecer acceso de facto a los mercados de la UE y el Reino Unido – mercados que, en su conjunto, constituyen un mercado 20% más grande que el de la UE por sí solo – su poder de negociación se fortalece de manera significativa. 
En este sentido, mantener al Reino Unido en la unión aduanera de la UE ayudaría a preservar la posición global de la UE en el comercio. 
Y, aunque a muchos en la UE, especialmente en la Comisión Europea, les gustaría tener el pastel y al mismo tiempo comérselo – es decir, mantener al Reino Unido en la unión aduanera, y simultáneamente ignorar sus intereses – se debe decir, simplemente, que esa no es una opción. 
Las alternativas disponibles para la UE consisten en, ya sea ver que el Reino Unido abandone su unión aduanera, o ya sea mantener al Reino Unido dentro de la misma, asumiendo el compromiso político de tener en cuenta los intereses británicos. 
Desde una perspectiva a largo plazo, sería preferible inclinarse por la segunda opción. 
Finalmente, permanecer en la unión aduanera de la UE permitiría evitar el restablecimiento de una frontera controlada entre el Reino Unido y la República de Irlanda después de Brexit. 
A pesar de que May está de acuerdo con que evitar una frontera controlada debería ser parte de cualquier trato, ella sólo ofreció sugerencias vagas con respecto a cómo se podría lograr, en los hechos, dicho cometido. 
Brexit es, y seguirá siendo, una propuesta pierde-pierde. 
Ninguno de los lados puede cantar victoria si prevalece su punto de vista. 
Pero, las pérdidas en ambos lados se pueden reducir. 
Con ese fin, hacer que el Reino Unido permanezca en la Unión Aduanera de la UE – al garantizarle que desempeñará un rol activo, aunque informal – es la mejor propuesta que al presente pueden ofrecer los negociadores. 


Aprovechar al máximo el acuerdo Brexit 
PARÍS – El 8 de diciembre, el Reino Unido y los 27 miembros de la Unión Europea acordaron sobre algunos aspectos clave del acuerdo de divorcio Brexit, abriendo el camino para la decisión, el 15 de diciembre, de abrir un nuevo capítulo en las negociaciones, centrado en abordar la futura relación de la UE y el Reino Unido y en acuerdos transicionales. 
Son buenas noticias, sobre todo porque evitan el peor escenario: un Brexit duro. 
Pero lo que hay por delante implica un reto mucho mayor. 
Durante un tiempo daba la sensación de que Europa avanzaba hacia un Brexit duro como un sonámbulo. 
Ante la profunda división del gobernante Partido Conservador del Reino Unido y una UE aparentemente reacia a actuar de manera estratégica, la posibilidad de un peligroso escenario de no acuerdo parecía alta. 
Sin embargo, al final, el Reino Unido hizo concesiones fundamentales que permitieron que las negociaciones avanzaran. 
Aceptó pagar mucho más a sus socios de la UE de lo que había anunciado inicialmente. 
Y se comprometió a evitar que se erigiera una frontera dura entre Irlanda del Norte (parte del Reino Unido) y la República de Irlanda (parte de la UE), aun cuando Irlanda del Norte retiene el pleno acceso al mercado británico. 
El acuerdo es un trago amargo de digerir para quienes hicieron campaña a favor del Brexit en nombre de ahorrar dinero para el Servicio Nacional de Salud del Reino Unido. 
Les va a costar decirles a los votantes que cumplir con los compromisos existentes con la UE le costará a cada adulto británico 1.000 euros (1.189 dólares), si no más. 
Y a los leninistas de los últimos días que consideraban el Brexit como una manera de completar la agenda política iniciada por la primera ministra Margaret Thatcher les va a resultar difícil reconciliar su visión de una Gran Bretaña desregulada con la continua alineación del régimen regulatorio de Irlanda del Norte con el de la UE. 
Pero la realidad es que un Brexit duro le habría costado tanto al Reino Unido como a la UE mucho más, en términos de empleos y prosperidad. 
Inclusive la amenaza de ese resultado estaba empezando a causar daño, ya que las compañías privadas pospusieron las inversiones. 
Las consecuencias políticas de un Brexit duro habrían sido igualmente sombrías. 
Tanto el Reino Unido como la UE habrían perdido una influencia global sustancial en un momento en el cual una administración estadounidense errática busca derribar el orden internacional existente y un liderazgo chino enérgico está empezando a utilizar ese esfuerzo en beneficio propio. 
Si el Reino Unido no hubiera actuado para evitar ese escenario habría resultado el mayor perdedor, especialmente si hubiera terminado dependiendo de un sistema de comercio multilateral derruido para garantizar el acceso a los mercados extranjeros. 
En cualquier caso, porque la geografía importa, la UE seguirá siendo el principal mercado de Gran Bretaña. 
Y, porque el tamaño importa, el Reino Unido seguirá dependiendo de las regulaciones de la UE, especialmente en servicios. 
Pero evitar un Brexit duro es sólo el primer paso. 
El interrogante ahora es qué tipo de relación futura pueden acordar ambas partes. 
Y la respuesta está lejos de ser clara. 
Del lado británico, la ausencia de una visión coherente sobre la relación futura entre el Reino Unido y la UE es asombrosa. 
El discurso de la primera ministra Theresa May en Florencia en septiembre sigue siendo la aproximación más cercana que se ofrece hoy, pero dejó muchos interrogantes importantes sin una respuesta clara. 
Y, como subrayó la derrota legislativa de May en la Cámara de los Comunes el 13 de diciembre, el gobierno británico sigue estando demasiado dividido como para llegar a un acuerdo sobre una agenda común para el Brexit. 
De lado de la UE tampoco existe demasiada visión. 
Con el acuerdo reciente, Michel Barnier, el principal negociador del bloque, obtuvo una victoria táctica. 
Pero todavía no existe un patrón para la futura relación. 
Por cierto, los lineamientos para las negociaciones por el Brexit emitidos el pasado mes de abril por los jefes de Estado y gobierno de la UE no lo ofrecieron. 
Establecieron, en cambio, líneas rojas, enfatizando la "indivisibilidad" de las "cuatro libertades" -libre movimiento de bienes, servicios, capital y mano de obra- que sustentan el mercado único europeo. 
La declaración del 15 de diciembre no va mucho más allá. 
Por ahora, la postura negociadora de la UE sigue estando forjada en gran medida por el miedo de que un acuerdo demasiado favorable cree incentivos para que otros países sigan el ejemplo del Reino Unido. 
Más allá de esa actitud defensiva, la falta de un consenso político ha resultado en una preferencia por el status quo. 
Los analistas políticos se abocan a sopesar una "opción Canadá" (un acuerdo de libre comercio de bienes) contra una "opción Noruega" (una suerte de membrecía junior en el mercado único). 
Pero ambas son inapropiadas para la alianza del Reino Unido y la UE. 
La opción Canadá no abordaría ninguna de las cuestiones fundamentales respecto del comercio de servicios -una omisión esencial, dado que el Reino Unido es un proveedor importante y esto exige un marco regulatorio complejo-. 
Y la opción Noruega simplemente supondría ignorar el problema al exigir que Gran Bretaña adopte pasivamente cualquier legislación económica adoptada por la UE. 
En un documento de 2016, mis colegas y yo sostuvimos que la UE debería ver al Brexit como una oportunidad para definir un nuevo modelo de relación con los países que quieren fuertes vínculos económicos y de seguridad, sin una integración política. 
Inclusive dijimos que, en un momento en el que se había agotado la intención de ampliación, la UE debería trabajar para diversificar sus relaciones con los vecinos. 
Propusimos crear una "asociación continental" que implicara una profunda integración económica basada en un marco regulatorio común, con la UE, el Reino Unido y posiblemente otros que aceptaran el movimiento libre de bienes, servicios y capital, pero no de mano de obra. 
También defendimos un proceso permanente de consulta política que, como contrapartida de la sumisión del Reino Unido a las reglas económicas de la UE, les diera a los británicos el derecho de opinar -pero no de votar- sobre la creación de legislación económica europea. 
En los círculos oficiales de la UE, el documento tuvo una recepción, cuando menos, fría. Los críticos se mofaron de la violación de las cuatro libertades. 
Pero la realidad es que, mientras que un mercado integrado de bienes y servicios requiere de un grado de movilidad laboral, no implica que toda la gente deba tener derecho a cruzar fronteras y buscar un empleo en el país que elija. 
Pretender que sí lo tiene es confundir el derecho de un ciudadano (esencial, sin duda, en una comunidad política y social como la UE) con una necesidad económica. 
Eso sería una mala economía y una política dudosa. 
Nuestros críticos también se negaron a imaginar un acuerdo a más largo plazo antes de que se acordaran los detalles del divorcio. 
Pero este capítulo hoy se está cerrando, lo que significa que es hora de que la UE piense de manera poco convencional y le haga una oferta ambiciosa a Gran Bretaña. 
Cualquier acuerdo sensato entre la UE y el Reino Unido está destinado a un resultado: que el Reino Unido pierda gran parte de la influencia que actualmente ejerce en los asuntos europeos -un resultado que, sin duda, reducirá el atractivo de seguir su ejemplo-. 
Pero inclusive si un miembro actual de la UE efectivamente decidiera que se beneficiaría si estuviera fuera del "círculo íntimo" de la UE, no es el fin del mundo. 
Por cierto, no es razón para aferrarse al status quo. 

El momento de la verdad de Gran Bretaña 
BRUSELAS – La votación de Gran Bretaña a favor de salir de la Unión Europea ha puesto el papel del país en Europa en el limbo. 
Cada día que pasa se amplifica más el impasse entre el Reino Unido y la UE; y, hace que el futuro sea más incierto. 
A los líderes de la UE les gustaría acelerar el proceso y han solicitado al Reino Unido que tome medidas inmediatamente para avanzar, tal como se indica en el artículo 50 del Tratado de Lisboa: la cláusula de retirada de un país Miembro. 
En el lado británico hay un desbarajuste; y, ahora, los británicos primero deben elegir a un nuevo líder, ya que su primer ministro, David Cameron, ha anunciado su renuncia. 
Sin embargo, la mayoría de los políticos británicos han llegado a aceptar el resultado del referéndum “Brexit”, y aceptan que a partir de este momento la voluntad de los electores debe ser llevada a cabo en una forma que sustente, de la mejor manera, los intereses nacionales de Gran Bretaña. 
Debido a que el mercado interno de la UE siempre ha sido una de las principales prioridades para el Reino Unido, una opción ampliamente discutida, que cuenta con el apoyo de todos los partidos, es la que se denomina como el “modelo de Noruega”: la adhesión como miembro al Espacio Económico Europeo (EEE). 
Dentro del marco del acuerdo EEE, Noruega (junto con Islandia) tiene acceso pleno y sin restricciones al mercado único de la UE, estando incluido el acceso a servicios financieros. 
Sin embargo, el acceso al mercado interno también requiere que los miembros del EEE acepten la libertad de circulación plena no sólo de bienes, servicios y capital, sino que también de los trabajadores. 
¿Llegaría a ser la opción Noruega una mejor alternativa para Gran Bretaña en comparación a una adhesión plena a la UE? 
Un simple ejercicio mental podría ser de ayuda: retrotráigase cuatro décadas y asuma que Francia hubiese vetado la adhesión del Reino Unido a la UE, y que el Reino Unido se hubiese unido al EEE en lugar de la UE. 
Bajo ese escenario, el referéndum Brexit habría consultado si el Reino Unido debería permanecer en el EEE. 
¿Habrían sido distintos los argumentos expuestos para esa hipotética campaña a favor de la salida? 
Los verdaderos argumentos de la campaña a favor de la salida se centraron en tres temas: las contribuciones del Reino Unido al presupuesto de la UE, la libre circulación de trabajadores, y la soberanía nacional. 
Considerémoslos uno por uno. 
La campaña a favor de la salida argumentó que el dinero que el Reino Unido contribuye al presupuesto de la UE en su calidad de Estado miembro podría ser mejor gastado en casa. 
Este mismo argumento sería aplicable en contra de una adhesión al EEE. 
De hecho, la contribución financiera del Reino Unido a la UE es realmente menor, si se la considera como porcentaje de su ingreso nacional, de la contribución que hace Noruega en su calidad de miembro del EEE. 
La campaña a favor de la salida también afirmó que la libre circulación de trabajadores intensifica los supuestos peligros de terrorismo y aumenta el nivel de desempleo de los trabajadores británicos. 
Sin embargo, las disposiciones que regulan la movilidad laboral en la UE se aplican también a Noruega y a todos los países del EEE. 
En la medida en que la libertad de circulación hubiese sido la razón clave para la salida de la UE, el modelo Noruega habría sido igualmente inaceptable. 
Esto nos lleva al tercer argumento de la campaña a favor de la salida y al tema central: “retomar el control” de las normas y reglamentos que rigen la economía de Gran Bretaña. 
Este objetivo sería en un argumento aún más fuerte en contra a una adhesión al EEE de lo que fue en contra de la adhesión a la UE. 
Dentro del marco del EEE, el Reino Unido aún tendría que cumplir con las reglas y regulaciones establecidas en Bruselas, pero tendría mucho menos que opinar en cuanto a la elaboración de las mismas de que lo puede en su calidad de miembro de la UE. 
De hecho, dentro de la UE, Gran Bretaña tenía una influencia considerable sobre los servicios financieros, la industria más importante dentro de su economía. 
“Retomar el control” fue un argumento que también se dirigió en contra del Tribunal de Justicia de la UE en Luxemburgo, cuyas sentencias, por acuerdo, tienen primacía sobre las sentencias de los tribunales nacionales. 
Pero el EEE también tiene su propio tribunal, cuyas sentencias son vinculantes para los Estados miembros del EEE. 
En resumen, todos los argumentos en contra de la adhesión a la UE también se aplican, y a menudo incluso con mucha más fuerza, en contra de una adhesión al EEE. 
Aun así, algunos países sí eligen esta opción. 
Los noruegos han preferido consistentemente permanecer en el EEE, y han votado en contra – más de una vez y ganando por amplia mayoría – de unirse a la UE. 
Ha ocurrido un caso similar con Dinamarca desde el año 1992, cuando los votantes daneses rechazaron la adhesión a la eurozona en el marco del Tratado de Maastricht. 
Ahora, la corona danesa está tan estrechamente vinculada al euro que el banco central de Dinamarca ha perdido su independencia. 
Si se hubiese unido al euro, Dinamarca al menos habría logrado tener un lugar en la mesa de discusión. 
Los suizos rechazaron incluso ser miembros del EEE en un referéndum; sin embargo, para hacer negocios con la UE en el nivel que quería, el gobierno suizo posteriormente tuvo que aceptar de todas formas la mayoría de las normas del EEE, incluyéndose entre ellas la libre circulación de las personas y las contribuciones al presupuesto de la UE. 
Tal como estos ejemplos del mundo real muestran, ningún país que quiera beneficiarse del proyecto europeo ha sido capaz de salirse con su gusto y tenerlo todo. 
La apertura de fronteras y la integración económica requieren de normas comunes. 
Una “maraña de disposiciones” de distintos acomodos, como si se tuviese un menú a la carta, no funcionaría para un continente de más de 30 países de tamaño pequeño y mediano y más de 500 millones de personas. 
La UE ofrece este conjunto de normas comunes, reforzadas por instituciones comunes que brindan a todos los países, incluso al más pequeño, el derecho a opinar. 
Este es el acto de equilibrio de la soberanía en Europa: cada Estado sigue siendo formalmente soberano; pero, si quiere prosperar económicamente, debe aceptar las normas y reglamentos comunes que permiten una división del trabajo en Europa que es intensiva y transfronteriza. 
Por supuesto, Europa es algo más que una zona de libre comercio, también es un centro principal de la vida social y cultural compartida. 
Es por esta razón que la libre circulación es tan atractiva, no sólo desde un punto de vista económico. 
Algunos países más pequeños han renunciado a su papel de influenciar en el futuro de Europa. 
Sin embargo, es sorprendente ver a un país con una larga historia de liderazgo mundial como lo es Gran Bretaña retirarse repentinamente, retrayéndose dentro de sí mismo. 
Después de haber abandonado su papel histórico en la formación del futuro de Europa, ¿estará el Reino Unido realmente contento con quedarse al margen como un simple observador? 

Tragedia británica en un acto 
OXFORD – Dicen que la noche del jueves fue trascendental para los que hicieron campaña por dejar la Unión Europea y volver la espalda de Gran Bretaña al siglo XXI. 
En eso, al menos, puedo estar de acuerdo. 
En palabras de Cicerón: “Trágico e infeliz fue aquel día”. 
La decisión de abandonar la UE dominará la vida nacional británica durante la próxima década, o tal vez más. 
Se puede discutir acerca de la magnitud exacta de la conmoción económica (a corto y largo plazo), pero es difícil imaginar alguna circunstancia en la que el Reino Unido no se volverá más pobre e insignificante en el mundo. 
Muchos de los que fueron alentados a votar, presuntamente, por su “independencia” hallarán que en vez de ganar libertad perdieron el empleo. 
¿Cómo pudo pasar? 
En primer lugar, los referendos reducen la complejidad a una sencillez absurda. 
El vínculo entre cooperación internacional y soberanía compartida que supone la pertenencia de Gran Bretaña a la Unión Europea se tradujo a una serie de afirmaciones y promesas mendaces. 
Se le dijo al pueblo británico que abandonar la UE no traería ningún costo económico ni ninguna pérdida para aquellos sectores de la sociedad a los que la pertenencia a Europa benefició. 
Se prometió a los votantes un tratado comercial ventajoso con Europa (el mayor mercado de Gran Bretaña), menos inmigración y más dinero para el Servicio Nacional de Salud y otros valiosos bienes y servicios públicos. 
Sobre todo, se dijo que Gran Bretaña recuperaría la vitalidad creativa necesaria para tomar el mundo por asalto. 
Uno de los horrores que nos esperan es la creciente decepción de los partidarios del Brexit conforme todas estas mentiras queden expuestas. 
Se les dijo a los votantes que “recuperarían su país”. 
No creo que les guste el país con el que se encontrarán. 
Un segundo motivo del desastre es la fragmentación de los dos principales partidos políticos británicos. 
Por años, el antieuropeísmo erosionó la autoridad de los líderes del Partido Conservador. 
Además, toda noción de disciplina y lealtad partidaria se derrumbó hace años, conforme menguaba la cantidad de simpatizantes conservadores comprometidos. 
Aún peor es lo que sucedió en el Partido Laborista, cuyos simpatizantes tradicionales dieron impulso a la gran victoria del voto por la salida de la UE en muchas áreas de clase trabajadora. 
Con el Brexit, hemos visto al populismo a lo Donald Trump llegar a Gran Bretaña. 
Es obvio que hay una difundida hostilidad, mezclada en una ola de resentimiento populista, hacia cualquiera al que se estime miembro del “establishment”. 
Exponentes de la campaña por el Brexit, como el secretario de justicia Michael Gove, desacreditaron la opinión de todos los expertos, por considerarlos miembros de una conspiración interesada de los que más tienen contra los que menos tienen. 
Tanto si era la opinión del director del Banco de Inglaterra, del arzobispo de Canterbury o del presidente de los Estados Unidos, sus consejos no valieron nada. 
A todos se los pintó como representantes de otro mundo, sin relación con las vidas del pueblo británico ordinario. 
Eso apunta a un tercer motivo del voto pro-Brexit: la creciente inequidad social contribuyó a una revuelta contra una presunta élite metropolitana. 
La vieja Inglaterra industrial, en ciudades como Sunderland y Manchester, votó contra una privilegiada Londres. 
A esos votantes se les dijo que la globalización solo beneficia a los que están arriba (cómodos trabajando con el resto del mundo), a costas de todos los demás. 
Además de estas razones, por años casi nadie defendió vigorosamente la pertenencia de Gran Bretaña a la UE. 
Esto creó un vacío que permitió ocultar los beneficios de la cooperación europea tras un manto de espejismos y engaños, y alentar la idea de que los británicos se habían vuelto esclavos de Bruselas. 
A los votantes pro-Brexit se los imbuyó de un concepto de soberanía ridículo, que los llevó a anteponer una pantomima de independencia al interés nacional. 
Pero ahora no sirve de nada lamentarse y rasgarse las vestiduras. 
En estas circunstancias difíciles, las partes involucradas deben tratar de asegurar honrosamente lo mejor para el RU. 
Solo nos queda esperar que los partidarios del Brexit tengan al menos la mitad de razón, por difícil que sea imaginarlo. 
En cualquier caso, las cartas están dadas y hay que hacer lo mejor que se pueda con ellas. 
Pero nos salen a la mente tres desafíos inmediatos. 
En primer lugar, ahora que David Cameron dejó en claro que renunciará, el ala derecha del Partido Conservador y algunos de sus miembros más acérrimos dominarán el nuevo gobierno. 
Cameron no tenía elección: no podía de ningún modo ir a Bruselas como representante de unos colegas que lo traicionaron, para negociar algo en lo que no cree. 
Si su sucesor es un líder del Brexit, a Gran Bretaña le espera ser gobernada por alguien que se pasó las últimas diez semanas esparciendo mentiras. 
En segundo lugar, los lazos que mantienen unido al RU (en particular a Escocia e Irlanda del Norte, ambos lugares donde ganó el voto a favor de la permanencia) comenzarán a sufrir grandes tensiones. 
Espero que la revuelta pro‑Brexit no conduzca inevitablemente a un referendo por la ruptura del RU, pero sin duda ahora es una posibilidad. 
En tercer lugar, Gran Bretaña tendrá que empezar a negociar su salida muy pronto. 
Es difícil imaginar que pueda terminar en una relación con la UE mejor que la que tiene hoy. 
A todos los británicos les aguarda la difícil tarea de convencer a sus amigos en todo el mundo de que no abandonaron también la sensatez. 
La campaña del referendo revivió la política nacionalista, que en definitiva siempre gira en torno de la raza, la inmigración y las conspiraciones. 
Todos los que estamos en el campo proeuropeo tenemos por delante la tarea de tratar de contener las fuerzas que el Brexit liberó y afirmar la clase de valores que en el pasado nos ganaron tantos amigos y admiradores en todo el mundo. 
Esto comenzó en los años cuarenta, con Winston Churchill y su visión de Europa. 
Para describir el modo en que terminará, nada mejor que uno de los aforismos más famosos de Churchill: “El problema con el suicidio político es que uno queda vivo para lamentarlo”. 
En realidad, muchos votantes pro‑Brexit tal vez no vivan lo suficiente para lamentarlo. Pero es casi seguro que lo lamentarán los jóvenes británicos que en abrumadora mayoría votaron por seguir siendo parte de Europa. 

La brexit y la relación especial 
NUEVA YORK – La decisión de continuar siendo parte de la Unión Europea obviamente está en manos del pueblo británico y sus representantes electos. 
Pero intereses adicionales a los británicos y europeos se verán afectados por el resultado, por lo que es tanto legítimo como apropiado que otras partes intervengan. 
Déjenme entonces ejercer mi derecho como extranjero afectado por lo que ocurra para expresar una clara opinión: desde mi punto de vista (y el de muchos otros estadounidenses), la decisión del Reino Unido de abandonar la UE sería indeseable, de hecho, muy indeseable. 
Soy consciente de la ironía que muchos seguramente notarán en esto, dado que la propia independencia de los Estados Unidos tuvo lugar cuando las colonias americanas se separaron de Gran Bretaña. 
Pero eso fue entonces y esto es ahora, y la salida del RU de Europa será motivo de lamentos y preocupaciones, en partes iguales, para su aliado más cercano. 
Hay varias razones para esto. 
Uno de los motivos por los cuales EE. UU. valora tanto sus vínculos con el RU es por su papel en Europa. 
Gran Bretaña es importante no solo como socio bilateral, sino porque lo más habitual es que se pueda contar con ella para presentar y apoyar posiciones en Bruselas coherentes con —o, al menos no tan alejadas de— las estadounidenses. 
La llamada «relación especial» ya se ha tornado considerablemente menos especial en los últimos años; el rechazo del Parlamento hasta diciembre para apoyar la acción militar en Siria ha generado un alto costo en este sentido. 
Gran Bretaña se ha convertido —y es percibida como— un aliado menos confiable y capaz; la realidad y la percepción se intensificarían si el RU diera un paso que lo marginara del continente. 
Es difícil pensar que el resultado de la brexit sería otro que un RU más pueblerino y menos influyente. 
Además, en una UE sin el RU, Alemania sería aún más influyente que en la actualidad. 
Tal preponderancia de poder no puede ser saludable en el largo plazo, ya que alimentará resentimientos hacia Alemania y probablemente deje a la UE menos dispuesta y capaz de actuar conjuntamente en la escena mundial. 
El resultado sería una Europa más débil en un momento en que EE. UU. necesita que sea más fuerte. 
Aún peor resulta la elevada probabilidad de que los estadounidenses que promueven una reducción del papel de EE. UU. en el mundo tomen la brexit como evidencia adicional de que los aliados tradicionales no están cumpliendo con su parte y que no debe esperarse que EE. 
Se debe tener en mente una sencilla realidad: el proyecto de integración europea que comenzó después de la Segunda Guerra Mundial ha ayudado a generar una estabilidad y prosperidad sin precedentes para gran parte del continente durante casi tres cuartos de siglo. 
La decisión británica de iniciar un juicio de divorcio sumaría a las fuerzas centrífugas que ya se perciben. 
El nacionalismo y el populismo, que ya van en aumento tanto por motivos económicos como sociales, ganarían aún más impulso. 
Es difícil confiar en el resultado, independientemente de cuán incierto pueda ser. 
Una decisión de los británicos para dejar la UE también volvería a colocar de lleno en la agenda la cuestión de la independencia escocesa. 
De hecho, muchos escoceses estarían a favor de su independencia para continuar siendo miembros de la UE, una cantinela popular que bien podría dar como resultado un voto a favor de la escisión del RU. 
Por no decir otra cosa, los estadounidenses no recibían con agrado un difícil y controvertido debate público con los líderes escoceses sobre el posicionamiento de armas y submarinos nucleares en su territorio en un momento en que Rusia nuevamente es percibida como una amenaza para Europa. 
Es poco probable que la fragmentación se detenga allí. 
Lo que ocurrió en Escocia bien podría propagarse por lo que haya quedado del desunido Reino Unido. 
En especial, la salida de Gran Bretaña de la UE y la salida de Escocia del RU incrementarían las tensiones en Irlanda del Norte entre los unionistas pro-RU y los republicanos que procuran unir a Irlanda. 
Elevar el perfil de los problemas de «estatuto definitivo» en un momento en que ambas partes han demostrado ser incapaces de enfrentar el pasado, o trabajar juntas en el presente, no es una receta para el progreso. 
Finalmente, la decisión británica sobre su relación con la UE no tendrá lugar en un vacío. 
De hecho, el momento difícilmente podría ser peor. 
Europa ya enfrenta una tormenta perfecta de tensiones fiscales, anémico crecimiento económico, ingresos masivos de inmigrantes y refugiados, y una renovada agresión rusa. 
Por si eso no fuera suficiente, tenemos la pérdida de cohesión en Oriente Medio, el avance del cambio climático, el terrorismo y ahora una nueva enfermedad —el virus Zika— en camino 
Además, este año se elegirá un nuevo presidente en EE. UU. 
Lo último que necesita es que el socio más cercano de Estados Unidos esté distraído y exhausto por un difícil divorcio. 
Y eso es lo que ocurrirá si la brexit deja de ser una posibilidad para convertirse en una realidad. 

Que la UE no espere nada bueno del Brexit 
MILÁN – Hasta hace muy poco, los europeos apenas prestaban atención al referendo británico sobre la pertenencia a la Unión Europea. Ahora que la posibilidad de un “Brexit” se volvió real, están cada vez más interesados en sus derivaciones. 
Pero en vez de analizar seriamente los riesgos, muchos se comportan como miembros de una gran familia que está a punto de perder a un pariente rico, y se dividen mentalmente la herencia cuando todavía no se leyó el testamento. 
Es lo que sucede en Italia, donde muchos esperan que la salida del Reino Unido sea una bendición inesperada; imaginan al primer ministro Matteo Renzi, decidido defensor de la UE, a la cabeza de un movimiento en pos de una Europa más integrada, con centro en una Italia próspera. 
Pero con esas expectativas sobrestiman considerablemente los beneficios del Brexit para el resto de la UE, a la vez que subestiman en gran medida los riesgos. 
Para empezar, los exportadores italianos sufrirían el aumento de costos para el comercio con el Reino Unido (importante destino de las exportaciones de Italia), en momentos en que el país todavía se esfuerza por salir de su peor recesión desde la Segunda Guerra Mundial. 
La expectativa de la opinión pública de que ni el RU ni la UE se impondrán restricciones comerciales mutuas no parece convincente, dadas las tendencias proteccionistas que ayudaron al surgimiento del euroescepticismo británico y la posibilidad de que las autoridades europeas intenten disuadir a otros estados miembros de seguir el ejemplo del RU. 
El Brexit también agitaría los mercados financieros, otro riesgo que muchos subestiman al afirmar que la turbulencia será efímera. 
Algunos economistas italianos, como Francesco Giavazzi de la Universidad Bocconi, incluso esperan beneficios sustanciales para el sector financiero, porque la ausencia de Londres como centro principal para las transacciones basadas en el euro mejoraría la situación de centros financieros continentales como Milán. 
Pero esta valoración se contradice con la experiencia del colapso financiero y de la economía real tras la quiebra de Lehman Brothers en 2008. 
En la década anterior a 2008 y a la Gran Recesión que siguió, los sectores financieros de toda Europa se integraron estrechamente, en un proceso que trajo grandes beneficios para la City londinense. 
Si bien Londres ya tenía una importante ventaja comparativa como centro financiero mundial, la pertenencia de Gran Bretaña a la UE mejoró considerablemente su posición, al darle acceso seguro a la infraestructura financiera de la eurozona. 
Las instituciones financieras con sede en Londres ahora tienen acceso al sistema de pagos en euros, y la apertura de un programa de intercambio de divisas (swap) entre el Banco Central Europeo y el Banco de Inglaterra redujo todavía más el riesgo de crisis de liquidez. 
Si Gran Bretaña abandona la UE, el riesgo de liquidez puede dispararse y crear dependencia del swap con el BCE, igual que después del derrumbe de Lehman la Reserva Federal de los Estados Unidos tuvo que sostener el mercado del dólar en Europa mediante líneas de intercambio de divisas con el BCE. 
Y el riesgo para el sector financiero británico sería aún mayor, porque los mercados de derivados (parte importante de las transacciones financieras en Londres) son extremadamente sensibles a problemas de liquidez, y porque el volumen de transacciones en euros en Londres es inmenso en comparación con el PIB británico. 
Además, la pérdida de acceso del RU a la infraestructura financiera de la eurozona acentuaría la fragilidad de un mercado financiero caracterizado por semejante desequilibrio de divisas, lo que podría provocar un pánico entre los inversores. 
Por todo ello, una eventual salida del RU hace previsible un shock financiero importante. 
Para Italia, cuyo sector bancario todavía no terminó de recuperarse de la última crisis financiera y sigue bajo el peso de un enorme volumen de préstamos en mora, semejante shock sería devastador. 
Súmese a eso unas tasas de desempleo juvenil superiores a 40%, con ingresos similares a los de hace 16 años (y menores a los niveles previos a 2000) y se verá que es improbable el surgimiento de la “Europa romana” que algunos imaginan. 
Después de todo, ¿cuánto beneficio real traerá que se muden a Milán unas pocas cámaras de compensación, en un contexto de turbulencia financiera que aumenta el diferencial de tipo de interés para el crédito bancario y la deuda pública? 
¿Beneficiarán esas pocas empresas más a los cientos de miles de jóvenes italianos (muchos de ellos talentosos, educados y trabajadores) que en los últimos tiempos se fueron en masa al RU en busca de trabajo, cuando se vean obligados a volver a Italia desempleados? 
Todo esto nos lleva a un último riesgo final del Brexit: el fortalecimiento de los movimientos populistas, con su peligroso mensaje nacionalista. 
Es casi seguro que sus líderes, que hace mucho culpan a la UE por las dificultades económicas de Italia, tratarán de aprovechar las consecuencias del Brexit para poner a los ciudadanos contra Europa. 
Claro que estarían mintiendo. 
El verdadero obstáculo a la estabilidad y la prosperidad de Italia es la presencia de poderosos grupos de intereses que hace tiempo se resisten a la implementación de reformas necesarias. 
En realidad, el país estaría peor fuera de la UE, que impone implícitamente algunos límites al poder de esos grupos. 
Pero si en su desesperación los ciudadanos italianos y de otros países sucumbieran a la tentación populista, todo el proyecto europeo estaría en riesgo. 
De poco le serviría a Italia haber ganado algo de influencia en una UE en desintegración, incluso si en Milán hubiera unas pocas empresas de servicios financieros más que dieran empleo a unos pocos cientos más de profesionales bien pagos. 
Es hora de que los europeos empiecen a tomarse en serio las amenazas financieras, económicas y políticas que supone en realidad el Brexit. 
De lo contrario, puede que un día lean el testamento de un pariente que ya no está y se encuentren con las manos vacías y una herencia de deudas por pagar. 

El Brexit en un mundo al descampado 
BRUSELAS – Cuando se trata de comercio bilateral, las ganancias y pérdidas se distribuyen asimétricamente entre la economía más grande y la más pequeña. 
En el mejor de los casos, eso sería una mala noticia para el Reino Unido, ya que busca nuevos acuerdos comerciales con la Unión Europea y otros países. 
Y, para peor, estos no son los mejores tiempos. 
La teoría económica predice que erigir nuevas barreras comerciales perjudica a ambas partes. 
Pero los principios económicos también sugieren que es probable que la mayor de las dos economías pierda menos. 
Por ejemplo, en el caso de un arancel la menor demanda de la economía más grande tenderá a empujar a la baja los precios de los bienes que importe. 
Es poco probable que la economía más pequeña logre tener un efecto suficiente sobre la demanda global de los bienes que importa y, por tanto, sobre sus precios. 
La ventaja de la economía más grande es aún mayor cuando se trata de barreras no arancelarias, que a menudo son causadas por las diferencias de normas y estándares entre los países que comercian entre sí. 
En la mayoría de los casos, el país más pequeño simplemente debe aceptar las reglas del más grande. 
Dado esto, los partidarios del Brexit (o brexiteers) se equivocan al afirmar que el Reino Unido, como importador neto, estará en una posición fuerte en las negociaciones comerciales con la UE. 
Varios estudios lo confirman, y concluyen que el Reino Unido asumirá la mayor parte de los costes de Brexit. 
Si el Reino Unido y la UE acuerdan una nueva relación comercial basada en las normas de la Organización Mundial del Comercio (OMC), los estudios prevén que el Reino Unido perderá unos 110.000 millones de euros, mientras que la UE perderá sólo unos 50.000 millones de euros. 
Dado que la economía de la UE es aproximadamente cinco veces mayor que la del Reino Unido, esto implica que la pérdida para el Reino Unido, como parte del PIB, sería aproximadamente diez veces mayor. 
Si no se llega a un acuerdo, surgirá el mismo desequilibrio, solo que los costos para el Reino Unido serán aún mayores: una realidad que se niega reconocer la primera ministra británica Theresa May, al declarar que el Reino Unido abandonará la mesa de negociación si las condiciones no le convienen. 
A pesar de la retórica política, en realidad para el Reino Unido un "mal trato" es mejor que ninguno. 
Pero las conversaciones con la UE son solo el comienzo. 
El Reino Unido también tendrá que negociar acuerdos comerciales con otros socios, entre ellas las dos mayores economías del mundo: Estados Unidos y China. 
A primera vista, las negociaciones con Estados Unidos pueden parecer nada de preocupantes. 
Después de todo, el presidente Donald Trump ha indicado que el Reino Unido sería "el primero en la fila" para un acuerdo comercial con su país. 
Además, ha elogiado al Brexit, incluso alentando a otros Estados miembros de la UE a seguir el ejemplo británico de abandonar el bloque. 
Pero Trump también se ha comprometido a poner a "Estados Unidos primero" en todos los acuerdos que haga y las acciones que emprenda, sobre todo en relación con el comercio. 
Esto plantea dudas sobre si Trump estará dispuesto a abrir los mercados estadounidenses en las pocas áreas donde el Reino Unido todavía puede competir, como la aeroespacial y la automotriz. 
Incluso si lo hace, no es probable que lo haga de forma gratuita. 
Como mínimo, el Reino Unido tendrá que seguir las normas y los estándares estadounidenses. 
May sabe que, para conseguir de Trump un trato decente, tiene que jugar su juego. 
Así que evitó hacer declaraciones fuertes cuando Trump firmó una orden ejecutiva para prohibir durante 90 días la entrada a Estados Unidos a cualquier persona de siete países de mayoría musulmana y cerrar la puerta a los refugiados de Siria indefinidamente. 
Por el contrario, sus contrapartes de la UE, confiadas en el tamaño y la fuerza de la UE como bloque comercial, no se limitaron a la hora de condenar la medida. 
Esto pone de relieve un desafío que los brexiteers no esperaban. 
Esperaban que el Brexit se produjera con el telón de fondo del sistema multilateral de un comercio basado en normas. 
Con marcos comerciales mundiales como el de la OMC en vigor, parecía que incluso el peor escenario para Gran Bretaña no iba a ser tan malo y, por lo tanto, las consecuencias de salir de la UE serían menores. 
Pero el mundo ha cambiado bastante desde entonces. 
Trump llegó al poder impulsado por las promesas de deshacerse de las trabas de la OMC -de hecho, de todas las organizaciones internacionales- y tomar decisiones unilaterales según los propios intereses de Estados Unidos. 
Incluso las negociaciones comerciales con la UE parecen demasiado multilaterales para algunos de los seguidores de Trump, porque involucran a 27 países miembros. 
Sin Estados Unidos a bordo, el sistema internacional basado en reglas sería mucho menos seguro, no en menor medida porque pronto otros podrían seguir el ejemplo de Trump, eligiendo acuerdos bilaterales en lugar de la cooperación multilateral. 
A medida que el sistema de comercio mundial se fuera volviendo menos abierto, todos perderían, pero no por igual. 
A Estados Unidos, China y la UE (siempre que sobreviva) les iría mucho mejor que a economías más pequeñas, como el Reino Unido. 
Queda por verse si los Estados Unidos, con su poderío económico, puede permitirse el enfoque proteccionista de Trump. 
Pero parece claro que el Reino Unido tendrá que asumir costes bastante altos durante el proceso del Brexit, costes que no harán más que aumentar si más países siguen la senda de Trump y el sistema global basado en reglas continúa deteriorándose. 

¿Por qué los votantes ignoran a los expertos? 
PARÍS – Cuando los ciudadanos británicos llegaron a las urnas el 23 de junio a decidir si su país continuaba dentro de la Unión Europea, no eran pocos los consejos que habían recibido a favor de quedarse. 
Líderes y autoridades morales del extranjero habían expresado sin ambages su preocupación por las consecuencias que tendría una salida, y los economistas advirtieron, con abrumadora mayoría, que abandonar la UE implicaría costos económicos significativos. 
Sin embargo, las advertencias fueron ignoradas. 
Una encuesta de opinión de YouGov previa al referendo explica por qué: Quienes votaron por abandonar la UE no confiaban en absoluto en quienes les ofrecieron consejo. No querían basar sus decisiones en los comentarios de los políticos, académicos, periodistas, organizaciones internacionales ni grupos de expertos. 
Como dijo crudamente Michael Gove, uno de los líderes de la campaña a favor de la separación (que ahora procura suceder a David Cameron como primer ministro): "la gente de este país ya se hartó de los expertos". 
Resulta tentador descartar esta actitud y considerarla como el triunfo de la pasión por sobre la racionalidad. 
Sin embargo, el patrón que se vio en el RU es curiosamente familiar: en Estados Unidos, los votantes republicanos desoyeron a los entendidos y nominaron a Donald Trump como candidato presidencial de su partido; en Francia, Marine Le Pen, líder del Frente Nacional de extrema derecha, despierta poca simpatía entre los expertos, pero cuanta con un sólido apoyo popular. 
En todas partes una cantidad significativa de ciudadanos se ha vuelto hostil a los entendidos. 
¿Por qué esta actitud de enojo hacia quienes detentan el conocimiento y la pericia? 
La primera explicación es que muchos votantes valoran poco las opiniones de quienes no supieron prevenirlos sobre el riesgo de una crisis financiera en 2008. 
La reina Isabel II habló por muchos cuando, durante una visita a la London School of Economics en el otoño de 2008, preguntó por qué nadie la previó. 
Además, la sospecha de que los economistas han sido captados por el sector financiero —expresada en la película Dinero sucio (Inside Job), de 2010— no se ha disipado. 
La gente común siente enojo frente a lo que consideran una traición de los intelectuales. 
La mayoría de los economistas, ni que hablar de los especialistas en otras disciplinas, considera que esas acusaciones son injustas, porque solo unos pocos de ellos se dedicaban a inspeccionar los acontecimientos del sector financiero; pero de todas formas su credibilidad se ha visto gravemente afectada. 
Como nadie asumió la culpa por el sufrimiento posterior a la crisis, la responsabilidad se convirtió en algo colectivo. 
La segunda explicación tiene que ver con las políticas fomentadas por los conocedores. Se acusa a los expertos de mantener opiniones sesgadas, no necesariamente por haber sido captados por grupos de interés, sino porque como profesión apoyan la movilidad internacional del trabajo, el libre comercio y la globalización en términos más generales. 
Y este argumento tiene cierto fundamento: aunque no todos los economistas y ciertamente no todos los científicos sociales promueven la integración internacional, indudablemente están más inclinados a resaltar sus beneficios que el ciudadano promedio. 
Esto nos lleva a la tercera y más convincente explicación: mientras los expertos enfatizan los beneficios de la apertura en general, tienden a descartar o minimizar sus efectos para profesiones o comunidades específicas. 
Consideran que la inmigración —a la cual Cameron atribuyó la victoria de la campaña para abandonar la UE— es un beneficio neto para la economía; pero no prestan atención a lo que implica para los trabajadores que experimentan una presión a la baja sobre sus salarios o para las comunidades que luchan contra la escasez de vivienda asequible, escuelas abarrotadas y un sistema de salud abrumado. 
En otras palabras, son culpables de indiferencia. 
Esta crítica es en gran medida correcta. 
Como señaló hace mucho Ravi Kanbur, de la Universidad de Cornell, los economistas (y los responsables de las políticas) tienden a considerar los problemas en términos agregados, a tomar una perspectiva de mediano plazo y a suponer que los mercados funcionan lo suficientemente bien como para absorber una gran parte de los shocks adversos. 
Su perspectiva choca contra la de quienes se preocupan más por cuestiones distributivas, tienen horizontes temporales distintos (a menudo más próximos) y recelan de los comportamientos monopolísticos. 
Si los economistas y demás expertos desean recuperar la confianza de sus conciudadanos no deben hacer oídos sordos a estas preocupaciones. 
Primero deben mostrar humildad y evitar los sermones; deben basar sus opiniones sobre las políticas en la evidencia disponible más que en preconceptos; y deben cambiar sus ideas si los datos no confirman sus creencias. 
Esto corresponde en gran medida a lo que verdaderamente hacen los investigadores, pero cuando hablan con el público los expertos tienden a simplificar excesivamente sus propias ideas. 
Para los economistas, la humildad también implica escuchar a personas de otras disciplinas. 
Sobre la inmigración, debieran escuchar lo que los sociólogos, los politólogos o los psicólogos tienen que decir sobre qué puede implicar la convivencia en comunidades multiculturales. 
En segundo lugar, los expertos deben aplicar un enfoque más granular, examinar el impacto de las políticas no solo sobre el PIB a mediano plazo, sino también sobre la distribución de los efectos de esas políticas a lo largo del tiempo, del espacio y de las distintas categorías sociales. 
Una medida puede ser positiva en términos agregados, pero muy perjudicial para algunos grupos (como suele ocurrir en el caso de las medidas de liberalización). 
En tercer lugar, los economistas deben ir más allá de la observación (habitualmente correcta) de que esos efectos distributivos pueden paliarse con impuestos y transferencias, y determinar exactamente cuál será la implementación para lograrlo. 
Es cierto que si una política genera ganancias agregadas, en principio es posible compensar los perdedores. Pero se trata de algo mucho más fácil de decir que de hacer. 
En la práctica suele ser difícil identificar a los perdedores y encontrar el instrumento adecuado para asistirlos. 
Sostener que es posible solucionar los problemas sin examinar cómo y en qué circunstancias es pura pereza intelectual. 
Decirle a quienes han sido perjudicados que los daños eran evitables no les quita los motivos de queja, solo alimenta resentimientos contra los expertos tecnocráticos. 
Debido a que la creciente falta de confianza del público hacia los entendidos es tierra fértil para los demagogos, implica una amenaza contra la democracia. 
Los académicos y responsables de las políticas pueden verse tentados a responder ignorando lo que parece una celebración de la ignorancia y retirándose a sus torres de marfil, pero esto no mejorará las cosas. 
No hay necesidad de rendirse, lo que hace falta es más honestidad, humildad, un análisis más granular y recetas más refinadas. 

Los BRICS detienen su auge 
STANFORD – Hace algunos años, expertos y responsables del diseño de políticas pronosticaban que los BRICS –Brasil, Rusia, India, China y Sudáfrica– serían los nuevos motores del crecimiento global. 
Una extrapolación de un rápido crecimiento económico condujo a muchos a imaginar un futuro de mayor prosperidad para estas economías –y en consecuencia para el resto del mundo. 
Sin embargo, ahora el entusiasmo ha bajado. 
Las economías de Brasil y Rusia se están contrayendo, mientras que las de China y Sudáfrica han ralentizado sustancialmente. 
Solo la tasa de crecimiento de India se ha mantenido alta y ahora supera ligeramente a la de China. 
¿Los BRICS cumplirán sus primeras promesas? 
¿O es inevitable que los problemas persistan? 
Dado que las economías de bajos ingresos a menudo no disponen de suficiente capital fijo (computadoras, fábricas, infraestructura) ni capital humano (educación y capacitación) por trabajador, suelen ofrecer potencial de rendimientos más alto a las inversiones de capital. 
Esto significa que pueden tener un crecimiento más rápido que las economías más prosperas, hasta que su ingreso per cápita se nivela. 
Si bien China, India y Brasil siguen teniendo poblaciones rurales muy grandes, han podido avanzar mucho en la reducción de la pobreza y esto ha ayudado a que cientos de millones de personas (la proporción más grande es en China) en décadas recientes escaparan de la pobreza. 
Asimismo, las clases medias de estos países están prosperando rápidamente. 
El progreso acelerado de las economías emergentes ha contribuido al pesimismo económico en Europa y Norteamérica. 
Después de todo, el PIB combinado de las economías en desarrollo ahora supera el de las economías avanzadas –situación que habría sido inimaginable hace una generación. 
Además, los cientos de millones de personas que conforman la mano de obra barata, que se unieron a la fuerza laboral mundial cuando China, India y Europa Oriental abrieron sus economías, siguen presionando los salarios de todos salvo los de los trabajadores con conocimientos más especializados en las economías más avanzadas. 
Como señaló en 1948 el economista galardonado con el Premio Nobel Paul Samuelson el comercio internacional conduce a una nivelación de precios de los factores, entre ellos los salarios –ajustados de acuerdo al nivel de especialización– se equilibran en todos los países. 
No obstante, para los BRICS mantener un crecimiento rápido puede volverse más difícil. 
La experiencia muestra que hay un punto – generalmente cuando los niveles de ingreso per cápitallegan a entre 15,000 y 20,000 dólares (aproximadamente una tercera parte del nivel de los Estados Unidos) – en el que el crecimiento tiende a perder velocidad. 
En décadas recientes solo unas cuantas economías – entre las que destacan Corea del Sur, Taiwán y Singapur – han logrado escapar a la llamada “trampa del ingreso medio” y seguir aumentando su prosperidad. 
Además de los problemas que tienen casi todas las economías en desarrollo – por ejemplo, instituciones débiles y mala gobernanza – cada uno de los BRICS se enfrenta a un conjunto particular de desafíos. 
Por ejemplo, Brasil debe luchar contra una recesión, precios bajos del petróleo y un escándalo de corrupción sin precedentes en Petrobras, la compañía petrolera del Estado. 
Ante esto, un comercio más libre, con los países del TLCAN (Canadá, Estados Unidos y México) por ejemplo, y condiciones más favorables para la inversión extranjera, particularmente en el sector energético, deberían estar en los primeros lugares de la agenda de la presidenta Dilma Rouseff. 
Rusia, también está resintiendo la presión de la caída de los precios del petróleo, tanto en su presupuesto corriente como en términos de su capacidad para aumentar el desarrollo del sector energético. 
Las sanciones económicas impuestas por Estados Unidos y Europa en respuesta a las políticas agresivas del presidente Vladimir Putin contra los vecinos inmediatos de Rusia complican los desafíos. 
Por último, Rusia tiene un gran problema demográfico que se caracteriza por una disminución de la población, expectativas de vida muy inferiores a las del promedio de los países avanzados y una creciente fuga de cerebros. 
La India, al menos por el momento, tiene las mejores condiciones económicas a corto plazo. 
La inflación, que hasta hace poco amenazaba la economía, ha disminuido bajo la dirección del gobernador del Banco de la Reserva de la India, Raghuram Rajan. 
Además, se proyecta un crecimiento del 7.5% para este año. 
No obstante, la posición fiscal de la India sigue siendo difícil y la población del país, que pronto será mayor que la de China, sigue siendo principalmente rural y pobre. 
A pesar de los desafíos urgentes, el primer ministro Narendra Modi no se ha apresurado a aplicar las reformas económicas prometidas. 
En efecto, aunque ha llevado a cabo algunas mejoras menores de reglamentación, privatización y transferencias en efectivo a los pobres, no se han emprendido reformas más firmes en materia agraria y del mercado laboral. 
Por su parte, China está intentando realizar un difícil reequilibrio económico, para pasar de un modelo impulsado por las exportaciones a uno basado en el consumo. 
El presidente Xi Jinping está apostando a que una creciente clase media demandará suficientes bienes manufacturados para impedir que el inmenso exceso de capacidad de la economía en industrias básicas provoque un desempleo generalizado. 
El consumo de las familias chinas, inferior a 40% del PIB –en comparación con al menos 60% del PIB en las economías avanzadas– tiene sin duda margen de crecimiento. 
Sin embargo, la economía china sigue propensa a riesgos significativos. 
Como sucedió con Japón hace algunas décadas, China está empezando a encarar la competencia barata, como la de Vietnam; su mercado de valores es poco sólido; y el programa contra la corrupción de Xi si bien popular entre los ciudadanos, ha conducido a una incertidumbre generalizada en cuanto a las "reglas del juego". 
Por último, los problemas de Sudáfrica reflejan una pérdida de confianza en el gobierno, la corrupción endémica, la falta de infraestructura y un mercado laboral e inversión extranjera limitados. 
Asimismo, en lo que se refiere al tema de reformas, el presidente Jacob Zuma no va en la dirección correcta. 
Los BRICS son –y siempre han sido– objeto de las mismas fuerzas al igual que las otras economías. 
Sin embargo, aunque su dependencia de las fuerzas del mercado ha aumentado, sus gobiernos continúan dictando demasiadas decisiones económicas importantes, aumentar el riesgo de desequilibrios o crisis. 
Su capacidad para desarrollar instituciones que respalden una mayor libertad económica, que dependa más de la competencia del mercado y menos del gobierno, será probablemente el principal elemento de su éxito de largo plazo. 

La necesidad de cerrar la brecha de infraestructura 
SAN PETERSBURGO, RUSIA – Cada día, millones de personas en el mundo desarrollado y en desarrollo quedan atrapadas en atascos de tráfico o entran a presión en vagones de metro en su ida o regreso del trabajo, probablemente en uno de sus encuentros frecuentes (o cotidianos) con sistemas de infraestructura que se encuentran al límite. 
Tanto en las economías avanzadas como en las emergentes, los sistemas de aguas ya han pasado a ser caducos o inadecuados y la sobrecarga de las matrices eléctricas suele producir apagones. 
Son demasiados los países que por décadas han subinvertido en infraestructura, llevando a inconvenientes cotidianos y, peor aún, creando obstáculos para el crecimiento económico. 
Si bien encontrar fuentes importantes de financiación es un elemento muy necesario para abordar las brechas de infraestructura, es solo parte de la solución. 
Los gobiernos deben, además, reformar la planificación y la supervisión de la infraestructura. 
El público ya no se puede permitir aceptar proyectos cuyos costes acaban escapando de todo control. 
Las autoridades conocen bien capacidad única de los proyectos de infraestructura para crear empleos en el corto plazo e impulsar la productividad en el largo plazo. 
Sin embargo, rara vez las palabras se traducen en acciones, a pesar de las muy bajas tasas de interés de los últimos ocho años. 
Según las nuevas estimaciones del McKinsey Global Institute, solamente para sostener las proyecciones de crecimiento económico, el mundo necesita elevar la inversión en transporte, energía, agua y sistemas de telecomunicaciones de $2,5 billones a $3,3 billones al año hasta 2030. 
Sin embargo, a pesar de la evidente necesidad de emprender medidas concretas, la inversión en infraestructura ha bajado en 11 de las economías del G20 desde la crisis financiera global de 2008. 
Se suele decir que las limitaciones fiscales impiden la recaudación de suficientes fondos públicos. 
En realidad, existe un margen de acción importante para elevar la inversión en infraestructura pública, en especial mientras los costes del crédito se mantengan en niveles así de bajos. 
En algunos casos, se puede obtener fondos sin subir impuestos: los gobiernos pueden generar flujos de ingresos mediante la creación de cargos por uso, el aumento del valor de las propiedades o la venta de los activos existentes y el reciclaje de los beneficios. 
Las normativas para las cuentas públicas también podrían permitir que los activos de infraestructura se deprecien a lo largo de su ciclo de vida útil, en lugar de añadir inmediatamente sus costes a los déficits fiscales durante las obras. 
Además, los gobiernos pueden hacer mucho más para estimular la inversión privada, partiendo por dar certidumbre normativa y la capacidad de cobrar precios que ofrezcan un retorno ajustado al riesgo aceptable. 
En términos más amplios, pueden adoptar pasos para crear un mercado que vincule más eficientemente a los inversionistas institucionales que buscan retornos estables y de largo plazo con los proyectos que precisan financiación. 
Puesto que se trata de inversionistas que administran activos por un valor de cerca de $120 billones, el problema no es la falta de capital sino más bien de proyectos bien preparados y aptos para entrar en el sistema bancario. 
Una manera de solucionar esto sería sentar las bases institucionales y normativas necesarias para agilizar el movimiento de fondos desde los inversionistas institucionales en las economías avanzadas a los proyectos en el mundo emergente, donde muchísima gente todavía necesita acceso a servicios de infraestructura esenciales. 
Más allá de los fondos, hacer que el sector de la infraestructura sea más eficiente representa una oportunidad todavía mayor. 
En las obras públicas son una triste realidad los retrasos que se alargan por años y los sobrecostes de miles de millones de dólares. 
Y el público se vuelve más reticente a invertir cuando los puentes se convierten en sinónimo de despilfarro. 
Hay que hacer rendir mucho más cada dólar que se destine a infraestructura. 
Parte del esfuerzo implica exigir un mejor rendimiento al sector de la construcción, donde por décadas la productividad se ha mantenido estancada. 
Hay algunas señales positivas de innovación, desde la construcción más veloz de puentes a técnicas de construcción modular y con partes prefabricadas. 
Pero el sector como un todo precisa de un buen empuje en cuanto a modernización, adopción de tecnologías y estandarización. 
Asimismo, los gobiernos deben transformar las instituciones y procesos que están bajo su control directo. 
Nuestro trabajo con los gobiernos de todo el mundo ha demostrado que una mayor gobernanza y supervisión de los proyectos de infraestructura puede reducir sus costes en hasta un 40%. 
Un buen comienzo es adoptar un enfoque sistemático y orientado a los datos para escoger los proyectos adecuados. 
En países tan desarrollados como Singapur y Corea del Sur los proyectos no se evalúan aisladamente, sino que considerando cómo cada uno refuerza los objetivos de las políticas y cómo se compara con otros proyectos que pudieran ofrecer mejores retornos. 
A medida que los proyectos avanzan hacia su implementación, es crucial mejorar la gestión de sus etapas de entrega y ejecución. 
Una manera de reducir los costes y retrasos antes incluso del inicio de las obras es acelerar las evaluaciones ambientales, los procesos de aprobación y la adquisición de terrenos. 
Si se cumplen las mejores prácticas se abre la posibilidad de destrabar un valor inmenso: en la actual situación, los valores de proyectos similares pueden variar entre un 50% y un 100% de un país a otro. 
Patear el problema para más adelante no es una estrategia viable para hacer frente a las necesidades de infraestructura del planeta. 
De nosotros depende dejar a la próxima generación un legado de costes postergados y bases en deterioro. 
El dinero ya está: usémoslo. 

Escocia y el futuro de la eurozona 
LONDRES – ¿Cuál de los siguientes acontecimientos es más probable para este año: que en el referendo de septiembre Escocia vote por separarse del Reino Unido o que al menos un país miembro de la eurozona decida abandonar la moneda común? 
Todo parece indicar que la independencia escocesa es algo posible pero bastante improbable, mientras que el abandono del euro por parte de algún país no sería una hipótesis creíble. 
Lo que es probable en cualquier caso es que en los próximos dos años algunos países de la eurozona se enfrenten a decisiones de política monetaria similares a las que tendría que tomar Escocia en los primeros meses de su eventual independencia. 
De hecho, hay un vínculo natural entre ambas situaciones. 
Si Escocia se independizara y quisiera seguir usando la libra británica (que es la posición oficial del gobierno escocés), podría hacerlo de dos maneras. 
La primera posibilidad, que aparentemente es la que tiene en mente el jefe de gobierno de Escocia, Alex Salmond, supone una unión monetaria con un banco central que sería responsable a la vez ante Escocia y ante lo que quedara del Reino Unido. 
Pero el gobierno del Reino Unido puede vetar semejante modificación de las responsabilidades de política monetaria, estabilidad financiera y supervisión bancaria del Banco de Inglaterra (y no hay duda de que lo hará). 
Oposición que se extendería a cualquier otro modelo de unión monetaria imaginable (incluso una donde el banco central fuera tan independiente como el Banco Central Europeo). 
Como señaló hace poco el periodista Martin Wolf: “el Reino Unido no se libró de los horrores de la eurozona para venir a crearse los mismos horrores en casa”. 
La alternativa para una Escocia plenamente soberana sería conservar la libra y renunciar a cualquier influencia sobre el tipo de interés o la paridad cambiaria. 
Esta fue la solución que adoptó el Estado Libre Irlandés (más tarde convertido en la República de Irlanda), que por varias décadas usó la “libra irlandesa” (punt), atada a la libra esterlina. 
Si Escocia decidiera imitar a Irlanda, el Reino Unido no podría impedírselo por más que no esté de acuerdo, así como la Unión Europea, aunque se opone a la decisión unilateral de Montenegro de usar el euro, no puede hacer nada por evitarlo. 
Por el lado político, semejante decisión tendría importantes desventajas (ya que significaría una reducción inmediata de la flamante soberanía escocesa), pero por el lado económico las consecuencias serían ambiguas. 
Tomar prestada la credibilidad de una autoridad monetaria establecida (especialmente si es la que emite una moneda de reserva internacional) sería tácticamente ventajoso para la nueva Escocia independiente; pero a la vez, la expondría al riesgo de shocks de inflación y crisis de la libra esterlina originados en la política monetaria expansiva del Banco de Inglaterra. 
Desde el punto de vista fiscal, los pros y los contras también corren parejos. 
Para minimizar la prima de riesgo que el mercado sin duda impondría a un país nuevo como Escocia, se podría emitir deuda denominada en libras esterlinas, lo que protegería a los inversionistas de cualquier devaluación adicional. 
Pero al no contar con su propio banco central emisor de moneda, Escocia renunciaría al señoreaje (las ganancias que surgen de las operaciones del banco central y que, por lo general, benefician al tesoro nacional). 
Y lo más importante: no tendría un prestamista de última instancia capaz de estabilizar el sistema bancario y financiero en caso de crisis. 
Hecha la suma de todos los factores, lo mejor para una Escocia independiente sería emitir su propia moneda desde el principio, lo que permitiría al Banco Nacional de Escocia fijar tipos de interés adecuados a las condiciones económicas internas. 
Esto crearía flexibilidad cambiaria y le permitiría al banco central evitar los dos riesgos gemelos que surgen en una unión monetaria: la subvaluación, que produce presión inflacionaria, y la sobrevaluación, que obliga a implementar dolorosas medidas de devaluación interna (reducción del salario real). 
Para ver lo difícil que sería la segunda opción, basta pensar en la eurozona. 
Ante la agonía de la devaluación interna en las economías más débiles de la eurozona, los votantes y los mercados financieros se están volviendo cada vez más partidarios del retorno a las monedas nacionales. Tendencia que puede llegar a su madurez en la elección de mayo para el Parlamento Europeo. 
El país con más probabilidades de ser el primero en abandonar la eurozona parece ser Italia; pero también en Francia pueden darse eventos políticos que la empujen a negociar con Alemania el fin de la unión monetaria. 
Cualquiera sea el primero que cambie el euro por su difunta moneda nacional, tendrá que tomar decisiones en materia de flexibilidad cambiaria similares a las de una Escocia independiente. 
Por ejemplo, aunque la flotación libre de la moneda crearía una combinación ventajosa de disciplina y flexibilidad, al principio tal vez sería mejor esperar y usar un sistema de fijación móvil respecto de algunas divisas de referencia. 
Esto daría tiempo para ganar credibilidad y, lo más importante, ayudaría a mantener controlada la deuda pública. 
Un buen precedente es el de Eslovaquia, a cuyo “divorcio en buenos términos” de la República Checa, a inicios de 1993, le siguió la creación de una nueva moneda nacional. 
Al principio, el gobierno mantuvo la corona eslovaca dentro de bandas de flotación predefinidas respecto del marco alemán y el dólar estadounidense, antes de adoptar un sistema de libre flotación en 1998. 
Además, Eslovaquia (a diferencia de la mayoría de sus vecinos) cumplió las obligaciones legales para el ingreso a la eurozona; obligación que una Escocia independiente también debería asumir cuando (como se prevé) pida su entrada a la Unión Europea. 
Es posible, sin embargo, que un gobierno escocés soberano intente negociar una excepción; si lo hace, se sumará a las filas de los muchos países europeos que están buscando un modo de escapar del enorme fiasco en que terminó convertida la unión monetaria. 

Una Gran Bretaña frágil 
LONDRES – ¿Qué país europeo afronta el mayor riesgo de inestabilidad política y agitación financiera en el año que tenemos por delante? 
Cuando falta menos de una semana para que se celebren las elecciones generales británicas el próximo 7 de mayo, la respuesta es a un tiempo evidente y sorprendente. 
El Reino Unido, que en tiempos era un refugio de estabilidad política y económica en plena agitación de la crisis del euro, está a punto de convertirse en el miembro de la Unión Europea más imprevisible políticamente. 
De hecho, el de la continuidad es el único resultado de las elecciones que se puede excluir casi con seguridad. 
A no ser que las encuestas de opinión se equivoquen hasta un grado sin precedentes en la historia de Gran Bretaña, los dos partidos que componen la coalición de gobierno, los conservadores del Primer Ministro David Cameron y los liberales demócratas, apenas tienen posibilidades de obtener juntos una mayoría parlamentaria. 
Una posibilidad –con una probabilidad ligeramente superior al 50 por ciento, según las encuestas– es la de que Gran Bretaña, el país natal del thatcherismo y portaestandarte de la economía neoliberal de la UE, tendrá pronto un gobierno encabezado por el laborismo y comprometido con el mayor programa de aumento de impuestos desde el decenio de 1970. 
Además, por las peculiaridades del sistema electoral británico y el ascenso del nacionalismo escocés y galés, la supervivencia de un gobierno laborista dependería del apoyo de partidos con programas económicos aún más radicales y dedicados a desmantelar el Reino Unido. 
Otra hipótesis –casi tan probable como una coalición encabezada por el laborismo– es un gobierno conservador débil e inestable. 
A juzgar por las encuestas de opinión, la mayor esperanza de Cameron es la de obtener más escaños parlamentarios que el Partido Laborista e intentar formar un gobierno minoritario, que podría sobrevivir en la medida en la que los demás partidos no consiguieran unirse contra él. 
Podría ser así, porque los Liberales Demócratas y el Partido Nacionalista Escocés pueden pensar que obtendrán beneficios permitiendo un gobierno conservador débil que siga en el poder, al menos por un tiempo. 
Pero un gobierno conservador minoritario crearía otros riesgos e incertidumbres. 
Cameron sería más vulnerable que ningún otro dirigente de la historia posbélica de Gran Bretaña al chantaje por parte de los disidentes y extremistas de su propio partido, que consideran su misión histórica sacar a Gran Bretaña de la UE, y un gobierno minoritario no podría aprobar legislación polémica alguna a la que se opusiera el Partido Nacionalista Escocés. 
Además, las instituciones políticas de Gran Bretaña podrían no estar en condiciones de afrontar esa situación. 
La Constitución –no escrita– de Gran Bretaña se basa enteramente en la tradición y los precedentes. 
Esa disposición siempre ha presupuesto gobiernos fuertes con mandatos claros. La Constitución está tan poco adaptada a los gobiernos minoritarios y de coalición, que algunos expertos jurídicos ponen en duda que la Reina debiera dirigirse al Parlamento en nombre de “su” gobierno, si existe el riesgo de que sea derribado al cabo de unas semanas o unos meses. 
Y, sin embargo, aunque, según la aritmética electoral, resulta casi imposible imaginar un gobierno centrista estable –es decir, que pudiera mantener las políticas actuales de Gran Bretaña en materia de impuestos, gestión económica y Europa–, la continuidad es el resultado que la mayoría de los dirigentes empresariales y políticos parecen esperar. 
Se puede ver la prueba más clara de ello en los mercados financieros. 
Aunque la libra se ha depreciado en un diez por ciento, aproximadamente, respecto de su punto culminante de 1,70 dólares en el pasado mes de septiembre, la debilidad de la esterlina ha reflejado simplemente la fuerza del dólar. 
En el mismo período, la esterlina se ha apreciado casi un diez por ciento frente al euro, mientras que los precios de las acciones en Gran Bretaña han alcanzado niveles sin precedentes y los bonos estatales han producido mejores réditos en Gran Bretaña que en los Estados Unidos, Alemania o el Japón. 
¿A qué se debe esa aparente indiferencia –también evidente entre los políticos europeos– ante los inminentes riesgos políticos en Gan Bretaña? 
Muchos observadores internacionales creen que la política ha dejado, sencillamente, de importar demasiado en Gran Bretaña, porque la economía está fundamentalmente sana y crece a un ritmo bastante sólido, pero se trata de un argumento peligrosamente complaciente. 
Sí, en 2014 Gran Bretaña registró el crecimiento económico más rápido de los más importantes países de la OCDE y tiene una tasa de desempleo equivalente a sólo la mitad de la media de la UE, pero esos favorables indicadores desdibujan una causa de enorme riesgo: uno de los mayores déficits exteriores del mundo, financiado en el año pasado por las entradas de capital extranjero, que ascendieron a 160.000 millones de dólares. 
El actual desfase por cuenta corriente, del 5,5 por ciento del PIB, es con mucha diferencia el mayor de los países importantes de la OCDE, en un nivel que durante mucho tiempo se ha relacionado –en el Reino Unido y en otros países– con el comienzo de las crisis financieras. 
Mientras Gran Bretaña fue un refugio de estabilidad política y políticas impositivas favorables para los inversores extranjeros, no tuvo problema para atraer corrientes de capitales, pero los cambios inminentes en la política de Gran Bretaña y sus relaciones con la UE harán que se preste atención a la extrema dependencia de la economía respecto de la financiación exterior. 
Un gobierno laborista, que blande propuestas encaminadas concretamente a perjudicar a los inversores privados extranjeros, disuadiría sin lugar a dudas dichas corrientes, pero los inversores extranjeros podrían sentirse igualmente desanimados por un gobierno conservador débil dominado por el ala eurófoba del partido. 
En cualquiera de los dos casos, es probable que el crecimiento del PIB se aminore, al padecer la confianza empresarial, el consumo y los precios de las viviendas las consecuencias tanto de los nuevos impuestos por parte del Partido Laborista como de las incertidumbres sobre la pertenencia a la UE con los conservadores. 
Otra razón por la que los observadores internacionales pueden estar pasando por alto unos riesgos tan evidentes es la de que han estado preocupados con acontecimientos más dramáticos en Grecia y Ucrania. 
Los políticos, los analistas financieros y los comentaristas políticos tienen un tiempo y una atención limitados. 
Suelen centrarse en la historia que parece más importante y más urgente y la política británica no lo ha sido. 
Además, muchos analistas aparentemente experimentados pueden estar, sencillamente, en un estado de negación psicológica. 
Las encuestas de opinión a empresas y expertos financieros en Gran Bretaña muestran mayorías claras en esos grupos que esperan un cambio repentino a favor de los conservadores en los últimos días de la campaña electoral, cuyo resultado sería un gobierno de coalición estable y continuidad en las condiciones económicas y políticas. 
Semejante cambio en los últimos momentos de las intenciones de los votantes es posible, pero se está acabando el tiempo para que ocurra. 
En realidad, la opinión pública británica ha permanecido asombrosamente estable, no sólo durante la campaña electoral oficial, sino también durante los doce meses pasados. 
No existen, sencillamente, motivos racionales para esperar que los conservadores o los laboristas logren la victoria decisiva necesaria para formar un gobierno estable. 
Así, pues, las próximas elecciones señalarán el comienzo, no el final, de un período de incertidumbre para la política, la economía y las finanzas británicas. 
Ningún grado de fe prolongada en la estabilidad lo cambiará. 

La batalla de la banda ancha en Europa 
LONDRES – Entre los muchos desafíos a que se enfrenta la nueva Comisión Europea está determinar cómo proporcionar acceso a Internet de banda ancha ultrápido a los quinientos millones de residentes de la Unión Europea sin aumentar los impuestos o llevar a la quiebra a las empresas de telecomunicaciones del continente. 
Este imperativo ha conducido a que muchas personas exijan mayores contribuciones de gigantes de Internet como Google, Netflix y Facebook, a los que frecuentemente se crítica por no hacer suficientes esfuerzos –e incluso se ataca y califica como “ventajistas” decididos a saquear los activos y mercados europeos. 
¿Tienen fundamentos estas críticas? 
En resumen, no. 
La realidad es que las compañías de Internet más importantes –la mayoría de las cuales tienen su sede en Estados Unidos– ya están contribuyendo con miles de millones de dólares al establecimiento y mantenimiento de las redes y centros de información que son esenciales para el funcionamiento de Internet. 
De hecho, estas empresas invirtieron directamente más de 75.000 millones de euros (cien mil millones de dólares) en infraestructura para Internet en los últimos tres años y su gasto aumentó aproximadamente un 10% al año en este periodo. 
Además, participaron en consorcios que invirtieron más de 500 millones de euros para instalar un cable de fibra óptica submarino a través del Pacífico, que ha estado en funcionamiento desde 2010, y un cable de 8.300 kilómetros (5.200 millas) desde el sureste de Asia hasta Japón que empezó a funcionar el año pasado. 
Sin embargo, es Europa la que ha recibido la mayor parte de la inversión global en infraestructura para internet –25.000 millones de euros, es decir, casi la tercera parte del total, en los últimos tres años. 
Google anunció recientemente la construcción de un nuevo centro de datos en los Países Bajos con un costo de 600 millones de euros y ya está haciendo inversiones fuertes en centros de datos en Hamina, Finlandia y St. Ghislain, Bélgica. 
Además, Facebook ya ha establecido su propio centro de datos en Luleå, Suecia. 
Estas instalaciones y redes –junto con las redes de banda ancha en las que las empresas de telecomunicaciones gastan miles de millones– forman la base de Internet. 
Al invertir en ellas, los gigantes de Internet estadounidenses proporcionan beneficios tangibles a los consumidores y las empresas europeas. 
Alentar estas inversiones debería ser la principal preocupación de la Comisión Europea. 
Por ejemplo, los centros de datos europeos de estas empresas contribuyen a las economías de las regiones donde operan al dar empleo a los residentes locales. 
Al mismo tiempo, facilitan el intercambio fluido de contenido y permiten que los consumidores europeos aprovechen al máximo sus conexiones de Internet. 
De manera análoga, las inversiones de las empresas de Internet en redes de distribución de contenido y en puntos de intercambio de Internet les permiten acercar su propio tráfico a los consumidores y entregándolo a las empresas de telecomunicaciones de la Unión Europea en ciudades como Londres, París y Fráncfort. 
Al hacerlo, permiten a los proveedores de servicios de Internet reducir costos e invertir en las redes de acceso “de última milla” que poseen y operan, y de ese modo mejorar los servicios de Internet que ofrecen a los consumidores. 
A largo plazo, a medida que Europa se convierta cada vez más en tierra fértil para desarrollar contenidos digitales y aplicaciones, dicha infraestructura permitirá a los europeos distribuir sus creaciones a nivel mundial. 
En otras palabras, las estructuras que compañías como Google y Facebook están construyendo ahora ayudarán a abrir nuevos mercados para innovadores europeos, emprendedores y empresas, y el éxito que logren beneficiará directamente a la economía europea. 
En lugar de desperdiciar esfuerzos y recursos en competir unos con otros, las grandes empresas de telecomunicaciones e Internet de Estados Unidos u otros lugares, deberían reconocer conjuntamente con el sector público que tienen un interés común en ofrecer Internet de banda ancha rápido y asequible a todos los residentes de la Unión Europea. 
Internet siempre ha sido un proyecto de esfuerzo conjunto, y así debe seguir, en el que cada actor participe. 
Durante el proceso serán indispensables las soluciones creativas, y las aportaciones de las compañías de Internet serán invaluables. 
Después de todo, se trata de innovadores experimentados, como se puede ver en la colaboración de Google con Vodafone en Nueva Zelanda y con Telefónica en Chile para ofrecer Internet de banda ancha a zonas rurales mediante globos aerostáticos. 
Por su parte, la Comisión Europea no debe permitir presiones de intereses creados para conducir el proceso hacia la confrontación. 
En cambio, los líderes de la Unión Europea deben seguir centrados en los intereses de los millones de usuarios de Internet en Europa. 
Solo mediante un enfoque equilibrado y basado en hechos y que se incline por la cooperación, podrán ofrecer beneficios a los consumidores y crecimiento al sector de Internet de Europa. 

Promesas incumplidas para los niños de Siria 
LONDRES – Si alguna vez pierde usted fe en el poder de la esperanza, por no mencionar la importancia de no rendirse jamás, piense en la historia de Mohammed Kosha, refugiado sirio de 16 años de edad que vive en el Líbano y ha superado para sobresalir en sus estudios obstáculos que la mayoría de nosotros apenas podemos imaginar. 
Los líderes mundiales deberían tomar nota. 
Hace cuatro años, Mohammed y su familia escaparon de su hogar en Darya, un suburbio de Damasco, huyendo de los incesantes bombardeos de las fuerzas armadas sirias. 
Ya había perdido un año de educación primaria e ir a la escuela era sencillamente demasiado peligroso. Tras llegar al Líbano, donde vive ahora, debió perder otro año de escolaridad. 
Su vida cambió cuando el gobierno libanés abrió a los refugiados las escuelas públicas del país. 
Las clases no sólo estaban abarrotadas, sino que se realizaban en inglés, lo que significa que tuvo que aprender un nuevo idioma. 
Pero aprovechó la oportunidad de aprender, y se abocó de lleno a sus estudios. 
El mes pasado, contra todas las probabilidades, logró las segundas mejores notas del examen de educación secundaria Brevet. 
Y eso no es todo. 
Mohammed sabe que la educación es clave para forjar un futuro mejor. 
En sus propias palabras, “Aprender nos da esperanza”. 
Si los líderes mundiales tuvieran apenas una fracción de su sabiduría, todo sería muy diferente. 
Ha habido algunas señales alentadoras. 
En un encuentro realizado en Londres en febrero, los donantes internacionales reconocieron la importancia de la educación para los refugiados y prometieron hacer que todos los niños refugiados sirios recuperaran su escolaridad para fines de 2017. 
Hasta se comprometieron a aportar $1,4 mil millones para ese fin. 
Fue una promesa ambiciosa para un conjunto de menores altamente vulnerables. 
Hoy en día, cerca de un millón de refugiados sirios de entre 5 y 17 años (que representan casi la mitad del total) no pueden ir a la escuela, y la mayoría de los que sí van la abandonarán antes de comenzar la educación secundaria. 
En el espacio de una sola generación en edad de escolaridad primaria, Siria ha sufrido el que puede ser el mayor retroceso educacional de la historia. 
Las tasas de matriculación son hoy muy inferiores a las del promedio regional del África subsahariana. 
Pero hoy, apenas seis meses después, la promesa de educación para todos los refugiados está a punto de romperse, destrozando las esperanzas de millones de sirios. 
Se ha financiado apenas un 39% de los $662 millones en ayuda urgente para la educación solicitada para este año por las agencias de las Naciones Unidas. 
Y como se documentara en un informe de Theirworld publicado hoy, solo se ha entregado una fracción de los $1,4 mil millones comprometidos en Londres. 
Mientras la comunidad internacional elude sus responsabilidades, los países vecinos de Siria han seguido haciendo esfuerzos extraordinarios para hacer frente a la crisis. 
Líbano, Jordania y, en menor medida, Turquía, han abierto sus escuelas públicas a los refugiados. 
Pero los sistemas educacionales de estos países, que estaban sobreexigidos ya desde antes de la crisis, no pueden manejar por sí solos la carga que caído sobre sus hombros. 
Hoy los refugiados sirios suponen un tercio de los estudiantes públicos del Líbano. 
Es como si el sistema escolar primario de Estados Unidos tuviera que absorber de un día para otro a todos los niños mexicanos. 
Sencillamente no hay suficientes profesores, aulas ni libros de texto para proporcionar una educación decente a los niños refugiados. 
Se suponía que la conferencia de febrero daría soluciones que aliviaran la carga de los vecinos de Siria. 
Los gobiernos de los países anfitriones hicieron su parte, preparando con tiempo sus planes de brindar educación universal a todos los niños refugiados. 
Tras ello, trabajaron con los donantes para desarrollar estrategias amplias para llegar a todos los menores excluidos del sistema escolar y elevar la calidad de la educación. 
Sin embargo, puesto que la comunidad internacional no ha cumplido su parte del trato, los avances no sólo se han detenido, sino que podrían incluso revertirse. 
Más de 80.000 refugiados sirios que hoy asisten a escuelas libanesas corren el riesgo de perder sus plazas. 
Es imposible obviar las consecuencias humanas de la crisis educacional entre los refugiados sirios. Se pueden ver en la creciente cantidad de menores que trabajan en las cosechas en el Valle del Bekaa libanés o en fábricas de prendas de vestir en Turquía, donde medio millón de refugiados no asisten a la escuela. 
También se reflejan en el constante flujo de familias de refugiados que emprenden el peligroso viaje hacia Europa, con la esperanza de que allí sus niños tengan oportunidades educacionales. 
Sin embargo, muchos gobiernos europeos siguen invirtiendo en centros de detenciones y alambres de púas, en lugar de hacerlo en escuelas y profesores. 
Hay una alternativa, pero se acaba el tiempo. 
El mes próximo, la ONU y Estados Unidos celebrarán otra ronda de cumbres sobre los refugiados. 
Esta vez los gobiernos pueden dejar de lado el reciclaje de sus promesas anteriores y la retórica rimbombante, y en lugar de ello llevar planes concretos para aportar los $1,4 millones a los que la se han comprometido. 
Asimismo, la comunidad internacional tiene que replantearse la manera en que hace llegar la ayuda. 
La crisis siria no acabará pronto. 
En vez de entregarla a través de llamados humanitarios poco fiables y mal financiados, los donantes deben proporcionar sus fondos de manera predecible y calendarizada a lo largo de varios años, como lo ha hecho el Reino Unido. 
En términos más generales, la Unión Europea y el Banco Mundial deberían ampliar e intensificar su apoyo a la educación. 
Por supuesto, que los donantes contribuyan con más fondos para la educación es sólo una parte de la ecuación. 
Los gobiernos de los países anfitriones, con todo lo sobreexigidos que se encuentran, pueden y deben hacer más. 
Para comenzar, deberían esforzarse por eliminar las barreras idiomáticas que enfrentan los niños sirios, así como abordar las carencias crónicas de docentes mediante la rápida contratación de profesores sirios refugiados. 
Sobre todo, los gobiernos anfitriones podrían ayudar a los refugiados a tener más autonomía y seguridad en sí mismos, poniendo al día su estatus legal y ampliando su derecho a trabajar. 
A fin de cuentas, para que la crisis de los refugiados tenga una respuesta plausible, debe ir respaldada por una manera más justa de repartirse la carga. 
Antes de dirigirse a la cumbre de la ONU el mes próximo, los gobiernos deberían examinar las promesas que hicieron en la conferencia de Londres y recordar la máxima de Nelson Mandela: “No romper jamás las promesas que se hagan a los niños”. 

Un sendero hacia la autosuficiencia para Afganistán 
KABUL – La Conferencia de Bruselas sobre Afganistán esta semana marca una importante oportunidad de crear una hoja de ruta para el futuro del país. 
Si bien el curso actual de Afganistán ha conducido a cierto progreso, está lejos de ser la ruta más directa a la prosperidad -en particular debido a profundas deficiencias en el suministro de la ayuda y la gobernancia doméstica. 
Desde que Ashraf Ghani fue electo presidente en 2014, el flujo de ayuda a Afganistán ha declinado marcadamente. 
Y la ayuda recibida no ha sido entregada de manera tal que realmente promueva la construcción del estado: los donantes internacionales muchas veces eludieron al gobierno afgano para financiar proyectos independientes discretos. 
Entre 2002 y 2010, el 82% de los 56.000 millones de dólares de ayuda suministrada a Afganistán se gastó a través de instituciones no estatales. 
Esta estrategia, en alguna medida, estaba justificada. 
Los donantes creían que el estado afgano era demasiado débil y corrupto como para usar su dinero de manera efectiva. Y no estaban del todo errados: el clientelismo y la corrupción siguen siendo descontrolados en Afganistán. 
Esto en parte es un legado del ex presidente Hamid Karzai. 
Durante su mandato, de 2004 a 2014, Karzai ofreció las posiciones más jerárquicas en el gobierno nacional, así como en los gobiernos provinciales, a cambio de respaldo político, y muchas veces otorgó impunidad a funcionarios corruptos. 
A pesar de estos desafíos, la ayuda suministrada a través del gobierno estimuló la economía doméstica y el desarrollo de instituciones estatales. 
Pero el foco en la ayuda a través de instituciones no estatales ha creado un sector privado para los bienes públicos que, en términos fiscales, es más grande que el propio gobierno de Afganistán. 
Esto ha minado la efectividad de las instituciones estatales, aumentado los costos (al exigir múltiples acuerdos contractuales) y, en algunos casos, exacerbado la corrupción. 
Otro problema con la ayuda a Afganistán reside en su distribución. 
De 2002 a 2010, los donantes canalizaron más de la mitad de la ayuda total al sector de seguridad. 
La ayuda para el desarrollo también tendió a destinarse a objetivos militares, especialmente en áreas inseguras. 
(No obstante ello, desde la partida de la mayoría de las tropas de combate internacionales en el último par de años, la situación de la seguridad se ha deteriorado). 
Mientras tanto, sólo el 3% de la ayuda total se invirtió en educación. 
Como era de esperar, el 40% de los niños en edad de escolaridad primaria y primeros niveles de escolaridad secundaria no van a la escuela. 
El gasto público total estimado de Afganistán para los próximos cinco años (2017-2021) es de 60.000 millones de dólares. 
Pero, en promedio, existe una brecha de financiamiento anual del 74%. El gobierno afgano espera achicar esta brecha mediante la ayuda externa. 
Colocar a Afganistán en el camino de la autosuficiencia requerirá que tanto el gobierno afgano como sus donantes modifiquen el curso. 
Por empezar, los donantes deberían canalizar una mayor proporción de ayuda a través del presupuesto del gobierno afgano y los sistemas nacionales. 
Esta no es una idea del todo nueva. 
En 2010, en la Conferencia Internacional sobre Afganistán en Kabul, los donantes acordaron con el gobierno afgano canalizar por lo menos el 50% de la ayuda para el desarrollo (excluidos los gastos militares) a través del presupuesto del gobierno, y mejorar el alineamiento de su gasto extrapresupuestario con las prioridades nacionales. 
Pero el acuerdo no llegó lo suficientemente lejos como para hacer que el estado fuera fiscalmente más grande que el sector privado en términos del suministro de servicios (y sólo algunos donantes cumplieron o superaron el objetivo). 
Por cierto, el 75% de la ayuda total para el desarrollo suministrada a Afganistán debería canalizarse a través del presupuesto gubernamental y los sistemas nacionales. Esto puede y debe lograrse en 2018. 
Por supuesto, una estrategia de estas características sólo puede funcionar si el gobierno mejora la propia manera en que brinda los servicios públicos, impulsando inclusive la calidad de la administración pública y liberándola de las presiones políticas. 
La buena noticia de todo esto es que el gobierno de Ghani ya ha reconocido los problemas que traen aparejados el clientelismo, la corrupción y la debilidad institucional, y ha prometido abordarlos. 
Sin embargo, hasta ahora, el progreso ha sido lento. 
El gobierno de Ghani puede acelerar el ritmo del progreso si introduce un sistema mucho más meritocrático de contratación y promoción en la administración pública. 
Una política de tolerancia cero con la corrupción -especialmente en el sistema judicial, el sector financiero, el comercio, la minería, la policía y los ministerios de salud y educación- es esencial. 
Es más, para mejorar la contabilidad y aumentar los ingresos del gobierno, debería reformarse y fortalecerse el sistema tributario. 
Los ciudadanos afganos, a través de organizaciones de la sociedad civil, y los donantes internacionales pueden desempeñar un papel importante a la hora de exigirle al gobierno que cumpla con la implementación de estas reformas. 
La pieza final del rompecabezas afgano será colocada en su lugar cuando el gobierno y los donantes canalicen la ayuda hacia la inversión en programas con objetivos de largo plazo. 
Si bien algunas medidas de corto plazo son necesarias para mejorar la estabilidad, su impacto rápidamente se desvanece sin programas de largo plazo destinados a construir instituciones y sentar los cimientos para una economía dinámica. 
Se le debe dar prioridad a la inversión en capital humano, particularmente en educación y salud, y en los sectores generadores de empleo como la agricultura. 
El desarrollo de los sectores de energía e infraestructura también es importante, ya que puede ayudar a apuntalar el crecimiento de la industria y ofrecer el ingreso tan necesario para el gobierno. 
Si bien los desafíos que enfrenta Afganistán son inmensos, no son insalvables. 
Un mejor suministro y distribución de la ayuda, junto con reformas profundas de la gobernancia e inversiones inteligentes, pueden colocar al país en el sendero de la prosperidad. 
Después de décadas de guerra e inestabilidad, esto claramente es para bien de todo el mundo. 

El descubrimiento de burbujas 
NEW HAVEN – Como he escrito sobre la especulación en el mercado, con frecuencia me preguntan dónde es probable que se produzca la próxima burbuja. 
¿Será en la vivienda de nuevo? 
¿Será en el mercado de valores? 
No lo sé, aunque tengo algunos presentimientos. 
Nadie puede predecir burbujas con exactitud. 
En mi opinión, las burbujas son epidemias sociales, alimentadas por algo así como un contagio interpersonal. 
Una burbuja se forma cuando la tasa de contagio aumenta con ideas que contribuyen a una burbuja, pero las tasas de contagio dependen de modos de pensar, que son difíciles de juzgar. 
Las grandes burbujas especulativas son acontecimientos poco comunes. (Burbujas pequeñas, en el precio de valores particulares, pongamos por caso, ocurren constantemente y no podemos considerarlas una respuesta a la pregunta.) 
Y, como las burbujas grandes duran muchos años, predecirlas significa predecir muchos años del futuro, que es un poco como predecir quién gobernara dentro de dos elecciones. 
Pero ciertos lugares parecen un poco más propensos que otros para originar burbujas. 
El mercado de valores es el primer lugar lógico al que mirar, pues es una inversión muy apalancada... y tiene una historia de burbujas. 
En el siglo pasado hubo tres burbujas colosales del mercado de valores: las de los decenios de 1920, 1960 y 1990. 
En cambio, en los cien últimos años sólo ha habido una así en el mercado de la vivienda de los Estados Unidos, la del decenio de 2000. 
En 2009, ha habido un enorme rebote desde el fondo de los mercados de valores del mundo. 
El S&P 500 ha subido un 87 por ciento en términos reales desde el 9 de marzo de aquel año, pero, si bien la historia de la predicción sobre el mercado de valores está plagada de demasiados fracasos para intentar opinar si la recuperación continuará durante mucho más tiempo, no parece una burbuja, sino más que nada el fin de un miedo a la depresión. 
La subida de los precios de las acciones no ha ido acompañada de una historia contagiosa sobre “una nueva época”, sino de otra sobre una “sensación de alivio”. 
Asimismo, los precios de la vivienda han experimentado un auge en el último o los dos últimos años en varios sitios, en particular China, el Brasil y el Canadá, y en muchos otros podrían seguir subiendo, pero otra burbuja inmobiliaria no es inminente en países en los que acaba de estallar una. 
Las políticas de los gobiernos conservadores reducirán probablemente las subvenciones a la vivienda y el estado de ánimo actual en esos mercados no parece propicio para una burbuja. 
Parece más probable un auge de los precios de los productos básicos actuales, porque va acompañado de una historia sobre una “nueva época”. 
Las preocupaciones en aumento por el cambio climático y sus efectos en los precios de los alimentos o por el invierno frío y con abundantes nevadas en el hemisferio septentrional y sus efectos en los precios del gasóleo para calefacciones son historias contagiosas. 
Incluso están relacionadas con la historia actual más importante, la de las revoluciones en Oriente Medio, que, según algunos, fueron desencadenadas por el descontento popular ante los altos precios de los alimentos... y que, a su vez, podrían desencadenar nuevos aumentos de los precios del petróleo. 
Pero mi candidato favorito de burbuja que puede dar la sorpresa en el próximo decenio, más o menos, es la tierra de cultivo... y no sólo porque en los últimos meses se haya hablado de un auge de sus precios en los Estados Unidos y en el Reino Unido. 
Naturalmente, la tierra de cultivo es mucho menos importante que otros activos especulativos. 
Por ejemplo, en 2010 las tierras de cultivo de los EE.UU. tenían un valor total de 1,9 billones de dólares, frente a los 16,5 billones de dólares del mercado de valores y los 16,6 billones del mercado de la vivienda de este país, y las burbujas de las tierras de cultivo en gran escala son muy poco comunes: en todo el siglo XX sólo hubo una en los EE.UU., durante el gran pánico demográfico del decenio de 1970. 
Pero ahora mismo la tierra de cultivo, al menos en ciertos sitios, parece presentar la historia más contagiosa sobre una “nueva época”. 
Experimentó un auge recientemente, hasta alcanzar el 74 por ciento en términos reales en los EE.UU. en el decenio que concluyó con su precio más alto, en 2008, y la muy contagiosa historia del cambio climático presenta una situación hipotética de escasez de alimentos y cambios en los valores de la tierra en diferentes partes del mundo, lo que podría incrementar aún más el interés los inversores. 
Además, actualmente se cree fácilmente que los mercados de la vivienda y de la tierra de cultivo siempre van a la par, porque sus precios experimentaron un auge reciente, a comienzos del decenio de 2000, pero de 1911 a 2010 la correlación entre el aumento anual de los precios reales de las viviendas y de la tierra de cultivo en los EE.UU. fue sólo de cinco por ciento y los últimos datos sobre los precios de las explotaciones agracias no han revelado nada parecido a la bajada de los precios de la vivienda. 
En 2010, los precios reales de las explotaciones agrarias en los EE.UU. habían bajado sólo el cinco por ciento respecto de su precio más alto en 2008, frente a la bajada del 37 por ciento de los precios reales de las viviendas desde su precio máximo en 2006. 
El auge de los precios de la vivienda en el decenio de 2000 fue poca cosa más que un cuello de botella de la oferta de la construcción, la imposibilidad de satisfacer la demanda de inversión con la suficiente rapidez y quedó (o en algunos lugares quedará) eliminada con aumentos en masa de la oferta. 
En cambio, no ha habido aumento de la oferta de tierra de cultivo y las historias que contribuirían a un contagio del entusiasmo ya existen, como ya existían en el decenio de 1970 en los EE.UU, cuando un miedo similar a los precios de los alimentos originó la única burbuja de la tierra de cultivo del siglo. 
Aun así, debemos tener siempre presente la dificultad de predecir burbujas y, para los inversores audaces, no es suficiente encontrar una burbuja a la que lanzarse. 
También deben intentar determinar cuándo salir y poner su dinero en otro sitio. 

¿Tiempo de cierre fiscal? 
BRUSELAS – ¿Es hora de consolidación fiscal o de estímulo? 
¿Deberían los gobiernos reducir o aumentar su gasto? 
Nuevamente esta es cuestión de disputa entre los responsables de políticas y economistas. 
Los ciudadanos están comprensiblemente confundidos. En 2008-2009 se les dijo que lo imperativo era estimular la economía y en 2010-2011, que había llegado el momento de reducir el gasto. 
¿Deben revertirse una vez más las prioridades? 
En octubre, durante la reunión anual del Fondo Monetario Internacional, el economista en jefe, Olivier Blanchard echó leña al fuego de la controversia al resaltar que recientemente los gobiernos han tendido a subestimar las consecuencias negativas para el crecimiento producidas por la consolidación fiscal. 
Generalmente han asumido que limitar el gasto público en un dólar produciría una reducción del PBI de 50 centavos en el corto plazo; según Blanchard, el verdadero resultado en las condiciones actuales es una disminución de entre $0,90 y 1,70. 
Se trata de una gran brecha, pero también de un hallazgo desconcertante: ¿cómo es posible tal nivel de incertidumbre? 
A diferencia de lo que pueden sugerir esas disparidades en los pronósticos, los economistas conocen mucho sobre las consecuencias de la política fiscal, al menos, mucho más de lo que solían. 
Hasta la década de 1980 se suponía que el «multiplicador» –la tasa de cambio del PBI ante cambios en el gasto gubernamental– era estable y mayor que uno. 
Se pensaba que un recorte de un dólar reduciría el PBI en más de un dólar, en forma tal que las reducciones en el gasto tenían un costo económico (y, por contrapartida, los estímulos eran eficaces). 
Luego llegó la contrarrevolución, que presentó una larga lista de motivos por los cuales el multiplicador probablemente fuese mucho menor. 
Recortar el gasto, se dijo, reduciría la inflación. 
El banco central reduciría las tasas de interés, los hogares gastarían anticipando menores impuestos; y la confianza empresarial aumentaría. 
Al final, los impactos sobre la producción serían mínimos, o incluso inexistentes. 
Los economistas son un grupo bastante rebelde, pero son también tenaces investigadores, por lo que la controversia impulsó nuevas investigaciones sobre los efectos de las reducciones presupuestarias. 
Se desarrollaron nuevos métodos para medir su impacto; se introdujeron nuevos enfoques para considerar la posibilidad de variaciones en el multiplicador en el tiempo; y se compilaron nuevos datos para incorporar mejores decisiones presupuestarias reales. 
Todo este esfuerzo produjo resultados. 
Ahora se contamos con evidencia convincente que indica que la misma decisión de recortar el gasto público puede producir consecuencias muy diferentes según la situación económica. 
Esto puede ser un paraíso para los especialistas en políticas, pero también presenta implicaciones significativas para las decisiones gubernamentales. 
Los efectos adversos de corto plazo sobre el crecimiento producidos por un recorte en el gasto probablemente serán mayores cuando la economía ya está en recesión, los socios comerciales también recortan el gasto o aumentan los impuestos, la tasa de interés del banco central es ya cercana a cero, y los mercados no están especialmente preocupados por la capacidad gubernamental de repago de la deuda. 
En esas condiciones, como las de 2009, el valor del multiplicador puede ser cercano a dos. 
Por lo tanto, hubiera sido letal embarcarse en una consolidación fiscal en ese momento. 
Estimular era lo correcto. 
Pero cuando la economía florece, es improbable que los efectos de un recorte fiscal sean nocivos. 
Por lo tanto, era correcto comenzar a planificar un cambio cuando la recuperación comenzó a materializarse. 
Las cosas son más complicadas cuando las finanzas públicas se ven sometidas a agudas tensiones y los mercados muestran preocupación sobre la solvencia soberana, como en el caso del sur de Europa. 
La evidencia empírica para este tipo de situación es escasa, ya que esas situaciones eran infrecuentes hasta hace poco. 
Pero es lógico considerar que restaurar la sostenibilidad de las finanzas públicas puede tener efectos fuertemente positivos sobre la confianza y el interés de los bonos. 
Simultáneamente, si la economía ya está experimentando una fuerte contracción, como suele suceder en estas situaciones, un recorte en el gasto tendrá graves efectos negativos sobre la demanda interna. 
La mejor forma de solucionar este dilema es tomar medidas que mejoren las finanzas públicas en el largo plazo sin producir efectos negativos en el corto, como una reforma del sistema público de jubilaciones. 
Aumentar la edad jubilatoria, por ejemplo, mejora la perspectiva de las finanzas públicas, pero no impacta sobre la demanda en el corto plazo. 
En términos más generales, las medidas que señalan de manera creíble que las finanzas públicas serán más sólidas en el futuro son deseables –asumiendo, obviamente, que los gobiernos aún cuenten con cierta credibilidad. 
Cuando esta se dilapida, como en Grecia, las promesas pierden su valor y los gobiernos no tienen otra alternativa que recortar el gasto inmediatamente. 
Entender las condiciones prevalecientes ayuda a fijar la agenda actual. 
La economía mundial actualmente está desacelerándose; muchos países europeos –y la zona del euro en su conjunto– sufren una recesión; las tasas de interés de los bancos centrales son excepcionalmente bajas y es poco probable que aumenten pronto; y la mayoría de los países desarrollados están recortando su gasto público. 
Esto sugiere precaución en los esfuerzos de consolidación. 
Al mismo tiempo, los niveles de deuda pública continúan aumentando, y muchos países han perdido acceso a los mercados o corren el riesgo de perderlo debido a la precaria situación de sus finanzas públicas. 
Esto, como contrapartida, implica la necesidad de reducir el gasto. 
La receta para los responsables de políticas incluye entonces cuatro partes: 
· Siempre que la sostenibilidad de las finanzas públicas esté en riesgo (y así es en casi todo el mundo desarrollado, excepto en Australia, Canadá y unos pocos países del norte de Europa, incluida Alemania) los gobiernos deberían continuar consolidando, pero a un ritmo moderado. 
· Los gobiernos no deberían aumentar la consolidación solo porque la desaceleración reduce los ingresos fiscales, y no deberían fijar metas extremas para sus déficits del año próximo. 
· En situaciones fiscales extremadamente problemáticas, los gobiernos no pueden darse el lujo de desacelerar la consolidación. 
Pero deberían enfatizar todo lo posible las reformas del gasto que mejoren creíblemente las perspectivas y limiten los efectos adversos en el corto plazo. 
· Finalmente, los funcionarios en todas partes deben invertir en instituciones que ayuden a convencer a los mercados de su compromiso con la sostenibilidad de las finanzas públicas. 
En situaciones difíciles, los funcionarios no deben confiar en escenarios optimistas y esperar que se les crea. 
Por el contrario, deben comunicar claramente su forma de pensar y sus intenciones a los mercados y los ciudadanos. 

Los senderos hacia una energía sustentable 
NUEVA YORK – La apuesta más segura sobre el futuro de la energía es la necesidad de suministros energéticos reducidos en carbono. 
Aproximadamente el 80% de la energía primaria del mundo hoy está basado en el carbono: carbón, petróleo y gas. 
Vamos a necesitar pasar a energía sin carbono o baja en carbono para mediados de siglo. 
Los grandes interrogantes son cómo y cuándo. 
La energía primaria con bajo contenido de carbono implica tres opciones: energía renovable, que incluye energía eólica, solar, geotermal, hidráulica y biomasa; energía nuclear, y captura y almacenamiento de carbono, que significa utilizar combustibles fósiles para crear energía, atrapando a la vez las emisiones de CO2 que resultan y guardando el carbono de manera segura bajo tierra. 
Existen tres razones imperiosas para que el mundo adopte una energía reducida en carbono. 
Primero, los niveles más elevados de CO2 están acidificando los océanos. 
Si seguimos haciendo las cosas como hasta ahora, terminaremos destruyendo una enorme cantidad de vida marina, dañando seriamente las cadenas alimenticias de las que dependemos. 
Segundo, el CO2 está cambiando peligrosamente el clima del mundo, incluso si muchos intereses de los Gigantes del Petróleo nos hacen creer lo contrario. (Lo mismo sucedió con las compañías tabacaleras que invirtieron sumas gigantescas en lobby político y ciencia espuria para negar la relación entre el cigarrillo y el cáncer de pulmón). 
Tercero, enfrentamos precios marcadamente en aumento para los combustibles fósiles, conforme el crecimiento de los países en desarrollo impulsa la demanda y se agotan los suministros convencionales de carbón, petróleo y gas. 
Sin duda, podemos encontrar más combustibles fósiles, pero a un costo mucho mayor y con un riesgo ambiental mucho más importante como consecuencia de los derrames industriales, los productos de desecho, las fugas y otros daños. 
Inclusive la tan aclamada revolución del gas de esquisto es profundamente exagerada -muy parecida a las fiebres del oro y a las burbujas bursátiles del pasado-. 
Los pozos de gas de esquisto se agotan antes que los campos convencionales. Y, en términos ambientales, su extracción es muy sucia. 
Estados Unidos ha desarrollado muchas tecnologías de energía baja en carbono, pero otros países hoy en día son mucho más decididos, previsores y resueltos que estados Unidos a la hora de poner en uso estas tecnologías en gran escala. 
Políticamente, Estados Unidos sigue siendo la tierra de los Gigantes del Petróleo. 
Los medios financiados por la industria bombardean a los norteamericanos con su mensaje de restarle importancia al cambio climático, mientras que países que son mucho más pobres en combustibles fósiles ya están haciendo la transición necesaria hacia un futuro con bajo contenido de carbono. 
Dos vecinos en Europa, Alemania y Francia, están mostrando el camino hacia adelante -o, más precisamente, los caminos alternativos hacia adelante-, con la mira en un futuro con poco contenido de carbono. Lo están haciendo de un modo que refleja sus diferentes asignaciones de recursos, historias industriales y presiones políticas. 
Alemania está llevando a cabo la Energiewende, o transición a una energía sustentable -un esfuerzo considerable (de hecho, sin precedentes en el caso de una economía avanzada grande) para satisfacer la totalidad de la demanda de energía del país con energía renovable, especialmente solar y eólica-. 
Mientras tanto, Francia depende mucho de la energía nuclear reducida en carbono, y está adoptando rápidamente los vehículos eléctricos, como el Leaf de Renault-Nissan, un pionero en la materia. 
De las dos estrategias, la de Alemania es la apuesta más inusual. 
Después del desastre nuclear de Japón en Fukushima, Alemania decidió cerrar toda su industria de energía nuclear y virar por completo hacia una estrategia basada en una mayor eficiencia energética (un menor insumo de energía por unidad de ingreso nacional) y energías renovables. 
En verdad, no existe una hoja de ruta clara para una transformación energética tan importante, y Alemania casi con certeza tendrá que depender de una grilla de electricidad a nivel europeo para compartir energía limpia y, llegado el caso, de energía solar importada del norte de África y de Oriente Medio. 
La apuesta de Francia a la energía nuclear es una opción más comprobada. 
Después de todo, la mayor parte de la electricidad de Francia proviene de la energía nuclear desde hace muchos años. 
Y si bien existe un sentimiento antinuclear muy fuerte en Europa -y, cada vez más, inclusive en Francia-, la energía nuclear seguirá siendo parte de la combinación energética global en las próximas décadas, simplemente porque gran parte de Asia (incluyendo China, India, Corea del Sur y Japón) seguirán siendo sus usuarios principales. 
El punto clave es que Francia y Alemania, y muchos otros países europeos -inclusive los países escandinavos, con su considerable potencial en cuanto a energía eólica e hidráulica- están reconociendo que el mundo en su totalidad tendrá que abandonar un sistema de energía basado en los combustibles fósiles. 
Es exactamente el cálculo que debería hacerse. 
Muchos sin duda debatirán cuál alternativa -la apuesta a la energía nuclear de Francia o el camino solar de Alemania- es más inteligente. 
Pero ambas estrategias probablemente sean correctas. 
La mayoría de los estudios demuestran que una profunda erradicación del carbono de la economía mundial desde hoy hasta mediados de siglo, un horizonte de tiempo comandado por las realidades ambientales, requerirá que se amplíen masivamente todas las opciones bajas en carbono -inclusive una mayor eficiencia y energías renovables. 
Una de las mayores prioridades de la nueva Red de Soluciones para el Desarrollo Sustentable, que dirijo en nombre del secretario general de las Naciones Unidas, Ban Ki-moon, será la de elaborar caminos alternativos para una economía reducida en carbono, teniendo en cuenta las condiciones específicas de los países en todo el mundo. 
Los diferentes países elegirán diferentes estrategias, pero todos necesitaremos llegar al mismo lugar: un nuevo sistema energético basado en fuentes de bajo contenido de carbono, electrificación de los vehículos y ciudades y edificios inteligentes y eficientes en materia de energía. 
Quienes den los primeros pasos tal vez paguen un precio sensiblemente más alto por estas estrategias, pero ellos y el mundo recogerán los beneficios económicos y ambientales a largo plazo. 
Al abrazar tecnologías verdaderamente sustentables, Francia, Alemania y otros están creando el sistema energético que dará cada vez mayor sustento a la economía mundial a lo largo de este siglo. 

Construir para el desplome 
BERKELEY – A mediados del decenio de 2000, los Estados Unidos tuvieron un auge de la construcción. 
De 2003 a 2006, el gasto anual en construcción aumentó hasta un nivel muy por encima de su tendencia a largo plazo. 
Así, pues, a comienzos de 2007 los EE.UU. tenían un exceso de construcción: unos 300.000 millones de dólares de exceso de gasto en construcción respecto de la tendencia a largo plazo. 
Cuando se construyeron esos edificios, se esperaba que resultaran muy rentables, pero ello dependía de dos cimientos inestables: una permanente bajada a largo plazo de los tipos de interés reales con riesgo y un optimismo permanente sobre el sector inmobiliario como clase de activos. 
Los dos cimientos se desplomaron. 
Así, pues, en 2007 era lógico esperar que el gasto en construcción en los EE.UU. se redujera durante algún tiempo. 
Como el gasto acumulativo en la construcción ascendía a 300.000 millones de dólares por encima de la norma, habría tenido que representar 300.000 millones por debajo de la norma durante varios años para recuperar el equilibrio. 
Por eso, en 2007 todo el mundo esperaba una desaceleración de la construcción y, a partir de aquel año, el gasto en construcción disminuyó, en efecto, por debajo de la norma, pero esperábamos una bajada de poca importancia: una reducción por debajo de la norma del gasto en construcción de 150.000 millones de dólares al año durante dos años o de 100.000 millones de dólares al año durante tres años o de 75.000 millones de dólares al año durante cuatro años. 
En cambio, el gasto se redujo en 300.000 millones de dólares por debajo de la norma ya sólo en 2007 y ha seguido en recesión durante cuatro años. 
Además, no hay perspectiva alguna de un regreso rápido a los niveles normales. 
Así, pues, cuando haya concluido ese ciclo de la construcción, los EE.UU. habrán gastado primero 300.000 millones de dólares en exceso y después el gasto se habrá mantenido por debajo de la norma con un déficit de dos billones de dólares. 
El efecto neto será un déficit de la construcción en los EE.UU. de al menos 1,7 billones de dólares. Se trata de una gran cantidad de casas, edificios de pisos, oficinas y locales comerciales no construidos y representa una desconexión en verdad radical entre el tamaño del reciente auge de la construcción y el de su desplome actual. 
De hecho, esa desproporción radical reduce al absurdo todos los argumentos sobre que la difícil situación actual de la economía global de los EE.UU. es en algún sentido una consecuencia necesaria, merecida o inevitable de una construcción más que exuberante en el desierto entre Los Ángeles (California) y Albuquerque (Nuevo México) a mediados del decenio de 2000. De lo contrario, la desaceleración económica encabezada por la construcción no representaría el billón de dólares actual de producción anual perdida. 
La desaceleración sería una décima parte del tamaño de la que padecen ahora los Estados Unidos y estaría limitada en gran medida al sector de la construcción. Y, en ese universo substitutivo, tras haber eliminado toda la carga del exceso de construcción, ahora habríamos recuperado los niveles de producción, empleo y demanda acordes con la norma. 
Cuando contemplamos nuestro desastre macroeconómico, vemos un aspecto positivo: en el momento en que los ingresos, la producción y el empleo en los EE.UU. recuperen los niveles acordes con la norma, los americanos necesitarán 1,7 billones de dólares suplementarios en edificios en los que vivir y, como éstos no existirán, la demanda en el sector de la construcción volverá con fuerza. 
Si los Estados Unidos recuperan, en efecto, la anterior tendencia a largo plazo, es probable que en el próximo decenio se produzca un auge de la construcción que eclipse el del decenio de 2000, pero aún no ha llegado y tardará años en hacerlo. 
De todo esto se desprende otra enseñanza. 
Los economistas Kenneth Rogoff y Carmen Rinehart sostienen que después de una crisis financiera la recuperación es casi siempre lenta, pero al menos un importante aspecto del desplome actual de la construcción en los Estados Unidos indica que no están en lo cierto. 
Un factor que explica la lenta recuperación posterior a una crisis financiera es el de que nadie sabe cómo se redistribuirá la división del trabajo, pero ahora mismo sabemos mucho al respecto. 
Sabemos que, cuando los americanos recuperen la confianza –cuando crean que podrán encontrar nuevos empleos, si pierden los actuales, y cuando no puedan tolerar más el seguir compartiendo casa con sus suegros–, necesitarán más viviendas que las que el país tiene actualmente. 
Si los ingresos y la demanda fueran normales, necesitaríamos mucha más construcción nueva que ahora. 
Pero, aunque vemos la magnitud del déficit de construcción y comprendemos cómo será cuando la recuperación sea completa, eso no ayuda ahora mismo. 
Ahora mismo, los ingresos son flojos, las viviendas han llegado a estar atestadas y hay un superávit de viviendas en el mercado: todo ello porque la demanda nominal sigue siendo inferior a la norma, 
Dentro de veinte años, los historiadores entrevistarán a las autoridades monetarias, bancarias y fiscales del decenio de 2000, que ya serán ancianas. Les preguntarán por qué no adoptaron, cuando ocupaban sus cargos, medidas más enérgicas para devolver los ingresos y la demanda nominales a los niveles acordes con la norma. 
Ya me pregunto cuáles serán sus excusas. 

La farsa democrática de Birmania 
PRAGA --El 7 de noviembre, cuando se celebren en Birmania las primeras elecciones en casi dos decenios, se escenificará un guión bien ensayado. 
Los generales que gobiernan el país tergiversarán lo que debe ser un proceso democrático, mediante el cual el pueblo tiene la posibilidad de expresar su voluntad, y lo convertirán en una burla de la libre expresión en la que el pueblo vota con miedo y sin esperanza. 
La comunidad internacional debe juzgar a los generales de Birmania por sus acciones, no sus palabras y promesas. 
Lo sucedido en Birmania expresa la verdad más claramente que todas las proclamaciones de los generales sobre una votación libre y una transición democrática. 
Más de 2.100 presos políticos siguen encarcelados en Birmania. 
Muchos han sido torturados y mantenidos en condiciones espantosas y se les ha denegado la atención médica. 
Los ataques contra las minorías étnicas del país continúan, dirigidos deliberadamente contra civiles, incluidos niños, por el ejército y la policía birmanos. 
Los medios de comunicación del país siguen censurados y la libertad de expresión denegada y el partido político más popular del país, la Liga Nacional por la Democracia, que ganó las elecciones en 1990, se ha visto obligado a disolverse, porque decidió no registrarse para las elecciones de noviembre. 
En esas condiciones, unas elecciones libres y justas serán imposibles. 
Esa supuesta transición democrática, proceso concebido exclusivamente por dictadores y con la exclusiva participación de los leales al régimen, dará como resultado una dictadura continua. 
Antes de que la suerte de Birmania quede sentenciada en un nuevo modelo de dictadura, las Naciones Unidas deben lanzar inmediata y vigorosamente un nuevo proceso destinado a lograr la reconciliación nacional y la democracia para ese castigado país. 
La comunidad internacional, el Este y el Oeste, debe unirse tras una iniciativa encabezada por las NN.UU. para que se inicie un diálogo auténtico. 
Pero, para que ese diálogo tenga de verdad legitimidad, debe participar en él la premio Nobel Daw Aung San Suu Kyi, que ha padecido decenios de detención domiciliaria, y su partido, la LND. 
También se debe conceder voz y voto a otros grupos de la oposición democrática y a representantes auténticos de las minorías étnicas. 
Se debe presionar a los generales de Birmania para que acudan a una mesa de negociación en la que se celebren negociaciones de verdad y se deben utilizar todos los instrumentos de que dispone la comunidad internacional para lograrlo. 
Pero el deber de ayudar a Birmania no corresponde sólo a las NN.UU. Las presiones a los generales de Birmania deben ser también bilaterales y multilaterales y se debe reforzarlas con medidas económicas cuidadosamente calibradas, incluidas sanciones bancarias y financieras específicas. 
También se deben adoptar medidas para acabar con la impunidad con la que han gobernado los generales birmanos. 
La dictadura está acusada de crímenes de guerra y crímenes contra la humanidad, la mayoría contra las minorías del país, que han padecido decenios de opresión, ostracismo y desgobierno militar. 
La Asamblea General de las NN.UU. debe seguir la recomendación de su Relator Especial de que se cree una comisión de investigación sobre crímenes de guerra y crímenes contra la humanidad en Birmania. 
Además, el Consejo de Seguridad debe imponer un embargo de armas a Birmania, como lo ha hecho en otros países igualmente afligidos por conflictos y violaciones graves de los derechos humanos. 
Los países que suministran armas a Birmania se exponen a cargos de complicidad en los crímenes de guerra y los crímenes contra la humanidad cometidos por la dictadura. 
Después del 7 de noviembre, continuarán la dictadura y las violaciones de los derechos humanos. No necesitamos esperar hasta después de las elecciones para saberlo. 
Así, pues, no hay excusa para que continúe la inacción. 
Ahora es el momento de que el mundo se una tras el pueblo de Birmania y le aporte paz y dignidad por fin. 


Cómo hacer para que las empresas rápidas conduzcan con prudencia 
MONTREAL – En un auto, los puntos ciegos son las zonas del camino que no se pueden ver por el espejo retrovisor o los espejos laterales. 
Un conductor siempre debe tenerlos presente –y ser consciente de los peligros potencialmente mortales que pueden esconder. 
Las empresas también pueden tener puntos ciegos -y pueden resultar igualmente costosos, haciendo que las compañías inviertan excesivamente en empresas riesgosas o no aprovechen las oportunidades que se les presentan. 
Los líderes exitosos son cuidadosos de identificar los puntos ciegos de su compañía e introducir mecanismos para asegurar que no generen ningún daño. 
Una causa común de los puntos ciegos de las empresas es el prejuicio de juicio. 
Esto surge cuando los ejecutivos tienen visiones excesivamente estrechas de su industria, subestiman las capacidades de sus competidores o no ven cómo está cambiando el paisaje competitivo. 
Un buen ejemplo de una empresa que sufrió por este tipo de punto ciego es Nestlé. 
Durante décadas, la multinacional suiza se definió a sí misma de manera estricta como una de las compañías de alimentos líderes del mundo. 
El rótulo creó una restricción autoimpuesta que limitó a Nestlé a vender una gama relativamente restringida de productos. 
En 2010, sin embargo, el CEO de la empresa, Paul Bulcke, redefinió a Nestlé como una compañía de "nutrición, salud y bienestar". Fue una decisión estratégica brillante, que le permitió a la firma ofrecer decenas de nuevas líneas de productos y servicios. 
Muchos equipos de ejecutivos tienen una confianza excesiva en la fortaleza competitiva de su compañía. Frente a su directorio, esgrimen argumentos exagerados sobre dónde está parada la empresa: aproximadamente el 80% de los informes anuales sostienen que su compañía es "el líder en el mercado". 
Desafortunadamente, este tipo de arrogancia puede derivar en autocomplacenciay en una deficiencia competitiva. 
Muchas instituciones financieras, por ejemplo, están mal preparadas para enfrentar a los nuevos jugadores que ingresan a sus mercados. 
Google, que discretamente está probando las aguas del seguro de automóviles, tiene una licencia bancaria. 
Mientras tanto, Square, Paypal y la start-up Affirm ya están procesando un alto porcentaje de pagos online. 
En el mundo acelerado de hoy, sólo hace falta una sola mejora tecnológica, una ventaja de precio o una extraordinaria campaña publicitaria viral para que un competidor dé un salto adelante. 
Los nuevos jugadores se pueden materializar aparentemente de la nada. 
La compañía de taxis Uber no existía hace cinco años; hoy está valuada en más de 40.000 millones de dólares. 
La rápida expansión de Alibaba amenaza a las empresas minoristas occidentales que nunca imaginaron enfrentar a un competidor chino. 
Los autos sin conductor y los aviones sin piloto pronto transformarán muchas industrias. 
Otra causa frecuente de los puntos ciegosde las empresas es el prejuicio histórico, o lo que los psicólogos llaman un "prejuicio de anclaje" -la presunción de que algo que era verdad en el pasado seguirá siendo verdad en el futuro-. 
Un prolongado historial de éxito puede pervertir el análisis de los ejecutivos, distorsionar su toma de decisiones e impedirles ver los incipientes cambios de paradigmas o los cambios rápidos en un mercado. 
Cuando la empresa minorista norteamericana Target abrió su primera tienda en Canadá en marzo de 2013, sus gerentes supusieron que la receta de su éxito en Estados Unidos podía replicarse al norte de la frontera. 
Por el contrario, apenas 22 meses después, la empresa anunció que cerraría todas sus 133 tiendas canadienses y despediría a 17.000 personas. 
La experiencia norteamericana de Target resultó ser un mal pronosticador de lo que podía esperar en Canadá. 
Superar los prejuicios históricos exige cuestionar los tabúes de una industria. 
Por ejemplo, si los creadores de series de televisión como Game of Thrones, el programa más pirateado de la historia, dejaran de pelear contra el incumplimiento de las leyes de propiedad intelectual, podrían aprovechar una oportunidad. 
Los anuncios directamente embebidos en el programa podrían llegar a otros cinco millones de espectadores ilegales, duplicando, en efecto, su audiencia. 
La industria de la televisión no es la única que no cuestiona y revisa sus modelos, métodos y operaciones tradicionales. 
La industria postal, por ejemplo, podría aprender una lección de las aerolíneas, las compañías de trenes, las agencias de turismo y los hoteles, que aumentan sus precios durante los períodos de alta demanda. 
Ya es hora de cuestionar la suposición de que el precio de enviar una carta por correo o mandar un paquete debería mantenerse constante a lo largo del año. 
Resguardarse de los puntos ciegos demanda un pensamiento cuidadoso, pero los ejecutivos y las juntas pueden implementar procesos para protegerse de ellos. 
Para empezar, las empresas deberían diversificar su fuente de talento. Los gerentes deberían asegurarse de tener acceso a gente que piense diferente de ellos. 
Se debería invitar a iconoclastas y expertos externos a compartir sus ideas. 
Al menos el 20% del directorio de una empresa debería estar compuesto por personas de afuera de la industria. 
Deberían buscarse y solicitarse opiniones de otras generaciones y otras partes del mundo. 
Los ejecutivos deberían hacer esfuerzos especiales por romper los tabúes, examinar presunciones no cuestionadas y objetar las reglas más sagradas de sus empresas. 
Hasta los métodos simples, como escribir y cuestionar cada presunción sobre la cual basó su estrategia una compañía, puede redituar percepcionesvaliosas. 
Cada compañía debería asignar a alguien para desempeñar el papel del "inconformista". A esta persona, a la que algunas veces se la llama el “rompedor de porcelana”, se le debería dar tiempo durante las reuniones de directorio para arrojar la buena vajilla contra la pared y ver qué se puede hacer con los pedazos. 
Las industrias se están volviendo cada vez más complejas y la competencia global está creciendo. 
Las empresas que estarán mejor preparadas para sobrevivir serán aquellas que hayan tomado las precauciones apropiadas para evitar que las saquen de la carretera. 

Para desenmascarar a los grandes bancos farsantes 
BERLÍN – La decisión adoptada por el G-20 en noviembre de 2008 de no dejar perecer ningún banco sistémicamente importante pudo parecer prudente en aquel momento, dada la amenaza de un desplome financiero mundial, pero dicha decisión y las equivocadas políticas aplicadas por los bancos centrales y los gobiernos desde entonces han brindado a los más importantes bancos excesivamente endeudados la capacidad de chantajear a sus rescatadores, capacidad que han utilizado para crear un sistema financiero en el que están, en realidad, exentos de responsabilidad. 
La capacidad de los bancos grandes para obtener mediante extorsión semejante arreglo se debe a una amenaza implícita: si un banco sistémicamente importante se viera abocado a la insolvencia, el sector financiero –y con él el sistema de pagos de la economía– quedaría paralizado, pero ya es hora de desenmascarar a los banqueros farsantes: el mantenimiento del sistema de pagos puede y debe quedar separado del problema de la insolvencia bancaria. 
Por encima de todo, se debe revisar la decisión del G-20 de apuntalar bancos sistémicamente importantes y los gobiernos deben responder a las amenazas de los bancos declarando su disposición a tratar a los bancos insolventes como tales. 
Una economía de mercado debe descansar sobre el principio de los beneficios y las pérdidas. Una economía de mercado sin bancarrotas y sin un imperio de la ley que se aplique a todos por igual no es tal. 
Se debe aplicar también a los bancos la ley que es válida para todas las demás empresas. 
Además, los gobiernos deben garantizar los préstamos de los bancos insolventes a empresas no financieras, además de las cuentas corrientes y los depósitos de ahorros a plazo fijo de los clientes privados reformando la legislación sobre la insolvencia. 
Desde luego, los gobiernos no deben garantizar las responsabilidades interbancarias que no afecten a los depósitos de los clientes. 
Un administrador de la insolvencia gestionaría el banco y velaría por que se hicieran adecuadamente todos los pagos correspondientes a una garantía estatal, al tiempo que la refinanciación de dichos pagos continuaría por mediación del banco central. 
Después de adoptar esas medidas, el sistema de pagos sería seguro. 
En caso de insolvencia de un banco, no se apagarían sus computadoras, no se despediría al instante a sus empleados y no se paralizarían las transacciones de pago. 
Tampoco se produciría un pánico bancario con retirada de depósitos, dadas las garantías oficiales de que no se verían afectados por la insolvencia de un banco. 
Al fin y al cabo, incluso un simple billete de banco es dinero porque el Estado así lo afirma y, por tanto, no es diferente de los depósitos de ahorros, lo que significa que ningún ahorrador tiene ventaja al poseer dinero en efectivo. 
Así, pues, no habría necesidad de una retirada apresurada de depósitos bancarios. 
Naturalmente, la deliberada restricción de los efectos de la quiebra a las cuentas que no sean cuentas corrientes y de ahorros y depósitos a plazo fijo privados significa que la insolvencia del banco A podría propiciar la insolvencia del banco B. En el caso del banco B se aplicaría la misma situación en materia de liquidación: los depósitos de ahorros estarían a salvo, se podrían hacer pagos desde los depósitos corrientes de los clientes y no se revocarían los préstamos que hubiera concedido a empresas no financieras. 
Evidentemente, el efecto dominó no tiene por qué detenerse ahí: la insolvencia de los bancos A y B podría crear problemas a un banco C y a otros. 
De hecho, podría tener que liquidarse todo el subsistema bancario de reserva fraccional excesivamente endeudado, pero el sistema de pagos sobreviviría. 
Así podría desencadenarse también un efecto dominó positivo, al adoptar otros Estados –gracias a la integración financiera internacional– procedimientos similares para la liquidación controlada de sus bancos insolventes. 
Se destruirían los activos zombis. 
Gran parte del dinero y del crédito creado de la nada a partir de transacciones interbancarias anteriores y ya excluido de las garantías oficiales, volvería a la nada. 
Después, se podrían vender los bancos liquidados y antes excesivamente endeudados. 
Tenemos la capacidad de eliminar la deuda en rápido aumento del sistema financiero y crear un nuevo orden monetario que corresponda a los principios de la libertad de empresa y al imperio de la ley, sin correr el riesgo de un desplome de todo el sistema de pagos. 
Lo único que hace falta para restablecer la reglamentación bancaria eficaz –en Europa y en el resto del mundo– es la voluntad de oponer resistencia al chantaje de los propios bancos. 


¿Pueden influir todavía los bancos centrales en los tipos de cambio? 
LONDRES – El 16 de septiembre de 1992, una fecha que pervivirá en la infamia en el Reino Unido con el nombre de “Miércoles Negro”, el Banco de Inglaterra abandonó sus esfuerzos por mantener a la libra esterlina dentro de la banda permitida en el sistema europeo de tipos de cambio. 
Se ha mostrado que es prohibitivamente costoso sostener el tipo de cambio exigido de la libra esterlina, tanto para el Banco como para el gobierno británicos. 
En contraste, resultó ser muy lucrativo para George Soros. 
Desde entonces, el Banco de Inglaterra ha renunciado a cualquier forma de intervención en los mercados de divisas. 
Además, el incidente sirvió para reforzar un consenso internacional en el sentido de que la política monetaria de los países debía centrarse en la estabilidad de los precios internos y dejar que los tipos de cambio flotaran libremente. 
Después del Miércoles Negro llegó a ser sabiduría popular la imposibilidad de fijar el tipo de cambio y las condiciones monetarias internas al mismo tiempo. 
Según este punto de vista, en una economía de mercado con una moneda convertible y libertad de flujos de capital, el tipo de cambio no puede manipularse sin hacer los ajustes correspondientes en otras esferas de las condiciones monetarias. 
Estaba destinado al fracaso el intento de influir en los tipos de cambio mediante la utilización de controles de capital o la intervención directa en los mercados de divisas, en cualquier cosa que no sea en el corto plazo. 
Este consenso se ha mantenido durante un largo período en el que se ha permitido que los tipos de cambio de las principales monedas occidentales encuentren su propio nivel. 
Pero no llegó a Asia. 
La crisis financiera asiática de 1997-1998 convenció a los gobiernos y bancos centrales de que los países que mantenían controles de cambios podían soportar la tormenta mejor que los que adoptaban la liberalización. 
Se aceptó que conservar controles de cambios exigía un nivel elevado de reservas extranjeras. 
Así pues, en gran parte de Asia ha habido tipos de cambio fijos durante la última década e incluso más, se han mantenido algunos controles de cambios en los flujos de capital y han aumentado enormemente las reservas extranjeras. 
Las autoridades han tolerado una volatilidad algo más elevada de las tasas de inflación internas como consecuencia. 
Ahora hay señales de que se está cuestionando el consenso que ha prevalecido en los bancos centrales occidentales durante las dos últimas décadas. 
Algunos economistas han empezado a sostener que los bancos centrales no tienen que ser tan cautelosos cuando se trata de intervenir. 
Por ejemplo, Paul de Grauwe, de la Universidad de Lovaina, ha propuesto que el Banco Central Europeo intervenga cuando el comportamiento de los tipos de interés no corresponda con la realidad económica, a fin de enviar una señal a los mercados. 
Señala la elevada volatilidad del tipo de cambio dólar-euro en la última década y sus consecuencias adversas para la actividad económica en Europa. 
También los políticos están preocupados. 
El presidente francés, Nicolas Sarkozy, se ha quejado con regularidad de las consecuencias perjudiciales de la excesiva volatilidad de las divisas y ha hecho un llamado a que los tipos de cambio y las condiciones monetarias internacionales están en el primer lugar de la agenda del G-20 cuando Francia asuma la presidencia de ese grupo en noviembre. 
La retórica de Sarkozy indica que anhela nuevos acuerdos internacionales sobre los tipos de cambio y, en efecto, tal vez una nueva moneda de reserva global. 
No sólo ha habido palabras, sino hechos también. 
A partir de marzo de 2009, el banco nacional de Suiza se convirtió en el primer banco central occidental que intentó influir en el tipo de cambio de su moneda mediante la intervención. 
Los suizos estaban preocupados por la subida del franco, especialmente frente al euro, e intervinieron en gran medida para tratar de mantenerlo a la baja. 
Es difícil saber cuán eficaz ha sido la estrategia de intervención, incluso después de haberla implementado. 
No obstante, las autoridades suizas informaron que hubo pérdidas de 14,000 millones de francos en la primera mitad de 2010 y no lograron detener la apreciación en el tipo de cambio. 
Este evento, que en otros bancos centrales se observó con gran interés, contribuyó a reforzar el punto de vista de los que no creen en la habilidad de las autoridades monetarias para controlar los tipos de cambio. 
Entonces, ¿dónde nos conduce lo anterior? 
Indudablemente seguirá el debate en el G-20 y en otros foros. 
El problema de fondo para los bancos centrales y los ministerios de Finanzas, que están molestos con la excesiva volatilidad de los tipos de cambios reales y nominales, es que siguen sin entender las causas. 
Pueden pensar que a largo plazo las paridades reflejarán la evolución de los costos unitarios relativos de la mano de obra. 
Sin embargo, el largo plazo puede ser verdaderamente largo y la influencia de los flujos de capital especulativo puede ser sustancial y sostenida. 
Por lo tanto, los escépticos de la intervención siguen siendo la gran mayoría. 
Si bien reconocen que la experiencia de Asia ha sido muy diferente, tienden a atribuirlo a las diferencias entre los mercados de capital. 
Aceptan que en algunas circunstancias la intervención o la disposición a intervenir, puede ser efectiva, pero solamente si una serie de condiciones asociadas se cumplen. 
En particular, un país con planes de intervención tiene que demostrar que cuenta con un volumen intimidante de reservas de divisas, así como la disponibilidad para usarlas. 
También tiene que haber un fuerte compromiso político para llevar a cabo la intervención y una voluntad expresa para aceptar las consecuencias para las condiciones monetarias internas, que pueden implicar una tasa de inflación que puede ser mayor o menor que lo deseable, tal vez durante algún tiempo. 
Además, es probable que sea necesario realizar controles cambiarios, con seguridad en los flujos de capital de corto plazo, permanentemente o en algunas ocasiones. 
Estas condiciones no se presentan normalmente en los países occidentales. 
Los suizos tienen reservas grandes pero están tan entrelazadas con los mercados globales de capital que los controles cambiarios no son una opción realista. 
La mayor parte de los otros países occidentales, ciertamente los Estados Unidos y el Reino Unido, no están en posibilidad de hacer fuertes inversiones para mantener un determinado tipo de cambio. 
Los mercados de Londres ya han esperado 18 largos años para que el Banco de Inglaterra aparezca en sus pantallas y pienso que seguirán esperando durante algún tiempo más. 

¿Pueden los países en desarrollo impulsar la economía mundial? 
CAMBRIDGE – En los primeros días de la crisis financiera global había cierto optimismo de que los países en desarrollo podrían evitar la debacle que vivían los países industriales avanzados. 
Después de todo, esta vez no eran ellos quienes habían caído en excesos financieros y sus fundamentales económicos parecían sólidos. 
Sin embargo, estas esperanzas quedaron en nada a medida que se secaba el crédito y colapsaba el comercio internacional, enviando a los países en desarrollo a la misma espiral en que cayeron las naciones industriales. 
No obstante, el comercio y las finanzas internacionales han resucitado, y ahora escuchamos una versión todavía más ambiciosa de ese escenario. 
Se dice que los países en desarrollo se encaminan a un fuerte crecimiento, independientemente del desánimo y las malas nuevas que han regresado a Europa y los Estados Unidos. 
Lo que es más notable: muchos esperan ahora que el mundo en desarrollo se convierta en el motor del crecimiento de la economía mundial. 
Otaviano Canuto, uno de los vicepresidentes del Banco Mundial, y sus colaboradores acaban de producir un largo informe que abunda en detalles acerca de este optimista pronóstico. 
Hay varias razones por las que este optimismo no es poco razonable. 
La mayoría de los países en desarrollo han ordenado sus cuentas financieras y fiscales y no cargan con altas deudas. 
Por lo general, los regímenes de gobierno están mejorando, junto con la calidad de la formulación de políticas. Las posibilidades de transferencia de tecnología a través de la participación en las redes de producción internacionales son mayores que nunca. 
Más aún, el lento crecimiento en las economías avanzadas no tiene por qué ser un freno al desempeño de los países en desarrollo. 
El crecimiento de largo plazo depende no de la demanda externa, sino de la oferta interna. 
Un crecimiento rápido y sostenido es el resultado de que los países comparativamente más pobres van alcanzando los niveles de productividad de los países ricos, no del crecimiento de los países ricos en sí mismos. 
Para la mayor parte de los países en desarrollo, esta "brecha de convergencia" es hoy más amplia que en ningún momento desde la década de los 70, de manera que el potencial de crecimiento es proporcionalmente mayor. 
Sin embargo, las buenas noticias terminan allí. 
Para un crecimiento sostenido se requiere una estrategia de crecimiento, y la mayor parte de los países en desarrollo aún no tienen una que los ponga de modo irrevocable en el camino de la convergencia económica. 
Para demasiados de estos países, el crecimiento económico en las últimas dos décadas dependió de una combinación de dos factores: una recuperación natural tras las crisis financieras previas (como en América Latina) o conflictos políticos y guerras civiles (como en África), y altos precios de los productos básicos. 
No es posible depender de ninguno de ellos para la transformación productiva que necesitan los países en desarrollo. 
Por ejemplo, considérese el modelo de desarrollo de América Latina en las últimas dos décadas. 
La competencia global ha puesto en forma a muchas de las industrias de la región, impulsando importantes aumentos de la productividad en sectores avanzados, pero que se han limitado a un estrecho segmento de la economía. 
Peor todavía, la mano de obra se ha desplazado desde actividades transables más productivas (en manufactura) hacia actividades informales menos productivas (servicios). 
En la mayor parte de los países latinoamericanos, el cambio estructural ha servido para reducir más que promover el crecimiento económico. 
Puesto que los gobiernos asiáticos han tendido a apoyar a sus sectores modernos y transables en mayor medida, la mayoría de los países asiáticos se las han arreglado para evitar este mal, y como resultado les ha ido mucho mejor. 
No obstante, es posible que hasta el modelo asiático esté llegando a sus límites. 
China, en particular, debe enfrentar el hecho de que el resto del mundo no le permitirá tener un enorme superávit comercial para siempre. 
Una moneda subvaluada, que sirve para subsidiar las industrias manufactureras chinas, ha sido un factor clave del crecimiento económico del país durante la última década. 
Si el renminbi se aprecia de manera importante, ese subsidio al crecimiento disminuirá o desaparecerá. 
Con independencia de las perspectivas de crecimiento de los países en desarrollo, hay una pregunta más profunda. 
Una economía mundial en la que los países en desarrollo tengan un peso sustancialmente mayor, ¿fomentará el tipo de gobierno global que dé sostenibilidad a un ambiente económico armonioso? 
Las economías de los mercados emergentes todavía no han mostrado el tipo de liderazgo global que sugiera una respuesta afirmativa a esta pregunta. 
Las instituciones globales de la actualidad -el Fondo Monetario Internacional, el Banco Mundial y la Organización Mundial de Comercio- siguen siendo en gran parte producto del liderazgo estadounidense de fines de la Segunda Guerra Mundial (aunque obviamente han sufrido cambios importantes desde entonces). 
Reflejaron los intereses de Estados Unidos, pero también codificaron ciertas normas de conducta -toma de decisiones basada en reglas, no discriminación, multilateralismo, transparencia- que finalmente terminaron por limitar también el poder estadounidense. 
Sin embargo, hasta ahora países como Brasil, China, India y Sudáfrica han mostrado poco interés en contribuir a la construcción de regímenes globales, prefiriendo mantenerse como independientes sin demasiados compromisos. 
Jorge Castañeda, ex ministro de exteriores de México, va más allá y argumenta que estos países se han opuesto sistemáticamente a las normas globales en áreas que van desde el cambio climático al comercio internacional. 
No obstante, para no ser demasiado severos con los países en desarrollo, recordemos también que por largo tiempo a los politólogos les ha inquietado el que una mayor difusión del poder económico produzca una economía mundial menos estable. 
Si el centro de gravedad de la economía mundial pasa sustancialmente hacia los países en desarrollo, no será un proceso fluido... y posiblemente ni siquiera benigno. 
Así, podemos estar seguros de dos puntos: sólo los países que adopten estrategias de crecimiento basadas en el estímulo del cambio estructural interno prosperarán y, casi con certeza, empeorará el problema del gobierno global, es decir, cómo controlar una economía global que ha entrado en rebeldía. 

¿Se pueden estabilizar los precios de los alimentos? 
CAMBRIDGE – Bajo el liderazgo del presidente francés Nicolas Sarkozy, el G-20 ha hecho de la volatilidad de los precios de los alimentos una de sus prioridades, y los ministros de agricultura de los Estados miembros se reunieron recientemente en París para encontrar soluciones. 
No es de extrañar: los precios mundiales de los alimentos alcanzaron máximos históricos a principios de año, lo que hace recordar un pico similar de los precios que se dio en 2008. 
En todo el mundo los consumidores se han visto perjudicados, especialmente los pobres, para quienes los alimentos representan una gran parte del presupuesto familiar. 
El descontento popular debido a los precios de los alimentos ha alimentado la inestabilidad política en algunos países, particularmente en Egipto y Túnez. 
Incluso los productores agrícolas preferirían cierta estabilidad de los precios a los descontrolados aumentos y caídas de los últimos cinco años. 
Los esfuerzos del G-20 culminarán en la Cumbre de Cannes que se llevará a cabo en noviembre. 
Sin embargo, en lo que se refiere a las políticas específicas, habrá que tener mucha precaución, porque hay una larga historia de medidas orientadas a reducir la volatilidad de los precios de las materias primas que han acabado por ser más perjudiciales que benéficas. 
Por ejemplo, algunos bancos centrales con objetivos de inflación han reaccionado a los aumentos de los precios de las materias primas importadas endureciendo la política monetaria y aumentando de ese modo el valor de la moneda. 
Pero es necesario tener en cuenta los movimientos adversos de los términos de intercambio; no es posible combatirlos con la política monetaria. 
Los países productores también han intentado controlar la volatilidad de los precios formando carteles internacionales. Sin embargo pocas veces han funcionado. 
En teoría, las reservas públicas podrían amortiguar las fluctuaciones de los precios, pero eso depende de la forma en que administren esas reservas. 
Los antecedentes históricos no son alentadores. 
En los países ricos, donde el sector primario de producción suele tener poder político, las reservas de productos alimenticios se utilizan como medio para mantener los precios altos, no bajos. 
La Política Agrícola Común de la Unión Europea es un ejemplo clásico –y es desastrosa para los presupuestos, la eficiencia económica y los bolsillos de los consumidores de la UE. 
Por otro lado, en muchos países en desarrollo los agricultores no tienen poder político. 
Los países africanos establecieron juntas de comercialización para el café y el cacao. 
Aunque la idea original era comprar cosechas en años con exceso de oferta y venderlas en años con exceso de demanda y estabilizar de ese modo los precios, en la práctica el precio que se pagaba a los productores de cacao y café, que eran políticamente débiles, siempre estuvo por debajo de los precios mundiales en las primeras décadas de la independencia. 
Como resultado, la producción cayó. 
Los políticos intentan a menudo proteger a los consumidores mediante controles de los precios de los alimentos básicos y la energía. 
Pero deprimir artificialmente los precios requiere generalmente racionar los productos. 
(La escasez y las largas filas pueden alimentar la furia política en la misma medida que los precios altos.) 
De otro modo, la política satisface el exceso de demanda mediante importaciones y eleva así los precios mundiales aun más. 
Si un país es productor de la materia prima en cuestión, puede utilizar controles de las exportaciones para aislar a los consumidores nacionales de los aumentos de los precios mundiales. 
En 2008, la India limitó las exportaciones de arroz y Argentina hizo lo mismo con las del trigo, al igual que Rusia en 2010. 
Las restricciones a la exportación en los países productores y los controles de precios en los países importadores exacerban la magnitud del aumento de los precios mundiales, debido a la cantidad artificialmente reducida que se sigue comerciando internacionalmente. 
Si los países productores y consumidores de los mercados de cereales pudieran acordar de manera cooperativa abstenerse de utilizar esas intervenciones gubernamentales – tal vez trabajando a través de la Organización Mundial del Comercio– la volatilidad de los precios mundiales podría ser menor. 
Mientras tanto, deben adoptarse algunas medidas evidentes. 
Para empezar, deben abolirse los subsidios a los biocombustibles. 
Los subsidios al etanol, como los que se conceden a los productores estadounidenses de maíz, no cumplen las metas ambientales declaradas por los encargados del diseño de políticas, pero sí desvían cereales y con ello contribuyen a presionar a la alza los precios mundiales de los alimentos. 
Esto ya debería resultar claro para todos. 
No obstante, no puede esperarse realmente que los ministros de agricultura del G-20 sean capaces de solucionar el problema. 
Después de todo son sus electores, los agricultores, quienes se quedan con el dinero. 
(Debe decirse que los Estados Unidos son el mayor obstáculo en este caso.) 
Probablemente sea mejor aceptar que los precios de las materias primas serán volátiles y crear formas de limitar los efectos económicos adversos – por ejemplo, instrumentos financieros que permitan cubrir los términos de intercambio. 
Lo que los ministros de agricultura del G-20 han acordado hacer es establecer un sistema para mejorar la transparencia de los mercados agrícolas que incluya información sobre la producción, las reservas y los precios. 
En efecto, una información más completa y oportuna podría ser útil. 
Sin embargo, el tipo de política más amplia en el que Sarkozy obviamente está pensando es hacer frente a los especuladores, a quienes se considera como desestabilizadores de los mercados de materias primas agrícolas. 
Es cierto que en años recientes las materias primas se han estado comportando cada vez más como activos y cada vez menos como productos. 
Los precios no están determinados únicamente por los flujos de la oferta y la demanda reales y los fundamentos económicos del momento (como las perturbaciones climáticas o políticas). Están determinados cada vez más también por cálculos relacionados con los fundamentos previstos a futuro (como el crecimiento económico de Asia) y los rendimientos alternativos (como las tasas de interés) –es decir, por los especuladores. 
Sin embargo, la especulación no es necesariamente desestabilizadora. 
Sarkozy tiene razón en cuanto a que el apalancamiento no es necesariamente bueno simplemente porque el libre mercado lo permite y a que los especuladores ocasionalmente se comportan de manera desestabilizadora. 
Pero los especuladores actúan más a menudo como detectores de cambios de los fundamentos económicos, o dan las señales que mitigan las fluctuaciones transitorias. 
En otras palabras, son frecuentemente una fuerza estabilizadora. 
Los franceses aún no han podido obtener el acuerdo de los demás miembros del G-20 sobre las medidas orientadas a regular la especulación en materias primas, como poner límites a la magnitud de las posiciones de inversión. Espero eso siga así. 
Matar al mensajero no es una forma de responder al mensaje. 

¿Podemos regular el riesgo sistémico? 
MILÁN – En los dos últimos años, dos episodios peligrosos de inestabilidad financiera y cambios repentinos en la dinámica de mercado han azotado a la economía mundial. 
Es probable que estas situaciones se repitan, porque la economía global está tambaleante en varios sentidos a medida que va saliendo de la crisis, particularmente en términos de deuda soberana y la estructura de la demanda global. 
Los riesgos sistémicos generan la mayoría de las crisis y plantean un desafío por varias razones. 
En primer lugar, no son fáciles de detectar con confianza, y son aún más difíciles de probar. 
En segundo lugar, predecir el momento exacto de un punto de quiebre (cuando las burbujas estallan, los mercados se cierran y el crédito se congela) está, y probablemente siga estando, más allá de nuestras posibilidades. 
Finalmente, las crisis son episodios sumamente no lineales, lo que significa que ocurren sin demasiado aviso previo. 
Los estallidos periódicos de inestabilidad imponen elevados costos sociales a quienes menos tuvieron que ver con sus causas. 
Si se repite, este patrón puede erosionar la confianza en los mercados y los reguladores financieros, lo que bien podría derivar en una regulación de mano dura, la expansión del estado y el alejamiento de la globalización. 
Pero el problema es aún más serio. 
La crisis financiera y económica está mutando en una crisis de deuda soberana en los países avanzados. 
El desequilibrio financiero y económico puede conducir a un desequilibrio fiscal peligroso, ya que los ingresos tributarios se desploman y los gastos en seguro social y rescates aumentan. 
El Fondo Monetario Internacional sugiere que no menos del 75% del “estímulo fiscal” en los países avanzados comprenda medidas contracíclicas no discrecionales. 
Los desequilibrios no percibidos y el riesgo sistémico hacen que las políticas fiscales parezcan prudentes cuando no lo son. 
España, por ejemplo, no tenía un déficit fiscal cuando cundió la crisis. 
Pero sus ingresos y gastos estaban en parte determinados por una burbuja inmobiliaria altamente apalancada. 
Un desequilibrio fiscal extremo también puede conducir a una trampa de crecimiento en la que la consolidación fiscal tiene un efecto negativo tan importante en el crecimiento que resulta contraproducente. 
Grecia probablemente sea un buen ejemplo. 
Al final, la única salida es restablecer el valor of los pasivos mediante una reestructuración o inflación. 
Si el riesgo sistémico puede causar este tipo de desequilibrio secuencial en cascada, entonces el “soberano” necesita estar alerta, ser competente a la hora de identificar un creciente riesgo sistémico y poder tomar medidas correctivas a tiempo. 
Estamos por obtener un paquete integral de re-regulación concentrado en los requerimientos de capital y el apalancamiento, la transparencia, las calificaciones y otras fuentes de información, los incentivos, los conflictos de intereses y los límites de la influencia de las firmas financieras, la protección del consumidor y los mecanismos de resolución. 
La esperanza está centrada en que estas reformas reduzcan la posibilidad y la gravedad del riesgo sistémico. 
Sin embargo, no se consideran los desequilibrios globales y otras señales y causantes de inestabilidad. 
Por otra parte y como complemento de la re-regulación, necesitamos un monitor integral del riesgo sistémico. 
Algunos estrategas políticos y analistas prominentes, en cambio, sostienen que la supervisión destinada a identificar y frenar el riesgo sistémico es inútil. 
Con modelos incompletos de dinámica de riesgo y un sistema financiero global complejo y en constante cambio, la detección –sostienen- es imposible o tan proclive al error que el esfuerzo sería contraproducente. 
Las burbujas de activos son difíciles de identificar con certeza. 
Si los escépticos tienen razón, entonces deberíamos aceptar que periódicamente vamos a tambalear financiera y fiscalmente sin saberlo de antemano. 
En consecuencia, también deberíamos aceptar la necesidad de un posicionamiento fiscal mucho más conservador de lo que se creía necesario incluso hace tres años. 
En materia de estadísticas y en la teoría de la toma de decisiones en un contexto de incertidumbre, los errores son inevitables. 
Existen dos tipos de errores. 
Uno consiste en rechazar una propuesta verdadera; el otro, en aceptar una propuesta falsa. 
Llamémoslos RCV (rechazar cuando es verdadera) y ACF (aceptar cuando es falsa). 
La cuestión luego se puede encuadrar de la siguiente manera: en el contexto de detectar y responder al riesgo sistémico, ¿cuál de los dos tipos de errores tiene mayores costos esperados? 
Quienes se oponen a una supervisión prudencial del riesgo sistémico adoptan dos posturas diferentes. 
Una es que el error ACF no ocurrirá, porque no existen señales ex ante confiables de una creciente inestabilidad potencial. 
Buscarlas es un derroche de recursos. 
La inestabilidad simplemente sacude como un rayo. 
Parece una postura equivocada. 
En la crisis de 2008, por ejemplo, algunos analistas emitieron señales de advertencia, y algunos inversores las observaron y respondieron a ellas. 
Hay que reconocer que estas advertencias no conformaron un caso irrefutable, y por cierto no predijeron el momento en que se produciría la crisis. 
Pero las señales estaban allí. 
Una segunda postura acepta que existen señales de advertencia, pero que son tan poco confiables que responder a ellas sería más perjudicial que efectivo. 
Esto implica que el error ACF tiene un costo esperado más alto que el RCV, porque existen muchos falsos positivos y/o la cura es peor que la enfermedad. 
Uno puede aceptar que ACF tiene costos. 
Pero RCV también, como hemos visto, de manera que el efecto negativo agregado de la respuesta política a falsos positivos (ACF) tendría que ser grande para resultar convincente. 
Yo no estoy convencido. 
Tal vez exista un prejuicio más profundo. 
En los negocios y la inversión, todo el tiempo se toman decisiones en condiciones de incertidumbre, y los errores son moneda corriente. 
Por el contrario, la postura por omisión de los estrategas políticos de los países desarrollados parece ser que las medidas proactivas o preventivas requieren un alto grado de certeza, debido a la creencia arraigada de que los mercados financieros son estables y de regulación automática. 
Si uno cree que la inestabilidad de mercado es poco frecuente, entonces es razonable negarse a actuar a menos que exista una causa de fuerza mayor para hacerlo. 
A la luz de la experiencia, la visión de que el sistema financiero es inestable o transita un camino insostenible sólo excepcionalmente parece al menos cuestionable. 
En base a la nueva teoría y la experiencia, finalmente podemos concluir que las respuestas políticas al riesgo sistémico son imposibles de concebir, y que los costos de los errores ACF son mayores que los errores RCV. 
Pero al menos deberíamos realizar el experimento, asignándole responsabilidad a una institución nueva o existente que tenga acceso a información, talento analítico profundo tanto en análisis financiero como macroeconómico y que esté relativamente al margen de los conflictos de intereses. 
El análisis debería hacerse público y podría influir en las percepciones del riesgo sistémico y el comportamiento del mercado, aumentando así la capacidad de autorregulación del sistema. 

El tratamiento del cáncer para el mundo en desarrollo 
BOSTON – Hace más de cuatro decenios, el Presidente de los Estados Unidos Richard Nixon, inspirado por unos primeros resultados alentadores que mostraron que la quimioterapia podía curar enfermedades, como la leucemia linfoblástica aguda y el linfoma de Hodgkin, declaró la “guerra al cáncer”. 
Desde entonces, se han logrado avances constantes mediante la quimioterapia, la cirugía y la radiación para tratar y curar a un número cada vez mayor de pacientes de cáncer, pero el acceso a esos avances que salvan vidas sigue siendo esquivo para los países de renta media y baja, donde reside actualmente la mayoría de los pacientes de cáncer. 
En los Estados Unidos, más del 80 por ciento de los pacientes con cáncer de mama son supervivientes de largo plazo y más del 80 por ciento de los niños afectados por el cáncer sobreviven. 
En mis cuarenta años de oncólogo en la Universidad de Harvard, he tratado a miles de pacientes que, de no haber sido por la quimioterapia, habrían tenido pocas posibilidades de supervivencia. 
Muchos de los pacientes que recibieron tratamiento en el decenio de 1970 están vivos y se encuentran bien actualmente; sus hijos son ahora adultos productivos. 
Pero hasta que empecé a trabajar en Rwanda en 2011 no comprendí plenamente la capacidad de los instrumentos que tengo a mi disposición, al comprobar las consecuencias de no tenerlos. 
Entrar en el pabellón pediátrico del cáncer en el Hospital General Público de Kigali fue como retroceder en el tiempo. 
Los resultados entre los niños rwandeses con el tumor de Wilms, modalidad de cáncer de riñón que raras veces afecta a adultos, reflejaba lo que era uno del mismo estilo en los EE.UU. hace ochenta años, antes de que se dispusiera de medicamentos que actualmente permiten sobrevivir a más del 90 por ciento de los niños americanos diagnosticados. 
Según la ministra de Salud de Rwanda, Agnes Binagwaho, el pabellón del cáncer en Kigali se parecía a la unidad de VIH/SIDA cuando ella era pediatra en el hospital, hace un decenio. 
Al no disponer de terapia retroviral, la prescripción para el VIH/SIDA era comida y reposo, lo que quería decir que la infección equivalía esencialmente a una sentencia de muerte. 
En aquella época, algunos quedaron atrapados, aunque brevemente, en el lado fatal de la historia. 
En 2001, un funcionario superior de los EE.UU. afirmó que sería imposible tratar el VIH/SIDA en África, por su “complejidad” y alto costo. 
Pero resultó que él –junto con muchos otros que compartían su opinión– estaba equivocado. 
Actualmente, las tasas de cumplimiento del tratamiento en África entre los pacientes seropositivos con acceso a los medicamentos llevan mucho tiempo superando a las de los EE.UU. De hecho, Rwanda fue uno de los primeros países que lograron el acceso universal al tratamiento del SIDA. 
Pese a esa experiencia, la perspectiva de un tratamiento eficaz del cáncer en África ha sido acogida con similar escepticismo. 
Cierto es que la terapia del cáncer es compleja. Requiere una amplia diversidad de capacidades diagnósticas y terapéuticas –patología, cirugía, radiación, quimioterapia y medicamentos específicos–, junto con los conocimientos y la pericia para administrar de forma inocua esos tratamientos que salvan vidas. 
Pero el Centro de Excelencia contra el Cáncer de Butaro y otros centros como él han demostrado que es posible tratar a los pacientes de cáncer de forma segura y eficaz, incluso en marcos pobres y rurales. 
Gracias al Ministerio de Salud de Rwanda, a Partners in Health y al Instituto Dana-Farber contra el Cáncer, que tiene su sede en Boston, el Centro de Butaro, desde su inauguración en julio de 2012 por el ex Presidente Bill Clinton y Binagwaho, ha tratado a más de 3.000 pacientes de cáncer, la mayoría de ellos procedentes de fuera de esa región. 
El apoyo de la Fundación Jeff Gordon para Niños, la Fundación de Investigación sobre el Cáncer de Mama, LIVESTRONG y donantes privados ha sido también decisiva para la consecución de ese logro. 
Por fortuna, algunas instituciones importantes ya se han apresurado a impulsar ese empeño. 
La Organización Mundial de la Salud, junto con la Unión Internacional Contra el Cáncer, está revisando la Lista Modelo de la OMS de Medicinas Esenciales para el Cáncer a fin de determinar con mayor precisión qué cánceres responden mejor al tratamiento y cuáles representan cargas más pesadas para las poblaciones. 
El método más eficaz para reducir las tasas mundiales de mortalidad por cáncer sería el de llevar las terapias actuales hasta los pacientes de cáncer de los países en desarrollo. 
Añádase a ello una financiación internacional para el tratamiento del cáncer, como la que se movilizó para el VIH/SIDA mediante el Plan de emergencia del Presidente de los Estados Unidos de América para paliar los efectos del SIDA y el Fondo Mundial, y las tasas de mortalidad podrían reducirse considerable y rápidamente en los países en desarrollo. 
Hace más de un decenio, la comunidad internacional decidió no aceptar la muerte segura para los pacientes de VIH. 
Debemos formular el mismo compromiso hoy para llevar el tratamiento del cáncer que salva vidas a los pacientes de todas partes. 


Un plan de cobro y descuento para el carbono 
PARÍS – Hasta el momento, las conversaciones internacionales sobre el clima no han logrado encontrar un mecanismo que reduzca de manera exitosa las emisiones globales de gases de tipo invernadero. 
El Protocolo de Kyoto de 1997 intentó utilizar un sistema de cuotas negociables para establecer un precio sobre las emisiones de dióxido de carbono, pero fracasó después de que Estados Unidos y varios países emergentes se negaron a suscribirlo. 
La Conferencia sobre Cambio Climático de Copenhague de 2009 introdujo un proceso de promesas y revisión, en el que los países unilateralmente decidían cuánto recortarían. 
Como resultado, Estados Unidos y varias economías emergentes se comprometieron a reducir las emisiones por primera vez. 
Pero este sistema también está plagado de defectos. 
Lo que no hace es resolver el clásico problema de parasitismo ni garantiza reducciones en los países en desarrollo. 
Por cierto, algunos países pueden haberse visto motivados a hacer menos de lo que habrían hecho de otra manera para mantener una posición de negociación fuerte. 
Cuando los líderes mundiales se reúnan en París del 30 de noviembre al 11 de diciembre para la Conferencia de las Naciones Unidas sobre el Cambio Climático, tendrán una nueva oportunidad para dar forma a un acuerdo efectivo. 
Para alentar a los gobiernos a actuar en concierto, es esencial trabajar para implementar un sistema de fijación de precios para el carbono que sea claro y transparente. 
Proponemos un mecanismo de "cobro y descuento" para el carbono, que simultáneamente fije un precio sobre las emisiones por encima de un determinado umbral y defina cómo deberían utilizarse los ingresos recaudados. 
Estudios previos a la conferencia de París sugieren que la cooperación internacional podría permitir una rápida reducción de los gases de tipo invernadero. También resaltan los beneficios colaterales que podría tener una acción rápida en materia de cambio climático, incluyendo la reducción de la contaminación local, una mayor seguridad energética y de los alimentos y una innovación más veloz. 
Para acelerar el avance hacia una economía de bajo consumo de carbono, un acuerdo internacional debe poder aplicarse en todos los países; debe incluir un sistema común y consistente para monitorear, reportar y verificar, y debe ofrecer incentivos económicos sólidos a escala global. 
Nuestro mecanismo de cobro y descuento está inspirado en el esquema de "bonus/malus" de Francia, según el cual a los compradores de autos nuevos se los grava o se les ofrece una bonificación dependiendo de las emisiones de CO2 del vehículo. 
En nuestro sistema, un país que supera el promedio mundial de emisiones per capita pagaría una cantidad especificada por cada tonelada de CO2 (o su equivalente) por encima de un umbral establecido. 
Los países con emisiones por debajo del promedio serían compensados por contaminar menos. 
Este sistema en un principio beneficiaría a los países con las emisiones per capita más bajas, lo que significa que la mayoría de los fondos estarían destinados a los países menos desarrollados. 
Una vez que estuviera en pleno funcionamiento, el mecanismo de cobro y descuento alentaría a todos los países a reducir sus emisiones per capita, reduciendo así la brecha entre los pagos y los reembolsos. 
El precio ideal para el carbono dependería de los objetivos del acuerdo. 
Un precio de 1-2 dólares por tonelada generaría 14.000-28.000 millones de dólares, lo suficiente como para financiar la implementación del proceso de monitoreo, revisión y verificación en los países en desarrollo. 
El Acuerdo de Copenhague incluía un compromiso por parte de los países ricos de invertir 100.000 millones de dólares anuales después de 2020 para ayudar a los países subdesarrollados a mitigar el cambio climático y adaptarse a él. 
Una tasa de 7-8 dólares por tonelada generaría suficientes ingresos como para cumplir con esta promesa, y el dinero fluiría a países con emisiones per capita bajas. 
De esos 100.000 millones de dólares, poco más de 60.000 millones provendrían de los países occidentales y Japón, y poco menos de 20.000 millones provendrían de países exportadores de hidrocarburos (Rusia y Arabia Saudita en particular) y economías asiáticas de alto crecimiento (incluidas China y Corea). 
De esta manera, la introducción de un sistema de cobro y descuento redistribuiría los fondos entre los países en conformidad con el principio de "responsabilidades comunes pero diferenciadas y capacidades respectivas". 
Un sistema de cobro y descuento sería eficiente y a la vez justo. 
Cada ciudadano en el mundo tendría el mismo derecho a emitir gases de tipo invernadero, y cada país enfrentaría los mismos incentivos al margen para reducir las emisiones. 
El principal obstáculo a superar a la hora de establecer un sistema de esta naturaleza será convencer a los gobiernos de los países donantes de pagar por sus emisiones de carbono. 
Este costo será razonable en relación al tamaño de sus economías, y cualquier acuerdo exitoso sobre cambio climático requerirá compromisos similares. 
Si los países ricos no pueden acordar pagar un precio inclusive modesto por el carbono, las conversaciones en París, sin duda, serán consideradas un fracaso. 

La destrucción creativa en el empleo 
OXFORD – A lo largo de la historia, el progreso tecnológico ha generado enormes niveles de riqueza pero también grandes disrupciones. 
Por ejemplo, la industria del acero de Estados Unidos sufrió una importante transformación en los años 60 cuando las miniplantas siderúrgicas causaron el cierre de las plantas integradas de gran tamaño, destruyendo la base económica de ciudades como Pittsburgh, Pennsylvania y Youngstown, Ohio. 
Sin embargo, aumentaron notablemente la productividad y se crearon nuevos tipos de empleo en otras zonas. 
La historia del acero estadounidense ilustra una lección importante acerca de lo que el economista Joseph Schumpeter llamara la “destrucción creativa”: el crecimiento económico de largo plazo implica no sólo el aumento de la producción en las industrias actuales, sino también cambios en los patrones de empleo. 
Podemos observar un fenómeno similar en la revolución de la tecnología de la información y las comunicaciones (TIC) que vivimos en la actualidad, que ha afectado a la mayoría de las áreas de trabajo modernas, incluso las que no directamente relacionadas con la programación de ordenadores o la ingeniería de software. 
Las tecnologías informáticas han creado prósperos negocios (incluso parques empresariales) y, al mismo tiempo, ha convertido en superfluos a ciertos tipos de trabajadores y causado el declive de las ciudades con mayor trayectoria industrial. 
Sin embargo, ciudades como Detroit, Lille o Leeds no han sufrido una reducción de su producción manufacturera que, por el contrario, ha aumentado en ellas en la última década. 
Su declive se explica directamente por no haber podido atraer otros tipos de puestos de trabajo. 
En gran medida se trata de un error de política: en vez de tratar de aferrarse al pasado apuntalando sectores industriales obsoletos, las autoridades deberían centrarse en timonear la transición a nuevas formas de empleo, para lo que se debe entender mejor las tecnologías emergentes y en qué se diferencian de aquellas a las que reemplazan. 
Una característica importante de las tecnologías tempranas de la Revolución Industrial fue que sustituyeron a artesanos relativamente hábiles en lo que hacían, lo que a su vez elevó la demanda de obreros sin formación. 
De manera similar, la línea de producción de Henry Ford para fabricar automóviles (iniciada en 1913) se diseñó específicamente para que los trabajadores no cualificados operaran maquinaria, haciendo posible que la compañía produjera su popular Modelo T, el primer automóvil que los estadounidenses de clase media se pudieron permitir. 
De hecho, gran parte de la historia del desarrollo industrial a lo largo del último siglo se puede interpretar en términos de competencia entre una fuerza de trabajo cada vez más formada y una nueva tecnología que podría prescindir de sus habilidades. 
Ya hemos visto el efecto, no en menor lugar en la industria automotriz, de los robots que podían llevar a cabo tareas que antes hacían miles de trabajadores de líneas de producción con ingresos medios. 
En el futuro nos esperan más cambios en el lugar de trabajo. 
Si bien la historia nos aconseja ser cautos a la hora de predecir las consecuencias de los avances tecnológicos, ya tenemos una idea razonable de lo que podrán hacer los ordenadores próximamente, porque las tecnologías ya están aquí. 
Por ejemplo, ya sabemos que una amplia gama de profesiones especializadas se puede simplificar con la ayuda del análisis de grandes cantidades de datos (“big data”) y sofisticados algoritmos. 
Un ejemplo de este proceso que se cita con frecuencia es la plataforma Symantec Clearwell eDiscovery, que usa el análisis lingüístico para identificar conceptos generales en documentos, pudiendo analizar y clasificar más de 570.000 documentos en apenas dos días. 
Clearwell está transformando la profesión legal al hacer uso de ordenadores para ayudar en la investigación previa a los juicios y hacer tareas que normalmente llevan a cabo los asistentes jurídicos, e incluso los abogados especialistas en contratos o patentes. 
De la misma manera, las mejoras en la tecnología de sensores harán que pronto se automaticen completamente muchas de las tareas de logística y transporte. 
Y no es descabellado imaginar que un día el uso de coches que se conducen a sí mismos, como el que ha presentado Google hace poco, convierta en innecesarios a los conductores de buses y taxis. 
Incluso es posible que las ocupaciones sin necesidad de altas cualificaciones, como el servicio doméstico, no escapen a la automatización. 
Por ejemplo, la demanda de robots para uso personal y del hogar ya está aumentando en cerca de un 20% al año. 
Puede que, una vez más, los mercados laborales entren en una nueva etapa de turbulencia tecnológica y aumento de la desigualdad de los ingresos, lo que subraya una pregunta más amplia: ¿en qué áreas se crearán los nuevos tipos de trabajo? 
Ya hay señales de lo que depara el futuro. 
Los avances tecnológicos están generando demanda de arquitectos y analistas de grandes cantidades de datos, especialistas de servicio en la nube, desarrolladores de software y profesionales de mercadeo digital, ocupaciones que apenas existían hace cinco años. 
Finlandia ofrece valiosas lecciones sobre la manera en que las ciudades y los países deberían adaptarse a estos cambios. 
Su economía se vio afectada inicialmente por el hecho de que Nokia, su mayor empresa, no pudo adaptarse a las tecnologías de los teléfonos inteligentes. 
No obstante, varias compañías finlandesas de creación reciente han desarrollado nuevos proyectos basados en este tipo de plataformas. 
De hecho, para 2011 los ex-empleados de Nokia habían creado 220 de estas empresas y muchos de ellos forman parte de Rovio, que ha vendido más de 12 millones de copias de “Angry Birds”, su videojuego para teléfonos inteligentes. 
Esta transformación no es ninguna coincidencia. 
La fuerte inversión de Finlandia en educación ha creado una fuerza de trabajo adaptable y resistente. 
Al invertir en habilidades transferibles no limitadas a sectores o empresas específicas ni susceptibles a la informatización, el país está dando un ejemplo de cómo adaptarse al cambio tecnológico. 
A pesar de la difusión de tecnologías que se basan en el procesamiento de grandes cantidades de datos, los estudios sugieren que la fuerza de trabajo seguirá teniendo una ventaja comparativa en términos de inteligencia social y creatividad. 
En consecuencia, las estrategias de desarrollo de los gobiernos deberían centrarse en mejorar estas habilidades de modo que complementen las tecnologías informáticas en lugar de competir con ellas. 

La revolución de las calificaciones 
CAMBRIDGE – “Bonjour, Monsieur, comment pourrais-je vous aider?”, pregunta el obsequioso portero de mi hotel en París. 
Al instante me pregunto qué ha sido de la infame altivez de esa ciudad... en particular para con los turistas americanos. 
Si la capital francesa ha dejado de ser la ciudad más grosera de Europa, tal vez podamos agradecérselo al desarrollo de los instrumentos de calificación en línea, como, por ejemplo, TripAdvisor. 
Los sitios web sobre viajes existen desde el decenio de 1990, cuando se lanzaron Expedia, Travelocity y otros sitios de contratación de viajes de vacaciones, que permitían a los viajeros comparar los precios de vuelos y hoteles con un clic del ratón. 
Como la información ha dejado de estar controlada por las agencias de viajes o de estar oculta en redes empresariales, hubo una revolución en el sector de los viajes, pues una mayor transparencia contribuyó a reducir los precios drásticamente. 
Actualmente, el sector está viviendo una nueva revolución, que esta vez está transformando la calidad de los servicios. 
Las plataformas de calificación –especializadas en hoteles (TripAdvisor), restaurantes (Zagat), apartamentos (airbnb) y taxis (Uber)– permiten a los viajeros intercambiar opiniones y experiencias que todos pueden consultar. 
Ahora quienes califican, analizan y comparan a las empresas de hostelería no son los profesionales del sector, sino las propias personas a las que va destinado el servicio: los clientes. 
Así se ha creado una nueva relación entre comprador y vendedor. 
Los clientes siempre han votado con los pies; ahora pueden explicar su decisión a quienquiera que esté interesado. 
A consecuencia de ello, las empresas han de ser mucho más responsables, con frecuencia de formas muy concretas, con lo que han aparecido incentivos mayores para mejorar los servicios. 
Aunque a algunos lectores podrían no interesarles las informaciones chismosas sobre la brusquedad de los botones de hoteles de Berlín o sobre el mal funcionamiento de los secadores de pelo de hoteles de Houston, el verdadero valor de las reseñas en línea no radica sólo en las historias individuales, sino en la capacidad de los sitios web para acumular un gran volumen de calificaciones. 
No se pueden sobrestimar sus repercusiones. 
Las empresas que consiguen las calificaciones más altas pueden beneficiarse de un crecimiento exponencial, pues ahora los nuevos clientes se ven atraídos por el predominio de opiniones favorables y más adelante proporcionan más reacciones positivas. 
Tanta es la influencia de las calificaciones en línea, que ahora muchas empresas contratan a gestores de la reputación digital para garantizarse una identidad favorable en línea. 
El sistema no siempre es virtuoso. 
Se sabe que hay operadores nefandos que pagan por servicios de opiniones falsas para aumentar las calificaciones. 
También los clientes pueden ser insinceros o algo peor aún: ejercer chantaje, que se produce, como explica TripAdvisor, “cuando un huésped amenaza con escribir una reseña negativa, a no ser que se satisfagan sus exigencias de reembolso o de recibir una habitación mejor o de otra índole”. 
Por fortuna, la tecnología está contrarrestando ese uso indebido de las calificaciones. 
Los algoritmos pueden descubrir ya las reseñas falsas al advertir opiniones sistemáticamente positivas (o negativas) del mismo autor. 
La geolocalización puede garantizar que sólo los clientes que hayan utilizado efectivamente un servicio puedan expresar una opinión (como en el caso de Airbnb). 
De hecho, se está contrarrestando a los críticos escandalosos gracias a otra novedad bastante sorprendente: mientras que los clientes pueden expresar una opinión sobre un servicio, el prestador de éste puede calificar también a sus clientes, como ha demostrado Uber. 
De hecho, no es inconcebible que algún día los hoteles populares puedan elegir a sus huéspedes. 
Las relaciones tradicionales entre clientes y productores se están deshaciendo también de otras formas. 
El ascenso de la “economía de servicios compartidos”, en la que se comparten activos –como, por ejemplo, un coche, una plaza de aparcamiento o una cama libre– dentro de comunidades, no sólo crea una buena voluntad recíproca, sino que, además, desdibuja la distinción entre comprador y vendedor. 
Sin embargo, no todos los servicios se han visto afectados por las calificaciones en línea. 
Las repercusiones de las calificaciones dependen de si el consumidor típico lee de verdad las reseñas en línea antes de adoptar una decisión. 
Si bien es cada vez más común hacerlo, al reservar, por ejemplo, una habitación de hotel, lo es mucho menos a la hora de decidir, pongamos por caso, los bares de una calle populosa (la persistencia de la grosería de los camareros parisinos lo atestigua). 
Sin embargo, incluso los establecimientos de servicios que dependen del atractivo de la localización para atraerse a clientes pueden tener pronto los días contados. 
La proliferación de la “realidad aumentada” –una superposición de información digital (creada por Google Glass, entre otros)– promete transformar las actividades cotidianas en una experiencia hibrida –digital y física–, en la que las reacciones de los clientes estén a disposición de los compradores instantáneamente y sin trabas. 
Los últimos en verse afectados por los calificadores serán servicios sobre los que los clientes no cuenten con opciones, los más representativos de los cuales son los monopolios o los organismos estatales, como, por ejemplo, los aeropuertos. 
El aeropuerto Changi de Singapur es una excepción poco común: solicita las calificaciones de los usuarios constantemente mediante pantallas para transmitir sus reacciones con emoticones de caras sonrientes y alegres que se activan al tacto y piden las opiniones de los viajeros sobre toda clase de cosas: desde la eficiencia del servicio de inmigración hasta la limpieza de los aseos. 
Ni que decir tiene que muchas economías desarrolladas van rezagadas, al menos de momento, pero la escritura está, literalmente, en la pared... o al menos en la pantalla. 
De hecho, el lector de este texto en línea que no esté de acuerdo conmigo puede explicar por qué en la sección de comentarios que acompaña a este artículo. 

La vida en la ciudad de Uber 
LONDRES – Mais oui! 
Como sabe todo estudiante francés de quinto de primaria, la red Internet fue inventada en París. 
Se llamaba Minitel, abreviación de Médium interactif par numérisation d’information téléphonique, red de casi nueve millones de terminales que permitía a personas y organizaciones conectarse entre sí e intercambiar información en el presente. 
Minitel tuvo un auge durante los decenios de 1980 y 1990, pues alimentó diversas aplicaciones en línea que se anticiparon al frenesí mundial de las punto-com. 
Después cayó en una lenta decadencia y al final fue desmantelada después de que la red Internet “real” se alzara hasta el predominio mundial. 
Tanto Minitel como Internet se basaron en la creación de redes de información digital. 
Sin embargo, sus estrategias de aplicación diferían enormemente. 
Minitel era un sistema vertical, un importante empeño lanzado por el servicio de correos y el organismo nacional de telecomunicaciones de Francia. 
Funcionó bien, pero sus posibilidades de crecimiento e innovación estaban necesariamente limitadas por su rígida estructura y sus protocolos privados. 
En cambio, la red Internet evolucionó en la dirección contraria y logró librarse de las peticiones iniciales de reglamentación formuladas por las gigantescas empresas de telecomunicaciones. 
En última instancia, llegó a ser el caótico, pero revolucionario, factor de cambio mundial que conocemos en la actualidad (“un regalo de Dios”, como ha dicho recientemente el papa Francisco). 
Actualmente, se cierne otra revolución tecnológica. 
Redes digitales muy influyentes están entrando en el espacio físico y originando la “Internet para todo”: elemento vital en red de la “ciudad inteligente”. 
Y una vez más una gran diversidad de modelos de aplicación está surgiendo en diferentes partes del mundo. 
En los Estados Unidos, la idea general de un espacio urbano inteligente ha sido fundamental para la generación actual de empresas incipientes con éxito. 
Uno de los últimos ejemplos es Uber, aplicación para teléfonos inteligentes que permite a cualquier persona llamar a un taxi o ser un conductor. 
Las operaciones de la empresa están polarizándose –Uber ha sido objeto de protestas y huelgas en todo el mundo (y principalmente en Europa)– y, sin embargo, se la valoró recientemente con la estratosférica cifra de 18.000 millones de dólares. 
Aparte de Uber, el termostato del aprendizaje Nest, la web Airbnb para compartir apartamentos y el recién anunciado “sistema operativo del hogar” de Apple, por citar sólo algunas innovaciones, atestiguan las nuevas fronteras de la información digital cuando ocupa el espacio físico. 
Ahora planteamientos similares prometen revolucionar la mayoría de los aspectos de la vida urbana –desde los viajes entre el trabajo y el lugar de residencia a la salud personal, pasando por el consumo de energía y están recibiendo un apoyo entusiasta de los fondos de capital de riesgo. 
En Sudamérica, Asia y Europa, todos los niveles de la Administración están descubriendo rápidamente los beneficios potenciales de la construcción de ciudades “inteligentes” y están procurando desbloquear importantes inversiones para ese sector. 
Río de Janeiro está creando capacidad para ser su centro de “operaciones inteligentes”, Singapur está a punto de lanzarse a un ambicioso “empeño de “nación inteligente” y Amsterdam destinó recientemente 60 millones de euros (81 millones de dólares) a un nuevo centro de innovación urbana llamado Amsterdam Metropolitan Solutions. 
El programa Horizonte 2020 de la Unión Europea ha consignado 15.000 millones de euros para el período 2014-2016, importante compromiso de recursos para la idea de las ciudades inteligentes, en particular en un momento de graves restricciones fiscales. 
Pero, ¿cómo se puede utilizar esa financiación de la forma más eficaz? 
De hecho, ¿es incluso la consignación de sumas enormes de dinero público la forma adecuada de estimular el surgimiento de ciudades inteligentes? 
Desde luego, al Estado corresponde un papel importante en el apoyo a las investigaciones académicas y al fomento de las aplicaciones en sectores que podrían ser menos atractivos para el capital de riesgo, pero decisivos, como, por ejemplo, los de los desechos municipales o los servicios hídricos. 
El sector público puede promover también la utilización de plataformas y normas abiertas en esa clase de proyectos, que acelerarían su adopción en ciudades de todo el mundo (la iniciativa “protocolo de la ciudad” de Barcelona es un paso en esa dirección). 
Pero lo más importante es que los gobiernos utilicen sus fondos para desarrollar un ecosistema de innovación de abajo arriba y encaminado a la creación de ciudades inteligentes, similar al que está desarrollándose en los Estados Unidos. 
Las autoridades deben hacer algo más que apoyar incubadoras tradicionales produciendo y alimentando los marcos reguladores que permiten prosperar a las iniciativas. 
Teniendo en cuenta los obstáculos legales que padecen continuamente aplicaciones como Uber o Airbnb, ese nivel de apoyo es enormemente necesario. 
Al mismo tiempo, los Gobiernos deben alejarse de la tentación de desempeñar un papel más determinista y vertical. 
No es prerrogativa suya la de decidir cómo debe ser la siguiente solución para una ciudad inteligente o, peor aún, la de utilizar el dinero de sus ciudadanos para fortalecer la posición de las multinacionales tecnológicas que ahora están ofreciendo sus servicios en ese sector. 
Las ofertas, uniformes y por lo general insulsas, de dichas empresas representan un rumbo que se debería evitar a toda costa... para no despertarnos y encontrarnos en la Ciudad de Minitel. 

Camino a la seguridad automotriz 
TOKIO – El automóvil –desde hace ya tanto tiempo un símbolo de libertad, estatus y éxito– llegó a una encrucijada. 
Durante más de un siglo los automóviles han permitido que miles de millones de personas viajen más lejos, más rápido y más eficientemente que nunca antes. 
Han dado impulso a las grandes economías del mundo y forma a nuestro moderno paisaje social y cultural. 
Pero todo esto ha tenido sus costos: accidentes, congestión, contaminación, y una incómoda dependencia del petróleo, entre otros. 
Nuestro desafío, por lo tanto, es ampliar los beneficios y reducir (eventualmente, eliminar) los daños que producen nuestros automóviles, para que en el futuro los viajes sean limpios, eficientes, seguros y accesibles para todos. 
Para que nuestra industria continúe siendo un instrumento de progreso, debemos trabajar en estrecha relación con nuestros pares de otros sectores y del gobierno en tres áreas principales: la seguridad, el medio ambiente, y la asequibilidad. 
La seguridad en los caminos es una gran preocupación. 
Más de 3000 personas mueren cada día en accidentes relacionados con automóviles. 
Los países con menores ingresos solo tienen la mitad de los vehículos que existen en circulación, pero sufren más del 90 % de las muertes por su causa. 
En India hay solo un cuarto de la cantidad de automóviles que en Francia, aunque sufre 20 veces más muertes relacionadas con ellos, esto es, 80 veces más accidentes por automóvil. 
Pero la seguridad está mejorando. 
En Europa, si bien la cantidad de vehículos se ha duplicado, la cantidad de muertes en rutas se redujo a la mitad. 
Uno de los motivos es la introducción de tecnologías como frenos antibloqueo, airbags y control electrónico de estabilidad. 
Las tecnologías actualmente en desarrollo podrían incluso eliminar totalmente las muertes relacionadas con los automóviles. 
Una de esas innovaciones es la conducción autónoma. 
Renault y Nissan están trabajando actualmente en tecnologías complementarias que pueden predecir, detectar y evitar colisiones. 
Al reducir la presión de conducir en tráfico congestionado y sitios desconocidos, esta tecnología promete una mayor protección, tanto para los conductores como para los peatones. 
Es especialmente valiosa para las personas con movilidad reducida, como los conductores ancianos o discapacitados. 
Pero estas tecnologías revolucionarias no son simplemente inventadas y luego implementadas, requieren apoyo gubernamental en forma de un conjunto coherente de leyes y normas que regulen su uso. 
Los responsables de las políticas deben involucrarse entonces en una etapa temprana del desarrollo si queremos lograr la meta de «caminos sin muertes» durante nuestras vidas. 
La industria automotriz también puede hacer contribuciones fundamentales al medio ambiente. 
Hace 15 años, la Alianza Renault-Nissan evaluó el impacto ambiental de sus vehículos durante su ciclo de vida. 
El estudio examinó el efecto del uso de materias primas, el impacto de las emisiones sobre la salud (pública especialmente en áreas congestionadas), y la contribución al total de emisiones de gases de efecto invernadero (el 23 % proviene de la industria automotriz en todo el mundo). 
Como resultado de esa evaluación, la Alianza invirtió más de €4 mil millones ($5,5 mil en tecnologías libres de emisiones. 
Actualmente, el nuestro es el único grupo automotriz que produce en forma masiva una línea completa de automóviles sin emisiones y vehículos comerciales livianos. 
Renault y Nissan han vendido conjuntamente más de 100.000 de esos vehículos en todo el mundo (más que todas las restantes marcas de automóviles combinadas). 
La tarea más amplia que se debe encarar es la integración de estos vehículos a una grilla energética más eficiente y limpia, por ejemplo, reemplazando las envejecidas plantas de generación a carbón con energía hidroeléctrica. 
Además, los gobiernos locales y nacionales deben trabajar con la industria automotriz para integrar los vehículos sin emisiones a la infraestructura de transporte nacional. 
Creemos que si esto se logra será posible eliminar completamente el impacto de los automóviles sobre el medio ambiente en el futuro cercano. 
La mayor salud y seguridad, sin embargo, no debe (y no tiene por qué) lograrse a expensas de los países en desarrollo, cuyos ciudadanos desean los frutos de la prosperidad que los ciudadanos de los países desarrollados disfrutan desde hace mucho. 
En 1999, Brasil, Rusia, India y China solo registraban un mero 8 % de las ventas de vehículos en el mundo; en 2012, sus ventas combinadas habían alcanzado un asombroso 35 % del total mundial y esta proporción seguramente continuará aumentando. 
Uno de los motivos de este extraordinario crecimiento es que los fabricantes de automóviles han desarrollado vehículos más asequibles para una nueva clase media, más preocupada por los costos. 
La plataforma CMF-A de la Alianza, creada y producida en la India, abrirá el camino para muchos más vehículos asequibles al el mundo en desarrollo. 
Estos avances lideran una creciente tendencia hacia la innovación frugal, cada vez más adoptada en los mercados en desarrollo. 
Es difícil sobreestimar el impacto que ha tenido el automóvil en nuestra vida política, económica, social y cultural durante el último siglo. 
El sector genera en el mundo ventas mayores que el PBI de todas las economías juntas excepto las cinco mayores y emplea a más de 50 millones de personas. 
Su futuro está ligado al de la economía mundial. 
El desafío ahora es reinventar el automóvil para que continúe siendo un orgulloso tótem de libertad y seguridad en las próximas décadas. 


Cataluña, España, Europa: Mejor Unidos 
MADRID – Europa es ante todo libertad, paz y progreso. 
Debemos caminar con esos valores y hacer de Europa el modelo más avanzado de integración y justicia social, que proteja a nuestros ciudadanos. 
La Europa a la que aspiramos, la Europa que necesitamos, la Europa que construimos, se basa en la estabilidad democrática de nuestros Estados y no puede aceptar la quiebra unilateral de su integridad. La Europa que admiramos se ha forjado frente a los nacionalismos excluyentes y los extremismos que superponen identidades al principio de igualdad de todos los ciudadanos. 
Por eso, hoy el desafío del separatismo en Cataluña, construido contra nuestro marco constitucional y silenciando a la mayoría de catalanes contrarios a la independencia, es también un desafío a Europa y a los europeos. Preservar esos valores en Cataluña hoy es proteger la Europa abierta y democrática que defendemos. 
En Cataluña el respaldo fue ejemplar e incluso mayor, tanto en términos de voto afirmativo, con un 90,5%, como en términos de participación. España superaba así la larga sombra de una terrible dictadura y se entregó a la tarea de consolidar los cimientos de un Estado Social y Democrático de Derecho hoy equiparable a los más avanzados de Europa Occidental. 
No sólo se recuperaban las libertades por la que habían luchado españoles de diferentes ideologías, muchos de ellos catalanes. También se daba una respuesta innovadora y avanzada a la diversidad territorial de España como un auténtico valor digno de ser reconocido. 
Cuarenta años después, el “Índice de la democracia”, publicado por The Economist, consideraba a España una de las 20 democracias plenas en el mundo. 
España es hoy el segundo país más descentralizado de Europa, y Cataluña una de las regiones con mayor nivel de autogobierno del continente, con amplias potestades y ejecutivas sobre materias tan sensibles como los medios de comunicación públicos, sanidad, educación o instituciones penitenciarias. 
Quiero hoy recordar este camino recorrido y todos los logros alcanzados siempre que hemos avanzado unidos en la misma dirección. 
En estos momentos, sin embargo, la imagen de Cataluña no se asocia sólo al espíritu de iniciativa y creatividad que tantas veces han causado la admiración internacional, sino también a un contexto de crisis profunda, causada por la ruptura unilateral del orden constitucional que los políticos separatistas llevaron a cabo en otoño de 2017. 
Incumplieron todos los requerimientos y resoluciones del Tribunal Constitucional, aprobaron leyes de desconexión del Estado español declaradas inconstitucionales, convocaron ilegalmente un referéndum sin ninguna garantía democrática, y proclamaron una supuesta República Catalana. 
Y ningún demócrata puede entender que los líderes del separatismo emprendieran ese camino y menos aun contando con un apoyo inferior al 48% de los votos emitidos en las elecciones autonómicas. Se exacerbaron los sentimientos, se hicieron circular noticias falsas y se alentó un espíritu de confrontación con el resto de España profundamente injusto. 
El presidente de la Generalitat es un separatista radical, pero ello no le impide ni expresarse libremente, ni defender públicamente sus postulados, por mucho daño que causen a la convivencia en Cataluña. Lo mismo ocurre en los Ayuntamientos separatistas, y en aquellas asociaciones que han hecho del separatismo su eslogan de movilización. 
Todos pueden opinar como quieran, siempre que, como ocurre en todos los países democráticos, no promuevan acciones que constituyan delitos. Todos los españoles somos iguales ante la ley, y la Constitución y la democracia son realidades inseparables. 
En nuestro Estado Democrático de Derecho, el Gobierno acata todas las sentencias judiciales. 
También la que ha emitido el Tribunal Supremo sobre los procesados por los actos realizados en otoño de 2017. 
El Tribunal ha actuado con la mayor transparencia y todo el juicio ha sido transmitido en directo por televisión. Nuestro sistema judicial permite que las decisiones de los tribunales puedan ser revisadas ante instancias nacionales e internacionales. 
Por ello, no se puede cuestionar el funcionamiento de un Poder Judicial independiente en España, cuyo ordenamiento jurídico descansa en el principio de separación de poderes. 
En estos días que han seguido a la publicación de la sentencia, las reacciones a su contenido han sido muy diversas: desde quienes la consideran insuficiente en las penas hasta quienes desde el separatismo han convocado jornadas y acciones de protesta, en algunos casos pacíficas, en otros extremadamente violentas. 
Los derechos de manifestación y de huelga son pilares fundamentales del Estado de Derecho, y los ciudadanos que en Cataluña los han ejercido pacíficamente merecen todo mi respeto. 
Otra cosa muy distinta son los actos violentos que —de forma organizada e intencional— se han producido en Cataluña en estos días. 
Actos que en modo representan a una tierra admirable, plural y acogedora como Cataluña. 
El secesionismo en Cataluña ha trazado una hoja de ruta que nos es familiar en la Europa de nuestro tiempo. 
Se alimenta de una red de mentiras, en la que el uso de fake news y herramientas de viralización en el universo digital sirven a una causa no exenta de conexiones con grupos de ultraderecha y enemigos del ideal europeo. 
Es la misma senda ya transitada por quienes han alentado la polarización y el enfrentamiento para dividir a sociedades desde una retórica profundamente reaccionaria. 
Recientemente, líderes relevantes de este movimiento, como la propia la Presidenta de la principal Asociación proseparatista ha manifestado públicamente que la violencia puede ser necesaria para que su causa adquiera una mayor visibilidad. 
Se trata, en definitiva, de la normalización de la violencia como recurso político. 
Si algo hemos aprendido con dolorosas lecciones en la historia de Europa, es que ninguna pretensión política jamás puede legitimar el uso de violencia. 
Mi Gobierno ha respondido a este desafío con proporcionalidad y control. Creo que la templanza es nuestra fortaleza. 
Actuamos con rapidez para devolver la tranquilidad a los ciudadanos de Cataluña, que sufren esta situación y que la rechazan muy mayoritariamente, pero actuamos con prudencia para mantener los incidentes en los niveles de tensión más bajos posibles. 
No olvidemos que en esta ocasión es la policía catalana la que interviene de forma ejemplar, con el apoyo de la policía nacional. 
Qué absurda paradoja la de ver a un Presidente de la Generalitat que quita importancia a la violencia y que al mismo tiempo censura a su propia policía, que cumple con su obligación y está a sus órdenes. Qué absurda paradoja y que tremendo error. 
Por ello le pido que condene la violencia sin paliativos y que hable con los otros catalanes, con los otros partidos no separatistas. Que ejerza, en definitiva, como el Presidente de todos los catalanes. 
No estoy dispuesto a que un rebrote de nacionalismo extremo en Cataluña cuestione, desde una falsa narrativa repleta de mentiras, los logros de la democracia española, alcanzados con el esfuerzo de nuestros ciudadanos y nuestras instituciones. 
El futuro de Cataluña no se juega hoy en el debate sobre la independencia, sino en la recuperación de la convivencia entre los catalanes. 
Este es el principal reto que tenemos: que se comprenda que la vía unilateral hacia la independencia es imposible y constituye una afrenta directa a los principios democráticos más elementales. 
En este momento, es preciso actuar desde la templanza. Con firmeza para defender la convivencia, pero con inteligencia para entender que estamos ante la oportunidad de abrir una nueva etapa. 
Nunca me he negado al diálogo si se articula en el marco de la Constitución y la ley. 
No quiero ser el presidente de unos contra otros, sino el presidente de todos los españoles. 
Existen ámbitos de diálogo a explorar si los líderes separatistas abandonan definitivamente la vía unilateral. 
Podemos hablar y escucharnos, sin amenazas y sin descalificaciones. 
Sé que hay heridas abiertas, que hay dolor, que hay frustración. 
A pesar de ello, hay una oportunidad para la esperanza y para el diálogo, reconociendo lo que hemos hecho juntos y pensando en todo lo que juntos podemos hacer para mejorar el bienestar de todos los ciudadanos... 
Pero para eso, el separatismo catalán debe volver a la Constitución y respetar la ley. 
Mi gobierno ha situado a España a la vanguardia en el proyecto de la construcción europea; de la lucha contra los grandes desafíos globales; del avance en derechos y libertades y de la lucha contra la desigualdad. 
Son objetivos que trascienden una visión nacionalista, que van más allá. 




El problema de las burbujas financieras 
LONDRES – Poco después de que se volviera evidente la magnitud de la crisis financiera de 2008, comenzó un debate encendido sobre si los bancos centrales y los reguladores podrían o deberían haber hecho algo más para evitarla. 
La visión tradicional, a la que adhiere especialmente Alan Greenspan, el ex presidente de la Reserva Federal de Estados Unidos, es que cualquier intento por pinchar anticipadamente las burbujas financieras está destinado al fracaso. 
Lo máximo que pueden hacer la mayoría de los bancos centrales es limpiar el desorden. 
En efecto, pinchar las burbujas puede sofocar innecesariamente el crecimiento –y con un costo social elevado-. 
Pero existe un contraargumento. 
Los economistas del Banco de Pagos Internacionales (BIS por su sigla en inglés) han sostenido que los costos de la crisis fueron tan grandes, y el proceso de saneamiento tan prolongado, que hoy sin duda deberíamos buscar maneras de actuar de modo preventivo cuando volvamos a ver un crecimiento peligroso de la liquidez y el crédito. 
De ahí la disputa feroz (si bien secreta y cortés) entre los dos bandos en la reciente reunión del Fondo Monetario Internacional en Lima, Perú. 
Para los amantes de la literatura, fue reminiscente de Los viajes de Gulliver de Jonathan Swift. 
Gulliver se encuentra atrapado en una guerra entre dos tribus: una que cree que un huevo hervido siempre se debe romper del extremo angosto, mientras que la otra es ferviente en su opinión de que una cuchara encaja mejor en el extremo más grande y redondeado. 
Es justo decir que el debate ha avanzado un poco desde 2008. 
Lo más importante, se ha incorporado una regulación microprudencial al kit de herramientas de los responsables de las políticas económicas: en resumen, tiene sentido que varíen los requerimientos de capital de los bancos según el ciclo financiero. 
Cuando la expansión del crédito es rápida, puede resultar apropiado aumentar los requerimientos de capital de los bancos como un reaseguro contra el riesgo acentuado de una subsiguiente contracción. 
Este incremento estaría por encima de lo que podría indicar la supervisión microprudencial –al evaluar los riesgos para las instituciones individuales-. 
De esta manera, las nuevas reglas de Basilea permiten exigir que los bancos mantengan un llamado amortiguador contracíclico de capital adicional. 
Ahora bien, si la idea del amortiguador contracíclico hoy es comúnmente aceptada, ¿qué sucede con la “opción nuclear” de pinchar una burbuja? ¿Se justifica subir las tasas de interés en respuesta a un auge del crédito, aunque la tasa de inflación pudiera seguir estando por debajo de la meta? 
¿Y se les debería fijar un objetivo de estabilidad financiera específico a los bancos, independientemente de una meta de inflación? 
Jaime Caruana, gerente general del BIS y ex director del Banco de España, responde que sí a ambos interrogantes. 
En Lima, sostuvo que el llamado “principio de separación”, por el cual la estabilidad monetaria y la estabilidad financiera se abordan de manera diferente y se asignan a agencias independientes, ya no tiene sentido. 
Los dos conjuntos de políticas, obviamente, deberían interactuar, pero Caruana sostiene que es un error decir que sabemos demasiado poco sobre la inestabilidad financiera como para poder reaccionar de manera preventiva. 
Sabemos tanto sobre las burbujas como sobre la inflación, dice Caruana, y se debería reconocer de manera explícita la necesidad de los bancos centrales de modificar las tasas de interés por razones que exceden el control a corto plazo de las tendencias de los precios al consumidor. 
En la cumbre de Lima, la postura enfrentada tradicionalista provino de Benoît Cœuré del Banco Central Europeo. 
Un banco central, sostuvo, necesita un mandato muy simple que le permita explicar claramente sus acciones y hacerse responsable por ellas. 
De manera que permitamos que los bancos centrales se aferren al principio de separación, “que nos facilita la vida. 
No queremos un conjunto complicado de objetivos”. 
Para Cœuré, intentar mantener la estabilidad financiera es una tarea que se encuentra en la casilla de “demasiado difícil”. 
Hasta la regulación macroprudencial es de dudoso valor: los supervisores deberían limitarse a supervisar las instituciones individuales, dejando la política de nivel macro a los adultos. 
Nemat Shafik, directora adjunta del Banco de Inglaterra, intentó ubicarse entre estas dos posiciones encontradas. 
Propuso basarse en tres líneas de defensa contra la inestabilidad financiera. 
La regulación microprudencial, sostuvo, es la primera línea de defensa: si todos los bancos prestan de manera prudencial, las posibilidades de excesos colectivos son más bajas. 
Pero la segunda línea de defensa es la manipulación macroprudencial de los requerimientos de capital, que debería aplicarse de manera global o en determinados segmentos de mercado, como las hipotecas. 
Y si todo lo demás no logra la estabilidad financiera, los bancos centrales podrían cambiar las tasas de interés. 
Como la ley británica asigna la regulación de capital y las políticas de tasas de interés a dos comités separados –con diferentes miembros- dentro del Banco de Inglaterra, la estrategia de Shafik exigiría cierta maniobra política y burocrática inteligente. 
Cantidades industriales de investigación, análisis y debate se han dedicado a las causas de la crisis de 2008 y sus consecuencias; de manera que resulta extraño que banqueros centrales sénior todavía sigan tan divididos respecto de la cuestión central de la estabilidad financiera. 
Todos los días que se pasaron en cónclaves secretos en Basilea, bebiendo vinos de la legendaria cava del BIS, aparentemente no condujeron a ningún consenso. 
Mi opinión es que Caruana presentó el mejor de los argumentos en Lima, y Cœuré el peor. 
Adherir a un objetivo simple en pos de una vida tranquila, aunque uno sepa que es imperfecta, es una postura poco elegante en el mejor de los casos. 
Necesitamos que nuestros banqueros centrales tomen decisiones complejas y puedan equilibrar objetivos potencialmente conflictivos. 
Aceptamos que no siempre tendrán razón. 
No obstante, es sin duda imperativo que aprendan de la mayor crisis financiera de los últimos 80 años, en lugar de querer imponer, cueste lo que cueste, estrategias políticas que fracasaron tan notoriamente. 




Otro asesino de mujeres al que hay que vencer 
GINEBRA – A lo largo de la historia, el acto de traer nueva vida al mundo siempre supuso para las mujeres un riesgo cierto de morir durante el parto. 
Pero ahora que los países pobres han hecho grandes avances en reducir ese tipo de muertes, otra amenaza a la salud femenina podría revertir esas mejoras. 
Por primera vez, la mortalidad anual por cáncer de cuello de útero va camino de superar la derivada del parto. 
En parte, esto refleja el éxito del esfuerzo por reducir la mortalidad materna. 
Desde 1990, la cantidad de mujeres que mueren como resultado del parto se redujo casi a la mitad, a 289 000 por año. 
Pero en el mismo período, la mortandad anual por cáncer de cuello de útero aumentó casi un 40%, hasta 266 000, y se prevé que seguirá aumentando, contrariando la tendencia a la reducción de la mortalidad materna gracias a las mejoras sanitarias. 
Se calcula que en 2035 la enfermedad llevará a unas 416 000 mujeres por año a una muerte lenta y dolorosa, casi todas ellas en países en desarrollo (sobre todo en el África subsahariana y el sur de Asia). 
Lo más triste es que son muertes casi enteramente evitables. 
La vacunación contra el virus del papiloma humano (VPH), complementada con la detección temprana y el tratamiento, podría prevenir la inmensa mayoría de los casos de cáncer de cuello de útero. 
Pero casi el 90% de las mujeres que mueren por esta causa son de países en desarrollo, donde muy a menudo no hay acceso a servicios de detección temprana y menos aún a tratamiento. 
Cuando fui secretaria adjunta del Ministerio de Salud y Bienestar Familiar de la India (el país con la mayor mortalidad por cáncer de cuello de útero en el mundo) vi con mis propios ojos los efectos de la enfermedad. 
Lo más desolador es el modo en que aniquila las esperanzas de la gente. 
Por ejemplo, un grupo particularmente propenso a contraer la enfermedad son las mujeres con VIH, y ahora que están saliendo mejores terapias para este virus, hay mujeres que sobreviven al VIH para luego morirse de cáncer de cuello de útero. 
En 2010, el costo global total estimado del cáncer de cuello de útero ascendía a unos 2700 millones de dólares por año. 
Se prevé que en 2030 aumente a 4700 millones, a menos que hagamos algo al respecto ahora. 
Felizmente, la disponibilidad de vacunas aumentó. 
Desde 2006 hay en el mercado vacunas seguras y eficaces contra los tipos 16 y 18 del VPH, causantes del 70% de todos los casos de cáncer de cuello de útero. 
Y se acaban de aprobar otras que ofrecen aún más protección. 
En los países ricos, la vacuna contra el VPH suele costar más de cien dólares la dosis. 
Pero GAVI (la Alianza Global para la Vacunación) trabajó con los fabricantes para reducir el precio en los países en desarrollo. 
Hace poco logramos un mínimo histórico de tan solo 4,50 dólares por dosis, que permitirá la vacunación de millones de las mujeres más pobres del mundo en 27 países. 
Calculamos que de aquí a 2020, GAVI habrá ayudado a más de 30 millones de niñas en más de 40 países en desarrollo a recibir la vacuna contra el VPH. 
La vacunación trae grandes beneficios económicos. 
Montar servicios eficaces de detección temprana y tratamiento demanda tiempo y una inversión importante. 
Y los tratamientos contra el cáncer son muy costosos, incluso para los países de ingresos altos, de modo que está claro que la prevención es mucho más eficiente. 
Además, el cáncer de cuello de útero golpea a las mujeres en la edad más productiva, justo cuando están haciendo el mayor aporte a la sociedad y a la economía. 
La enfermedad no sólo destruye vidas, sino que también empobrece a las familias y obstaculiza el crecimiento económico. 
El año pasado, el Grupo Asesor Estratégico de Expertos en Inmunización de la Organización Mundial de la Salud emitió una recomendación que puede mejorar aún más la eficiencia de la vacunación contra el VPH, al pedir que se apliquen solamente dos dosis, en vez de las tres que antes se consideraban necesarias. 
De este modo, el costo general de la compra y administración de las vacunas será menor, y además, será más fácil para el personal médico y las niñas. 
Un estudio publicado en junio por la OMS y la Escuela de Higiene y Medicina Tropical de Londres predice que vacunando a 58 millones de niñas en 179 países se podrían evitar 690 000 casos de cáncer de cuello de útero y 420 000 muertes resultantes. 
Por desgracia, el estudio también determinó que de los 33 países donde la vacuna contra el VPH podría lograr la mayor prevención, 26 todavía no la introdujeron. 
Hay mucho por hacer. 
Haber reducido a casi la mitad la tasa de mortalidad materna desde 1990 es algo para celebrar. 
Pero no perdamos de vista la amenaza del cáncer de cuello de útero. 
Debemos actuar ahora para garantizar que todas las niñas del mundo tengan acceso a la vacuna contra el VPH y a un futuro saludable y libre de cáncer de cuello de útero. 

Las líneas de batalla de la línea de la pobreza 
WASHINGTON, DC – Durante mucho tiempo, primero como profesor universitario y luego como jefe de asesores económicos del gobierno indio, fui un feliz usuario de los datos que el Banco Mundial publica sobre la pobreza global, para seguimiento de tendencias y análisis comparativo entre países. 
Rara vez me detenía a pensar en cómo se calculan esas cifras. 
Hace tres años entré como economista principal al Banco Mundial. Fue como si a un cliente, después de años de ordenar la cena en su restorán favorito, un buen día lo invitaran a ir a la cocina y preparar la comida. 
La medición de la pobreza es todo un desafío para el Banco Mundial. 
Si la pobreza disminuye, los críticos nos acusan de querer mostrar nuestro éxito. 
Si aumenta, dicen que tratamos de proteger nuestra fuente de trabajo. 
Y si se mantiene igual, nos acusan de querer evitar las otras dos acusaciones. 
Felizmente, hay algo de liberador en saber que a uno lo van a criticar pase lo que pase. 
Sin embargo, cuando nuestro equipo se disponía a definir la línea global de pobreza para este año (de la que depende la incidencia de la pobreza), yo era muy consciente de la advertencia dada por Angus Deaton, premio Nobel de Economía 2015: “No estoy seguro de que sea buena idea que el Banco Mundial se comprometa tanto con este proyecto”. 
Y sabía por qué lo decía: el cálculo de la pobreza para este año era particularmente significativo. 
En 2011, se habían calculado nuevas cifras de paridad del poder adquisitivo (o PPA, que básicamente son estimaciones de cuánto se puede comprar con un dólar en diferentes países), y los datos se publicaron en 2014. 
Era un motivo para ponernos a pensar en cómo ajustar la línea global de pobreza, estimar nuevas cifras e incluirlas en nuestro Informe sobre Seguimiento Mundial, publicado en octubre. 
Otro motivo es que la ONU incluyó la erradicación de la pobreza crónica en sus nuevos Objetivos de Desarrollo Sostenible. 
Es decir que nuestra decisión respecto de dónde trazar la línea de pobreza probablemente influiría no solo en la misión del Banco Mundial sino en la agenda de desarrollo de la ONU y los países de todo el mundo. 
Mientras desmenuzábamos los números, sabíamos que teníamos una responsabilidad particular y muy compleja. 
Nuestra primera tarea era ver cómo se había determinado la línea de la pobreza antes. 
En 2005, cuando se calculó la ronda previa de cifras de paridad de poder adquisitivo, el método usado era tomar las líneas de pobreza nacionales de los quince países más pobres, calcular su promedio y usar eso como línea de pobreza global. 
Esto daba un valor de 1,25 dólares, de modo que se definía como pobre a toda persona cuyo consumo diario, ajustado según la PPA, no llegara a 1,25 dólares. 
Este método ha sido cuestionado (y yo mismo tenía mis reservas). 
Pero en cierto sentido, dónde se trace la línea el primer año no es tan importante. 
Como no hay una definición única de pobreza, lo que importa es trazar una línea en algún lugar razonable y después mantenerla constante en valores reales (ajustados por la inflación), para poder hacer un seguimiento de la situación del mundo y los diversos países a lo largo del tiempo. 
Algunos críticos señalan que la línea de pobreza de 2005 fijada en 1,25 dólares era demasiado baja. 
Pero lo que debería alarmarlos es que en 2011, un 14,5% de la población mundial (una de cada siete personas) vivía por debajo de ella. 
Puesto que ya nos hemos comprometido a terminar con la pobreza crónica extrema de aquí a 2030, nuestra primera decisión fue mantener constante la vara de medición de la pobreza. 
Entre las dos rondas de cálculo de la PPA, en 2005 y en 2011, hubo inflación, de modo que era obvio que para mantener constante la línea real de pobreza íbamos a tener que subir la línea nominal. 
Pero esto no es nada fácil cuando se trata del mundo en su conjunto. 
¿La inflación de qué país hay que usar? 
Así que hicimos dos experimentos: en uno inflacionamos las líneas de pobreza de los 15 países usados en 2005 con sus tasas de inflación respectivas y luego tomamos el promedio; en el otro, hicimos lo mismo con los 101 países para los que teníamos los datos necesarios. 
Los dos métodos elevaron la línea a 1,88 y 1,90 dólares, respectivamente. 
Pero también se podía aplicar un tercer método: subir la línea de pobreza con los nuevos índices de PPA, de modo que la incidencia global de la pobreza se mantuviera igual (ya que es de suponer que la PPA nos informa de la paridad entre países y no debería cambiar el nivel absoluto global de pobreza). 
Cuando lo hicimos (y ya empezaba a parecer una conjunción extraña de planetas) obtuvimos un valor apenas superior a 1,90 dólares. 
En resumen, conservando un lugar decimal, los tres métodos daban 1,9. 
De modo que lo adoptamos como valor de la línea de pobreza. 
Pero no siempre tendremos la suerte de poder usar métodos diferentes y llegar a casi el mismo valor. 
Además, la pobreza puede y debe medirse según muchos otros indicadores que no son monetarios: la expectativa de vida, el nivel educativo alcanzado, la salud y varias otras medidas de “funcionamientos y capacidades” humanas (como las denomina Amartya Sen); todos ellos son importantes. 
Para encarar estos problemas en el futuro y ampliar la investigación del Banco Mundial sobre pobreza, hemos instituido una Comisión sobre la Pobreza Mundial formada por 24 miembros y presidida por Sir Tony Atkinson, de la Escuela de Economía de Londres y el Nuffield College de Oxford, que presentará su informe en la próxima primavera boreal. 
La medición de la pobreza interesa tanto a políticos como a investigadores académicos (y teníamos abundancia de los dos). 
Estuvimos atentos a la política de la pobreza, pero nos resistimos al cabildeo político. 
Y aunque tuvimos en cuenta las recomendaciones de los investigadores, usamos nuestro criterio: cuando alguien insistió con que la línea de pobreza debía ser 1,9149 dólares, yo decidí que los últimos tres dígitos eran un poco demasiado. 


La nueva configuración de la economía china 
BEIJING – La transición de China hacia el liderazgo en 2012 atrajo la atención del mundo, merecidamente, dada la importancia global que tiene ese país. 
Sin embargo, lo que es más importante, las transformaciones estratégicas actuales sin duda tendrán una influencia en el patrón futuro de crecimiento chino. 
Durante tres décadas, los beneficios de la decisión inicial de Deng Xiaoping de abrir la economía china a las fuerzas del mercado, y mundiales, han estimulado un rápido crecimiento. 
Hasta hace poco, el elemento clave era la abundante oferta de mano de obra barata china, que ofreció la base del modelo orientado a las exportaciones. 
Concentrado en la zona costera de China, este modelo generó una distribución desigual de la producción y estableció un patrón único de ahorro elevado y bajo consumo. 
En efecto, la tasa de ahorros china aumentó progresivamente después del inicio de las reformas de mercado, de 38% del PIB en 1978 a 51% del PIB en 2007. 
El crecimiento económico está determinado no solamente por factores de producción como la mano de obra, el capital y la tecnología, sino también por los acuerdos institucionales. 
En treinta años de reforma, China ha completado exitosamente la transición institucional de una economía de planificación altamente centralizada a un sistema dinámico basado en el mercado. 
Empezando por la gestión rural jerarquizada basada en el sistema de contratos de las familias, los reformadores chinos complementaron la propiedad pública con otras numerosas formas, en las que la participación esencial del mercado en la asignación de recursos crecía cada vez más bajo un gran control del Estado. 
Las reformas coincidieron con una creciente globalización y desataron las fuerzas que reestructuraron no solo la industria china, sino también los procesos de producción en todo el mundo, pues China se convirtió en un desafío para los fabricantes establecidos y en parte de la cadena global de suministro. 
La masiva deslocalización de las economías desarrolladas de la manufactura tradicional, la de alta tecnología, e incluso de algunos servicios de baja calidad han ofrecido oportunidades increíbles a los mercados emergentes que, como China, tienen ventajas en lo que se refiere a costos y recursos, un fuerte potencial de mercado y capacidades de apoyo industrial. 
Sin embargo, ahora, el poder catalítico de los cambios iniciales de Deng se ha esfumado, pues los salarios van en aumento, una demanda externa que pierde dinamismo y una creciente competitividad de otras economías emergentes, que indican el agotamiento de un modelo de crecimiento basado en las exportaciones y la inversión. 
En particular, en 2008, la crisis financiera global y la subsiguiente crisis de deuda de la eurozona han obligado a las autoridades chinas a forjar un nuevo camino de futuro crecimiento. 
Lo que es más importante, el crecimiento impulsado por las exportaciones debe ceder su lugar a los motores económicos internos. 
Esto implica la necesidad de actualizar la estructura industrial de China, acelerar la formación de capital humano, facilitar el progreso tecnológico y emprender más reformas institucionales. 
Si se aplica con éxito, es probable que esta agenda invierta los patrones globales de ahorro y consumo que han sido la base de los grandes desequilibrios en años recientes. 
China es responsable del lado del ahorro, mientras que los Estados Unidos representan desproporcionadamente el lado del consumo, lo que en última instancia ha convertido a los chinos en acreedores de los estadounidenses. 
Por supuesto, los patrones globales de ahorro y consumo han cambiado significativamente desde la crisis financiera y tanto occidente como China están tratando de restablecer el equilibrio interno. 
La duplicación del ingreso de los hogares para 2020 –la meta que se fijó durante el 18º congreso del Partido Comunista Chino, celebrado en noviembre– liberará probablemente 64 billones de renminbi (10.3 billones de dólares) de poder adquisitivo, y el enorme mercado interno de China gradualmente se convertirá en un nuevo motor de crecimiento interno e internacional a largo plazo. 
Este modelo supone que China desarrollará un capital nacional, en lugar de depender simplemente de la inversión extranjera. 
Sin duda, la capacidad de atraer y absorber financiamiento externo ha sido una causa importante de la acelerada industrialización, comercialización e integración de China a la economía global. 
Hace treinta años, esta era la opción estratégica más eficiente y práctica para China debido a sus carencias de capital y tecnología avanzada. 
Sin embargo, el desarrollo económico de un país depende en última instancia de su capacidad para acumular capital y asignarlo de manera eficiente. 
China, que tiene 90 billones de renminbi en activos bancarios y 3.2 billones de dólares en reservas de divisas, desempeña ahora un papel importante en las finanzas globales. 
No obstante, el gran volumen y la calidad inferior de estos activos también han planteado desafíos a la capacidad del país para completar la transición de una potencia comercial a una potencia financiera y, de ese modo, explotar las ventajas competitivas del capital chino. 
Tras tres décadas de crecimiento a una escala sin precedentes en la historia, los nuevos líderes de China se enfrentan a una encrucijada histórica. 
Las perspectivas no solo de mayor crecimiento sino de estabilidad sostenida dependerán de que China pueda cambiar con éxito su modelo económico. 

Revisitando la guerra de Irak 
NUEVA YORK – Siete años, 12 volúmenes de evidencias, hallazgos y conclusiones y un resumen ejecutivo más tarde, el Informe de la Investigación sobre Irak, más comúnmente conocido como el Informe Chilcot (por su presidente, Sir John Chilcot), está a disposición de todos los que lo quieran leer. 
Pocas personas lo leerán en su totalidad; el resumen ejecutivo solamente (muchas más de 100 páginas) es tan extenso que amerita su propio resumen ejecutivo. 
Pero sería una lástima que el Informe no fuera leído y, más importante aún, estudiado más ampliamente, porque contiene algunos conceptos útiles de cómo opera la diplomacia, cómo se hacen las políticas y cómo se toman las decisiones. 
También nos recuerda la importancia crucial de la decisión de invadir Irak en 2003, y de las consecuencias, para entender la situación en Oriente Medio hoy. 
Un tema central del Informe es que la guerra de Irak no tenía que suceder y, ciertamente, no cuando sucedió. 
La decisión de entrar en guerra se basó en parte en inteligencia errónea. 
Irak constituía, en el peor de los casos, una amenaza creciente, no una amenaza inminente. 
Prácticamente no se exploraron alternativas al uso de fuerza militar -sobre todo, fortalecer el cumplimiento y el respaldo pobre por parte de Turquía y Jordania de las sanciones de las Naciones Unidas destinadas a presionar a Saddam Hussein-. 
La diplomacia fue precipitada. 
Para empeorar más las cosas, la guerra se llevó a cabo sin una planificación y una preparación suficientes para lo que vendría después. 
Como señala correctamente el Informe, muchos en el gobierno tanto de Estados Unidos como de Gran Bretaña predijeron el caos que podría generarse si se eliminaba el control férreo que ejercía Saddam. 
Las decisiones de desmantelar el ejército iraquí e impedirle el acceso a todos los miembros del partido Ba'ath de Saddam (en lugar de algunos de sus líderes) a puestos en el gobierno sucesor fueron errores gigantescos. 
Irak no fue simplemente una guerra de elección; fue una política mal asesorada y mal ejecutada. 
Gran parte del Informe se centra en los cálculos británicos y el respaldo del entonces primer ministro Tony Blair a la política estadounidense. 
La decisión de asociar al Reino Unido con Estados Unidos fue una elección estratégica justificable para un país más pequeño que obtenía gran parte de su influencia de la proximidad de la relación bilateral. 
Donde el gobierno de Blair se equivocó fue al no presionar por una mayor influencia en la política a cambio de su apoyo. 
La administración de George W. Bush bien podría haber rechazado esos esfuerzos, pero el gobierno británico luego podría haber ejercido la opción de distanciarse de una política que, para muchos, tenía pocas probabilidades de éxito. 
Se deberían extraer muchas lecciones de la guerra de Irak. 
Una es que, como las presunciones afectan fundamentalmente lo que los analistas tienden a ver al momento de examinar la inteligencia, las presunciones erróneas pueden llevar a políticas peligrosamente equivocadas. 
Casi todos supusieron que el no cumplimiento por parte de Saddam de las órdenes de los inspectores de las Naciones Unidas tenía que ver con que estaba escondiendo armas de destrucción masiva. 
En verdad, estaba ocultando que no tenía esas armas. 
De la misma manera, antes de dar inicio a la guerra, muchos responsables de las políticas creyeron que la democracia surgiría rápidamente una vez que Saddam se hubiera ido. 
Garantizar que este tipo de presunciones fundamentales y relevantes sean testeadas por "equipos rojos" -los que no respaldan la política asociada- debería ser un procedimiento operativo estándar. 
También está la realidad de que derrocar a gobiernos, por más difícil que pueda resultar, no es ni por cerca tan difícil como crear la seguridad que un nuevo gobierno necesita para consolidar su autoridad y ganar legitimidad a los ojos de la población. 
Crear algo parecido a una democracia en una sociedad que carece de muchos de sus prerrequisitos más elementales es una tarea de décadas, no de meses. 
El Informe dice poco sobre el legado de la guerra de Irak, pero es importante considerarlo. 
Primero y principal, la guerra desestabilizó el equilibrio regional de poder. 
Al no estar más en condiciones de distraer y equilibrar a Irán, Irak en cambio quedó bajo la influencia iraní. 
Irán era libre no sólo de desarrollar un programa nuclear significativo, sino también de intervenir directamente y mediante apoderados en varios países. 
Las luchas sectarias contaminaron las relaciones entre los sunitas y los chiitas en toda la región. 
La alienación que sentían los soldados y los oficiales del ejército desmantelado de Saddam alimentó la insurgencia sunita y, en definitiva, condujo al ascenso del llamado Estado Islámico. 
La guerra tuvo un efecto profundo no sólo en Irak y Oriente Medio, sino también en el Reino Unido y Estados Unidos. 
El voto parlamentario británico en 2013 contra la participación en cualquier esfuerzo militar para penalizar al presidente sirio, Bashar al-Assad, por desafiar las advertencias explícitas de no usar armas químicas en la guerra civil de su país, sin duda estuvo relacionada con la visión de que la intervención militar en Irak había sido un error. 
También es posible que parte de la desconfianza de las elites que llevó a que una mayoría de los votantes respaldara el "Brexit" surgió de la experiencia de la guerra de Irak. 
La guerra de Irak y sus consecuencias afectaron de la misma manera el razonamiento de la administración del presidente norteamericano, Barack Obama, que tenía poco apetito de nuevas aventuras militares en Oriente Medio en un momento en que los norteamericanos sufrían de una "fatiga de intervención". 
El peligro, por supuesto, es que las lecciones se puedan sobreaprender. 
La lección de la guerra de Irak no debería ser que hay que evitar todas las intervenciones armadas en Oriente Medio u otras partes, sino más bien que sólo se las debe llevar a cabo cuando son la mejor estrategia disponible y cuando los resultados posiblemente justifiquen los costos. 
Libia fue una intervención reciente que violó ese principio; Siria ha resultado aún más costosa, pero en su caso por lo que no se hizo. 
La guerra de Irak fue bastante costosa sin que la gente aprendiera las lecciones erróneas que se extrajeron de ella. 
Esa sería la ironía máxima -y otra cosa más para sumar a la tragedia. 

El combate por alimentos sanos 
DRESDE – ¿Hasta qué punto deben los gobiernos reglamentar o gravar los comportamientos adictivos? 
Durante mucho tiempo el debate público sobre el alcohol, el tabaco, las apuestas y otros bienes y servicios se ha centrado alrededor de esta pregunta en muchos países del mundo. 
Ahora, en los Estados Unidos – que podría decirse que es la cuna de la cultura moderna del consumo – el debate se está centrando en la lucha contra la epidemia de obesidad infantil. 
Resulta irónico que en un mundo en el que la desnutrición infantil afecta a muchos países en desarrollo, la obesidad infantil se haya convertido en uno de los principales problemas de salud en las economías avanzadas. 
Por ejemplo, según cálculos del Banco Mundial, la tercera parte de los niños de Indonesia sufren un crecimiento atrofiado, lo que los confronta al riesgo de sufrir efectos de por vida sobre las aptitudes físicas y el desarrollo cognitivo. 
Sin embargo, el sufrimiento de los niños desnutridos del mundo en desarrollo no disminuye la importancia de la obesidad en los países avanzados. 
En efecto, aunque tal vez no esté al mismo nivel que el calentamiento global o la amenaza de escasez de agua, la obesidad – y en especial la obesidad infantil – es uno de los graves problemas de salud pública a que se enfrentan los países avanzados en el siglo XXI y está afectando rápidamente a muchas economías emergentes también. 
Con todo, solucionarlo plantea desafíos mucho más difíciles que el tipo de acciones exitosas de salud pública del siglo pasado como la vacunación casi universal, la fluoración del agua potable y las normas de seguridad para los automóviles. 
Cabe preguntarse si es realista esperar tener éxito a menos que el gobierno recurra a herramientas mucho más duras que las que parece estar dispuesto a utilizar actualmente. 
Dado el enorme impacto de la obesidad en los costos de la atención a la salud, las expectativas y la calidad de vida, se trata de un tema que merece una atención urgente. 
Los Estados Unidos ocupan el primer lugar mundial en obesidad y están a la cabeza del debate. 
Prácticamente todo el mundo está de acuerdo en que lo primero que se debe hacer es mejorar la educación de los consumidores. 
La campaña educativa “Let’s Move” de la primera dama Michelle Obama tiene por objetivo eliminar la obesidad infantil en una generación, aunque su impacto hasta ahora no es muy claro. 
Otros esfuerzos incluyen llamados de celebridades como el chef Jamie Oliver e intentos por utilizar educación impartida por homólogos, como la plataforma Kickin’ Nutrition, (aclaración a efectos de transparencia: la creadora es mi esposa) que se inspira en Plaza Sésamo. 
No obstante, si bien la educación es esencial para combatir la obesidad, no es tan claro si será suficiente en un ambiente alimentario dominado por las grandes corporaciones con enormes recursos y todos los incentivos para promover el consumo excesivo. 
Los programas de televisión comercial para niños están repletos de anuncios de alimentos procesados cuyo valor para la salud humana es cuestionable. 
Además, por cada celebridad que dona su tiempo para luchar contra la obesidad, hay una docena que aceptan pagos importantes para anunciar productos, como las bebidas exta-endulzadas, que podría decirse que son el tabaco de nuestra generación. 
Es difícil para las organizaciones sin fines de lucro competir con los presupuestos de producción que suponen el anuncio de Pepsi de Beyoncé o el de Diet Coke de Taylor Swift. 
Las causas de la obesidad son complejas, y las ciencias que explican el comportamiento humano están en una etapa embrionaria. Sin embargo, no es una hipérbole decir que el problema es una epidemia. 
Según el Centro de prevención y control de enfermedades de los Estados Unidos aproximadamente el 18% de los niños de entre 6 y 11 años no solo padecen sobrepeso, sino que son obesos. 
Los riesgos que plantea esta epidemia son múltiples, pero el principal es que la obesidad infantil conduce a la obesidad adulta, que conlleva riesgos muy elevados de diabetes y enfermedades cardiacas. 
De hecho, los expertos calculan que más del 18% de los adultos en las economías avanzadas son obesos. 
Es aún más sorprendente que aproximadamente el 9% de los estadounidenses – y un porcentaje similar de los adultos a nivel mundial – padecen diabetes. 
No obstante, los políticos toman un riesgo cuando se enfrentan a las grandes industrias alimentarias. 
Cuando el popular ex alcalde de Nueva York City, Michael Bloomberg, intentó prohibir las bebidas endulzadas, la opinión pública – por no hablar de la Corte de Apelación del Estado de Nueva York – rechazó el esfuerzo, a pesar de que contaba con el apoyo de expertos en medicina. 
Muchos comentaristas, incluso los que estaban a favor del objetivo de Bloomberg, adujeron que no se debía legislar de manera tan contundente la conducta de los consumidores. 
Sin embargo, cuando se examinan otros esfuerzos exitosos para mejorar la salud pública en los últimos cincuenta años – por ejemplo, las prohibiciones del uso del tabaco, las leyes sobre los cinturones de seguridad y los límites de velocidad – se constata que usualmente la legislación complementó la educación. 
Un enfoque menos invasivo para modificar las conductas alimentarias sería fijar un impuesto al consumo a todos los alimentos procesados – no solo las bebidas endulzadas – y un subsidio compensatorio a los alimentos no procesados. 
A la larga, las familias de escasos recursos (que son las que más padecen obesidad) serían las más beneficiadas. 
A corto plazo, cualquier efecto sobre los ingresos podría compensarse con mayores transferencias. 
Junto con los investigadores médicos David Ludwig y Dariush Mozaffarian, yo he propuesto un esbozo de un enfoque de ese tipo. 
Claro, algunos alimentos procesados son más perjudiciales que otros. Es posible realizar un análisis más complejo, y otras ideas se deben plantear y debatir. 
Sin embargo, nuestro enfoque tiene la ventaja práctica importante de la simplicidad. 
Lo que se debe de entender por encima de todo, es que la cultura de consumo de los Estados Unidos está dominada por una industria de los alimentos que explota el placer natural de las personas de comer y lo transforma (en muchos casos) en algo que es adictivo y destructivo. 
Cualquier persona visitante en los Estados Unidos puede notar lo extendido que está el problema. 
La forma correcta de empezar a abordar este problema es mediante un mayor equilibrio entre educación y desinformación comercial. 
Sin embargo, si la comida es tan adictiva y el entorno tan tendiente a generar resultados malsanos, entonces es momento de pensar en una intervención del gobierno más extensa. 
Sin duda, dicha intervención incluirá un gasto público más grande en educación pública. Sin embargo, pienso que una solución de largo plazo requerirá un marco normativo más directo, y se deben empezar a debatir sus modalidades cuanto antes. 

Empoderando a los nuevos obradores de milagros de China 
MILÁN – Como ha revelado el 19 Congreso Nacional del Partido Comunista Chino, gran parte del foco ha estado depositado en quién ocupará las posiciones clave en la administración del presidente Xi Jinping en los próximos cinco años. 
Pero la futura trayectoria de China depende crucialmente de otro grupo de líderes que han recibido mucha menos atención: los tecnócratas que llevarán a cabo las tareas específicas asociadas con la reforma económica y la transformación de China. 
En las últimas cuatro décadas, los tecnócratas de China han pergeñado de manera colectiva una transformación milagrosa. 
La generación actual, un grupo talentoso de responsables de formular las políticas, dimitirá en marzo de 2018 o alrededor de esa fecha, y le pasará el bastón a una nueva generación. 
Esa generación -altamente educada, experimentada y, en su mayor parte, exitosa por méritos propios- está preparada para llevar adelante el progreso económico y social de China con gran capacidad y dedicación. 
El interrogante es si tendrá un campo abierto en el cual correr. 
De algo no hay dudas: la próxima generación de tecnócratas enfrentará condiciones muy diferentes de las que confrontaron sus predecesores. 
China ha llegado a un momento de incertidumbre importante. 
Más allá de las cuestiones inherentes al proceso de traspaso generacional, ha habido un cambio drástico en el marco de las políticas dominantes de China bajo la administración de Xi. 
En el gobierno de Deng Xiaoping -el líder que inició la "reforma y apertura" radical de China en 1978-, el objetivo político singular era la transformación y el crecimiento económico domésticos, que se alcanzarían con un modelo de toma de decisiones colaborativo que incluía un intenso debate interno. 
Deng explícitamente descartó una agenda internacional más amplia para China -un dictado que los responsables de las políticas en China siguieron durante más de tres décadas. 
Desde que asumió el poder en 2012, Xi ha cambiado su marco normativo de varias maneras. 
Por empezar, abordó la corrupción endémica que venía minando la credibilidad del PCC (y, por extensión, el modelo de gobernancia de China), y para ello lanzó una campaña sin precedentes contra las componendas que alcanzó los niveles más altos del liderazgo del partido. 
Muchos esperaban que la campaña anticorrupción de Xi fuera una iniciativa temporaria, destinada a preparar el camino para la implementación de las reformas económicas agresivas anunciadas en la Tercera Sesión Plenaria del 18 Comité Central en 2013. 
La campaña, por el contrario, se ha convertido esencialmente en una característica permanente de la administración de Xi. 
Xi cree que la legitimidad de un gobierno es, principalmente, una función de valores que se brindan de manera consistente, junto con un progreso económico y social, en donde el compromiso estricto con el interés público tiene prioridad sobre la forma de gobernancia. 
Mientras que pocos observadores occidentales han reconocido plenamente esta perspectiva, los acontecimientos en Occidente en los últimos diez años -la crisis financiera de 2008, la mayor desigualdad de ingresos y riqueza y la profundización de la polarización política- han reforzado esta postura. 
En consecuencia, los líderes y ciudadanos chinos están más convencidos que nunca de que el gobierno de un único partido fuerte es un pilar esencial de estabilidad y crecimiento. 
Creen que el foco en Occidente en la forma de gobernancia, en contraposición a resultados económicos y sociales inclusivos, es errado, porque los sistemas tanto democráticos como autocráticos pueden ser corruptos. 
Es más, la agenda económica de China en el gobierno de Xi se ha expandido más allá de su foco limitado en el crecimiento y desarrollo domésticos para incluir un esfuerzo concertado destinado a expandir la influencia china en la economía global, especialmente en el mundo en desarrollo. 
Esta agenda externa amplia y en expansión genera pedidos de recursos -no se puede ser el inversor externo dominante en África y Asia central sin invertir mucho dinero- a la vez que influye en las elecciones políticas. 
Por ejemplo, las empresas de propiedad del estado, inclusive los bancos, pueden responder de manera más flexible que las empresas puramente privadas a una mezcla variable de incentivos y retornos de inversión públicos y privados. 
Finalmente, en los últimos años, los marcos normativos de China han reflejado cada vez más la tensión inherente entre el imperativo de larga data de garantizar la estabilidad social y política y el objetivo más moderno de la liberalización del mercado. 
El liderazgo de China sigue estando firmemente comprometido con proteger los intereses del Partido que, a su entender, coinciden con los de la sociedad. 
Por ese motivo, el PCC sigue concentrándose en mantener el orden e instilar valores en todos los aspectos de la vida china, manteniendo una presencia activa no sólo en los debates sobre las políticas sino también en las actividades y asuntos sociales del sector privado. 
Al mismo tiempo, el gobierno intenta asignarles a los mercados un papel más decisivo en la economía, impulsar el poder de la actividad empresarial y la innovación, y responder de manera más efectiva a las necesidades y deseos de una clase media joven, educada y en franco crecimiento. 
Y con buenos motivos: estos son los motores internos que le han permitido a China alcanzar un crecimiento anual del PIB de 6-7% en medio de un giro estructural difícil y una transición a ingresos medios, llevada a cabo en una economía global relativamente débil. 
Es difícil decir con certeza si estos dos objetivos se contraponen de manera directa. 
Pero existe un motivo de preocupación. 
El tipo de competencia dinámica que conduce a la innovación, después de todo, dista mucho de un proceso guiado de manera centralizada, aunque las elecciones del sector público en áreas como la investigación básica sí tienen un impacto sustancial. 
Es más, tanto en la formulación de políticas públicas como en el mundo académico, es indispensable un debate activo para diferenciar las ideas buenas de las malas. 
Sin embargo, si bien el sistema chino ha demostrado su capacidad para un debate de políticas internas de alto nivel entre participantes altamente entrenados y experimentados cuya lealtad no está en duda, y que luego actúan de manera rápida y decisiva, los líderes de China siguen sospechando del debate público y de los comentarios sin restricciones. 
Pero muchas decisiones complejas en materia de políticas -por ejemplo, sobre la reforma y apertura del sector financiero- se verían beneficiadas con el proceso de depuración que permite una mayor apertura. 
En los próximos cinco años, el éxito de China dependerá en gran medida de cómo se maneje la agenda compleja del gobierno, y las tensiones que esto conlleva. 
Para alcanzar sus objetivos, los líderes de China tendrán que encontrar un delicado equilibrio entre un Partido fuerte, disciplinado y ubicuo, que fija estándares y protege los intereses de la población, y mercados innovadores, empoderados y potentes, que impulsan la economía hacia el futuro. 

Ajuste chino 
BARÉIN.– Quienes observan a China están esperando, desean saber si los chinos han logrado implementar un aterrizaje suave, enfriando una economía recalentada y logrando una tasa de crecimiento más sostenible, o si el dragón asiático se estrellará como antes lo han hecho algunos de sus vecinos. 
Pero algunos, especialmente los políticos estadounidenses en este año de elecciones presidenciales, se centran únicamente en un tema: la balanza comercial china. 
Es cierto, poco tiempo atrás el yuan estaba fuertemente subvaluado y los superávits comerciales chinos eran muy grandes. 
Esa situación está cambiando. 
Las fuerzas de ajuste están actuando sobre la economía china, por lo que las percepciones extranjeras también necesitan ajustarse. 
El superávit comercial chino alcanzó su máximo de 300 mil millones de dólares en 2008, desde entonces no ha hecho más que disminuir. 
(De hecho, los datos oficiales mostraron un déficit de 31 mil millones en febrero, el mayor desde 1998.) 
Lo que ha sucedido es claro. 
Desde que China se reincorporó a la economía global hace tres décadas, sus socios comerciales han estado quitándoles de las manos sus exportaciones de manufacturas, ya que los bajos salarios chinos las hacían súpercompetitivas. 
Pero, en los últimos años, los precios relativos se han ajustado. 
La transformación puede medirse en la apreciación del tipo de cambio real, compuesta en parte por la apreciación nominal del yuan respecto del dólar y en parte por la inflación china. 
El gobierno chino debería haber permitido que una mayor parte de la apreciación real se diera a través de la apreciación nominal (dólares por yuan). 
Pero, como no lo hizo, esta se ha transformado en inflación. 
El proceso natural de ajuste de precios se vio retrasado. 
Las autoridades intervinieron, primero en 1995-2005 y nuevamente en 2008-2010, para mantener el tipo de cambio virtualmente fijo respecto del dólar. 
En segundo lugar, los trabajadores en las cada vez más productivas fábricas chinas costeras no eran remunerados al valor completo de su trabajo (después de todo, la economía no ha completado su transición de Mao al mercado). 
Como resultado, China continuó vendiendo más barato que el resto del mundo. 
Pero finalmente se permitió que el yuan se apreciara respecto del dólar –aproximadamente un 25% acumulativo durante 2005-2008 y 2010-2011. 
Además, la escasez de mano de obra comenzó a notarse, y los trabajadores chinos empezaron a obtener rápidos aumentos salariales. 
Pekín, Shenzhén, y Shanghái elevaron fuertemente sus salarios mínimos durante los tres últimos años –un promedio del 22% en 2010 y 2011. 
Mientras tanto, otro de los costos de los negocios, el precio de la tierra, aumentó aún más rápidamente. 
A medida que aumentan los costos en las provincias costeras chinas, diversos tipos de ajuste están ocurriendo. 
Parte de la producción manufacturera está migrando hacia el interior del continente, donde los salarios y los precios de la tierra aún son relativamente bajos, y algunas operaciones de exportación se están desplazando hacia países como Vietnam, donde son aún menores. 
Además, las empresas chinas están comenzando a automatizarse sustituyendo capital por trabajo, y produciendo bienes más sofisticados, transitando el sendero abierto por Japón, Corea y otros países asiáticos en una formación semejante al «vuelo de los gansos». 
Finalmente, las empresas multinacionales que mudaron algunas operaciones a China desde Estados Unidos u otros países con elevados salarios, ahora están dando marchaamp#160;atrás. 
Después de todo, la productividad aún es mayor en EE.amp#160;UU. 
Nada de esto es novedad para la mayoría de los observadores internacionales de China. 
Pero muchos políticos occidentales (y, para ser justos, sus electores) no logran abandonar el silogismo que parecía tan incuestionable hace tan solo una década: (1) Los chinos se han integrado a la economía mundial; (2) sus salarios son de 0,50 dólares por hora; (3) son mil millones de personas; y (4) los salarios chinos nunca verán presiones al alza acordes con las leyes de economía de manual, por lo que sus exportaciones crecerán sin límite. 
Pero resulta que las leyes básicas de la economía eventualmente devienen aplicables –incluso en China. 
Como algunos otros aspectos de la relación económica entre EE.amp#160;UU. y China, el ajuste chino recuerda al japonés, con un retraso de 30 años. 
La balanza comercial japonesa fue deficitaria en 2011, por primera vez desde 1980. 
Hubo factores especiales en juego durante el año pasado, incluidos el alto precio del petróleo y los efectos del tsunami de marzo de 2011. 
Pero la tendencia descendente en la balanza comercial es clara. 
Incluso la cuenta corriente mostró una situación deficitaria en enero. 
Este cambio ha recibido relativamente poca atención por parte de EE.amp#160;UU. y otros socios comerciales, algo curioso, dado que hace dos décadas el gran superávit comercial japonés fue objeto de intensa atención y preocupación –exactamente como el actual de China. 
En esa época, algunos comentaristas advirtieron que los japoneses habían descubierto un modelo económico superior, con una política comercial estratégica (entre otras atracciones), y que lo mejor para el resto era emularlos. 
Era eso, o bien los japoneses estaban «haciendo trampa», en cuyo caso debíamos detenerlos. 
La mayoría de los economistas rechazaron esas opiniones «revisionistas», y sostuvieron que el superávit japonés de cuenta corriente era elevado debido a que su tasa de ahorro interno era alta, algo que reflejaba su demografía y no diferencias culturales o políticas de gobierno. 
La población japonesa era relativamente joven comparada con la de otras economías avanzadas, pero estaba envejeciendo rápidamente debido a un descenso de la tasa de natalidad desde 1940 y una creciente longevidad. 
Esa visión ha sido reivindicada. 
En 1980, el 9% de la población japonesa tenía 65 o más años de edad; ahora la proporción es de más del 23%, una de las mayores en el mundo. 
Como consecuencia, los ciudadanos japoneses que hace 30 años ahorraban para su jubilación ahora están desahorrando, exactamente como lo predijo la teoría económica. 
A medida que la tasa de ahorro interno disminuyó, también lo hizo el superávit en la cuenta corriente. 
China enfrenta una tendencia demográfica semejante, junto con un impulso por liberar el consumo de los hogares para sostener el crecimiento de su PBI. 
Como en Japón, la tendencia negativa en la tasa de ahorro china repercutirá sobre su cuenta corriente. 
Las leyes de la economía internacional aún son aplicables. 

¿Dará resultado el Banco de Infraestructuras de China? 
CAMBRIDGE – Como China va a encabezar una nueva entidad financiera internacional con un capital de 50.000 millones de dólares, el Banco Asiático de Inversiones en Infraestructuras (BAII), la mayor parte del debate se ha centrado en los fútiles intentos de los Estados Unidos de desanimar a otras economías avanzadas para que no se unan a él. 
Se ha dedicado demasiado poca atención a entender por qué los préstamos multilaterales para el desarrollo han fallado con tanta frecuencia y qué se podría hacer para que dieran mejores resultados. 
Probablemente el éxito más consistente de las entidades multilaterales de desarrollo haya sido el de hacer de bancos de “conocimientos”, al contribuir a compartir experiencias, procedimientos óptimos y conocimientos técnicos en las regiones. 
En cambio, sus mayores fracasos se han debido a la financiación de proyectos grandiosos que benefician a la minoría selecta dominante, pero no equilibran adecuadamente las prioridades medioambientales, sociales y de desarrollo. 
La construcción de presas es un ejemplo históricamente destacado. 
En general, hay una tendencia a sobreestimar los beneficios económicos de grandes proyectos de infraestructuras en países que padecen una deficiente administración de los asuntos públicos y corrupción y a subestimar los costos sociales a largo plazo del pago de los préstamos, aun cuando no se materialicen los ingresos prometidos. 
Evidentemente, el BAII corre ese riesgo. 
Ahora bien, en el Asia en desarrollo hay enormes necesidades de infraestructuras y ya era hora de que China desempeñara un papel más importante en las entidades de préstamo internacionales. 
Además, el argumento oficial de los EE.UU. –el de que China debe invertir en las entidades ya existentes, como el Banco Mundial o el Banco Asiático de Desarrollo, porque el banco encabezado por China carecería de una administración idónea– apesta a hipocresía. 
¿Administración idónea? 
¿Están los EE.UU. dispuestos a renunciar a su prerrogativa histórica de elegir al Presidente del Banco Mundial? 
Asimismo, preocupa a los EE.UU. que China utilice el BAII para hacer avanzar sus intereses políticos y económicos, pero cualquiera que esté familiarizado –aun vagamente– con la actitud de los EE.UU. para con los préstamos multilaterales sabe que ningún país ha sido más experto en aprovechar su poder e influencia para obtener beneficios estratégicos. 
Como China es cada vez más importante en el orden mundial, necesita que se le deje margen para formular su propio planteamiento de la dirección económica mundial. 
Francamente, un banco de infraestructuras relativamente pequeño es un medio tan bueno como cualquier otro para comenzar. 
Además, China ya está invirtiendo mucho dinero en el mundo en desarrollo, con frecuencia mediante cauces muy opacos. 
En la medida en que el BAII normalice una porción de la asistencia china para el desarrollo y la someta al examen de los miembros de los países avanzados del nuevo banco, la existencia de éste ha de ser por fuerza positiva. 
Con su inclinación a la experimentación y al perfeccionamiento constantes, podríamos abrigar incluso la esperanza de que China aproveche las enseñanzas que de ellos se desprendan y las aplique a todos sus préstamos a países en desarrollo. 
Quién sabe: puede que los bancos de desarrollo ya existentes aprendan algo al respecto. 
Si bien el mundo debe en general acoger con beneplácito la iniciativa de China, la auténtica cuestión es la de qué clase de ayuda necesita el Asia en desarrollo. 
Quien haya trabajado en países en desarrollo entiende que unas instituciones flojas y una administración deficiente son con frecuencia obstáculos mucho mayores que la falta de fondos y, por bueno que parezca un proyecto en el papel, la aplicación práctica es a menudo una experiencia que hace reflexionar. 
Los costos siempre exceden con mucho los cálculos iníciales y los planificadores con frecuencia subestiman enormemente las aptitudes y la financiación necesarios para garantizar el mantenimiento y las reparaciones. 
Mi interpretación de la ejecutoria del Banco Mundial es la de que su papel ha sido de lo más positivo y coherente al ayudar a países a crear infraestructuras “técnicas” para el desarrollo: la asistencia técnica y la función de banco mundial de conocimientos. 
Cuando su papel principal ha sido el de brindar solidez financiera, los resultados han sido menos brillantes. 
En la propia China, por ejemplo, el dinero del Banco Mundial no ha sido tan importante cuantitativamente y, sin embargo, los chinos reconocen en general el mérito del Banco por sus útiles programas de acción e información. 
De hecho, hay argumentos sólidos para sostener que, si la ayuda para el desarrollo adoptara la forma de simples donaciones, en lugar de préstamos que en última instancia se deben saldar, sería más eficaz. 
A primera vista, las cantidades de la ayuda podrían parecer menos impresionantes, pero los resultados a largo plazo serían mejores. 
Además, en este momento el mundo está inundado de liquidez e incluso en los casos en los que los fondos propios de un Estado son insuficientes, con frecuencia es posible crear asociaciones público-privadas para ejecutar proyectos con réditos verdaderamente elevados. 
Escasea mucho más la competencia gubernamental que la liquidez. 
Lamentablemente, no está nada claro que se pueda exportar universalmente el modelo chino de desarrollo de las infraestructuras. 
El fuerte gobierno central de China anula la oposición de las personas desplazadas por los nuevos puentes, carreteras y presas y durante muchos años ha aplastado las preocupaciones medioambientales y los derechos de los trabajadores. 
Los paralelismos con la antigua Unión Soviética son asombrosos. 
Algunos países en desarrollo de Asia funcionan de forma diferente. 
En la democrática India, por ejemplo, se tardó ocho años en reconstruir el aeropuerto de Mumbai, porque los tribunales obligaron al Gobierno a respetar los derechos de los ocupantes ilegales de sus alrededores. 
En vista de la herencia de préstamos y proyectos problemáticos financiados por los bancos de infraestructuras encabezados por países occidentales, no está demás preguntarse si es necesario uno más, frente a la posibilidad de reformar las entidades ya existentes. 
Aun así, si el BAII se concibe a sí mismo principalmente como banco de conocimientos, en lugar de como medio de financiación, podría aportar un valor añadido real. 
Debemos evaluar el BAII por su forma de elegir y fomentar los proyectos y no por la cantidad de financiación que preste. 

El multilateralismo de Asia 
NUEVA YORK – El Fondo Monetario Internacional y el Banco Mundial están en vísperas de celebrar sus reuniones anuales, pero la gran noticia con respecto a la gobernanza de la economía mundial no surgirá en Washington D.C. durante los próximos días. 
De hecho, se la conoció el mes pasado, cuando el Reino Unido, Alemania, Francia e Italia se unieron a más de otros treinta países, y se convirtieron en miembros fundadores del Banco Asiático de Inversión en Infraestructura (BAII). 
El BAII con 50 mil millones de dólares estadounidenses, fue puesto en marcha por China y ayudará a satisfacer las enormes necesidades de infraestructura de Asia, mismas que van mucho más allá de la capacidad que tienen los mecanismos institucionales de financiación de hoy en día. 
Uno pensaría que la puesta en marcha del BAII, y la decisión de tantísimos gobiernos de brindarle su apoyo, sería un motivo de regocijo universal. 
Y sí lo fue para el FMI, el Banco Mundial, y para muchos otros. 
Pero, desconcertantemente, la decisión que tomaron los países ricos de Europa al unirse a esta institución provocó la ira de las autoridades estadounidenses. 
De hecho, una fuente estadounidense no identificada acusó al Reino Unido de “la constantemente acomodación” de la China. 
Secretamente, Estados Unidos presiona a los países alrededor del mundo para que se mantengan alejados. 
De hecho, la oposición de Estados Unidos al BAII es incompatible con sus prioridades económicas declaradas en Asia. 
Lamentablemente, este parece ser otro caso de inseguridad estadounidense sobre su influencia mundial, misma que prevalece sobre su retórica idealista – esta vez posiblemente socavando una importante oportunidad para fortalecer las economías en desarrollo de Asia. 
La propia China es un testimonio de la medida en la que la inversión en infraestructura puede contribuir al desarrollo. 
El mes pasado visité zonas de este país que anteriormente eran remotas, y que ahora son prósperas por la conectividad que proviene de dichas inversiones – y, consiguientemente, ahora son zonas que gozan de flujos más libres de personas, bienes e ideas. 
El BAII traería beneficios similares a otras partes de Asia, lo que profundiza la ironía de la oposición estadounidense. 
La administración del presidente Barack Obama defiende las virtudes del comercio; pero, en los países en desarrollo, la falta de infraestructura es una barrera mucho más grave para el comercio, en comparación con la barrera de los aranceles. 
Existe una importante ventaja adicional a nivel mundial que brinda un fondo como el BAII: en este momento, el mundo sufre de una demanda agregada insuficiente. 
Los mercados financieros han demostrado su desigualdad en la tarea de reciclar los ahorros; es decir, fallan al momento de desplazar los ahorros desde lugares donde los ingresos exceden el consumo hacia lugares donde se necesita inversión. 
Cuando era presidente de la Reserva Federal de EE.UU., Ben Bernanke describió erróneamente este problema, ya que lo calificó como una “sobreabundancia de ahorro mundial”. 
Pero, en un mundo que tiene enormes necesidades de infraestructura, el problema no es un excedente de ahorros o una deficiencia de buenas oportunidades de inversión. 
El problema es un sistema financiero que ha sido sobresaliente en lo que respecta a permitir la manipulación del mercado, la especulación y el uso de información privilegiada, pero ha fracasado en su tarea fundamental: la intermediación del ahorro y las inversiones en una escala mundial. 
Por eso, el BAII podría brindar un impulso pequeño, pero muy necesario, a la demanda agregada mundial. 
Así que debemos acoger con satisfacción la iniciativa de China por multilateralizar el flujo de fondos. 
De hecho, esta iniciativa replica la política estadounidense en el período posterior a la Segunda Guerra Mundial, cuando se fundó el Banco Mundial con la misión de multilateralizar fondos de desarrollo, mismos que de manera abrumadora provenían de EE.UU. (Esta iniciativa también ayudó a crear un grupo de primera clase de empleados públicos y profesionales del desarrollo). 
La ayuda del Banco Mundial estuvo a veces sobrecargada por ideología dominante; por ejemplo, por las políticas de libre mercado del Consenso de Washington impuestas a los receptores; fueron estas políticas las que en los hechos condujeron a la desindustrialización y a la reducción del ingreso en el África subsahariana. 
No obstante, la ayuda estadounidense, al haber sido multilateralizada, fue – en general – mucho más eficaz de lo que hubiera sido en el caso contrario. 
Si estos recursos se habrían canalizado a través de la propia agencia de ayuda de Estados Unidos, la formulación de políticas hubiese estado sujeta a los vaivenes antojadizos causados por las distintas reflexiones sobre el desarrollo (o por la ausencia de reflexión) de una y otra administración. 
De manera similar, los nuevos intentos de multilateralizar las corrientes de ayuda (incluyendo la puesta en marcha del Nuevo Banco de Desarrollo por parte de los países BRICS, en julio pasado) probablemente vayan a contribuir significativamente al desarrollo mundial. 
Hace algunos años, el Banco Asiático de Desarrollo, defendió las virtudes del pluralismo competitivo. 
El BAII ofrece la oportunidad de probar dicha idea en el propio ámbito de la financiación del desarrollo. 
Quizás la oposición de Estados Unidos al BAII es un ejemplo de un fenómeno económico que he observado a menudo: las empresas quieren una mayor competencia en todas partes excepto en su propia industria. 
Esta posición ya ha cobrado un precio muy alto: si hubiera habido un mercado de ideas más competitivo, puede que el defectuoso Consenso de Washington nunca hubiese llegado a ser un consenso. 
La oposición estadounidense al BAII sí tiene precedentes; de hecho, es similar a la exitosa oposición de Estados Unidos a la generosa Nueva Iniciativa Miyazawa de Japón de finales de la década de 1990, que ofreció 80 mil millones de dólares estadounidenses para ayudar a los países durante la crisis de Asia oriental. En aquel entonces, como ahora, EE.UU. no ofreció una fuente alternativa de financiación. 
Simplemente quería hegemonía. En un mundo cada vez más multi polar, quiso permanecer como el G-1. 
La falta de dinero, combinada con la insistencia de Estados Unidos en ideas erróneas sobre cómo responder a la crisis, provocó que dicha crisis fuese mucho más profunda y más larga de lo que debería haber sido. 
Dicho esto, la oposición estadounidense al BAII es más difícil de entender, ya que las políticas de infraestructuras están mucho menos sujetas a la influencia de la ideología y de los intereses particulares en comparación con otras áreas de formulación de políticas, como aquellas dominadas por EE.UU. en el Banco Mundial. 
Además, es más probable que se aborden de manera más eficaz las necesidades de salvaguardas ambientales y sociales en inversiones de infraestructura que se realizan dentro de un marco multilateral. 
Se debe felicitar al Reino Unido, Francia, Italia, Alemania, y a los otros que han decidido unirse al BAII. 
Se tiene la esperanza de que otros países, tanto en Europa como en Asia, se vayan a unir también, ayudando de dicha manera a cumplir el gran deseo de que las mejoras de infraestructura puedan elevar los niveles de vida en otras partes de la región, como ya lo han hecho en China. 

Las dos economías de la innovación 
HONG KONG – Durante 250 años la innovación tecnológica ha sido el motor del desarrollo económico. 
Sin embargo, la economía de la innovación es muy distinta para aquellos que están en la vanguardia y para aquellos que tratan de alcanzarlos. 
En el caso de quienes llevan la delantera, la economía de la innovación empieza con el descubrimiento y culmina en la especulación. 
Desde la investigación científica hasta la identificación de aplicaciones comerciales de nuevas tecnologías, el progreso se ha logrado mediante prueba y error. 
Las tecnologías estratégicas que repetidamente han transformado la economía de mercado –desde los ferrocarriles hasta Internet– han requerido la construcción de redes cuyo valor de uso no se podía conocer cuando se instalaron por primera vez. 
En consecuencia, la innovación en los lugares que van adelante depende de fuentes de financiamiento desvinculadas de las preocupaciones sobre el valor económico; por ende, no se puede reducir a la asignación óptima de recursos. 
La función de producción convencional de la economía neoclásica ofrece un enfoque peligrosamente engañoso para interpretar los procesos de la innovación de vanguardia. 
La especulación financiera es y ha sido una fuente necesaria de financiamiento. 
Las burbujas financieras emergen dondequiera que haya mercados de activos líquidos. 
En efecto, los objetos de dicha especulación rebasan la imaginación: bulbos de tulipanes, minas de oro y plata, bienes inmobiliarios, deuda de nuevas naciones, valores corporativos, etc. 
Ocasionalmente, el objeto de especulación ha sido una de esas tecnologías fundamentales –canales, ferrocarriles, electrificación, radio, automóviles, microelectrónica, computación, Internet– para la que los especuladores financieros han movilizado capital a una escala mucho mayor de lo que los inversionistas “racionales” ofrecerían. 
Del desastre que inevitablemente ha ocurrido han surgido varias nuevas economías. 
Como complemento del papel de la especulación, los Estados activistas han participado de distintas formas en el impulso a la innovación. 
Han sido más efectivos cuando han emprendido misiones políticamente legítimas que van más allá de los intereses económicos estrechos: desarrollo social, seguridad nacional, erradicación de las enfermedades, etc. 
En los Estados Unidos, el gobierno creó redes transformadoras (el sistema interestatal de autopistas), subsidió enormemente su construcción (los ferrocarriles transcontinentales) o tuvo un papel fundamental en su diseño y desarrollo temprano (Internet). 
Los Estados activistas en todo el mundo han financiado ciencias básicas y actuado como primeros consumidores de los nuevos productos creados. 
Durante un cuarto de siglo, desde los años cincuenta, el Departamento de Defensa de los Estados Unidos –por citar un ejemplo crucial– combinó los dos papeles para crear los fundamentos de la economía digital actual. 
Para los países que siguen a un líder innovador, el camino es claro. 
Las políticas mercantilistas de protección y subsidios han sido instrumentos eficaces de un Estado económicamente activo. 
En los Estados Unidos, los primeros talleres textiles rentables violaron abiertamente las patentes británicas. 
Además, las compañías con un espíritu ferozmente empresarial recibieron apoyo de una amplia gama de inversiones, garantías y aranceles proteccionistas del Estado de conformidad con el "sistema americano" inspirado por Alexander Hamilton y llevado a cabo por Henry Clay. 
El gran economista alemán Friedrich List, que ahora ha caído en el olvido, estudió los trabajos de Hamilton y diseñó una hoja de ruta para la innovación en su país en su obra National System of Political Economy(Sistema nacional de economía política) de 1841. 
Sus ideas se han aplicado en repetidas ocasiones: por Japón a partir de las últimas décadas del siglo XIX; por los tigres asiáticos en la segunda mitad del siglo XX; y actualmente por China. 
List señaló que el surgimiento de Gran Bretaña como "la primera nación industrial" al final del siglo XVIII dependió de las políticas públicas previas para promover la industria del país. 
"Si los ingleses hubieran dejado hacer", escribió, "los belgas seguirían fabricando tela para los ingleses [e] Inglaterra seguiría siendo el corral de ovejas de [la Liga Hanseática].” 
Los programas coherentes para promover la puesta al día económica son relativamente simples. 
Sin embargo, la transición de seguidor a líder de la economía de la innovación es más complicada y difícil de lograr. 
Los Estados Unidos llevaron a cabo la transición aproximadamente entre 1880 y 1930, combinando la profesionalización de la administración y la inclinación por las nuevas tecnologías – electrificación, automóviles y radio – con la tolerancia del Estado hacia los grandes monopolios de la Segunda Revolución Industrial, que invirtieron sus enormes ganancias en la investigación científica. 
La invocación que se hizo después de la Segunda guerra Mundial de la seguridad nacional como fundamento legitimador de un Estado económicamente activo amplió el liderazgo estadounidense. 
Aún no está claro si las potencias de Asia oriental podrán hacer la transición de seguidores a líderes. 
Para empezar, los "campeones nacionales" de la fase de puesta al día deben ser expuestos a la competencia. 
De manera más general, la función del Estado de pasar de ejecutar programas bien definidos a apoyar la experimentación por prueba y error y tolerar los fracasos empresariales. 
Además, es necesario limitar, como se hizo en Gran Bretaña en el siglo XIX y en Estados Unidos en el siglo XX, el debilitador "impuesto de la corrupción" que inevitablemente parece acompañar a las revoluciones económicas. 
Este es el momento de la incertidumbre estratégica. 
La economía digital "hecha en los Estados Unidos" muestra un fuerte impulso en el sector privado. 
Sin embargo, el liderazgo de la próxima economía nueva – la economía de bajo consumo de carbono – está abierto. 
Los Estados Unidos están sufriendo las consecuencias del esfuerzo que han llevado durante una generación para quitar legitimidad al Estado como actor económico. 
Europa está atrapada en su contradictorio compromiso con la "austeridad fiscal expansionista". 
¿Puede China realizar las transformaciones económicas, culturales y políticas necesarias para asumir el papel de líder que está en juego? 
Me parece fascinante retroceder casi 200 años y examinar la economía política de Gran Bretaña cuando la Primera Revolución Industrial cobraba impulso. 
En 1820, Inglaterra estaba gobernada por una oligarquía corrupta que ejercía el poder en colaboración estrecha con un sistema religioso nacional. 
La legitimidad política quedaba validada por el temor a la anarquía, cuyas aterradoras consecuencias se habían observado pocos años antes del otro lado del Canal. 
La represión arbitraria y draconiana era la norma: bajo el "Código sangriento" de justicia penal, más de 100 delitos se castigaban con la pena de muerte o la deportación. 
El sistema de patentes era singularmente costoso e inaccesible. 
Los gobernantes de Inglaterra trataron en vano de contener la mayor explosión de energía económica y riqueza financiera de la historia. 
Inglaterra se transformó durante una larga generación. 
Desde la Ley de Gran Reforma de 1832 hasta la derogación de las Leyes Corn en 1846 –y las reformas al servicio civil iniciadas en 1853 y la Ley de Representación Popular de 1867– Gran Bretaña emprendió su único camino hacia un capitalismo democrático, relativamente estable y sostenible. 
Indudablemente, el propio camino de China será peculiar al igual que los procesos mediante los cuales ha alcanzado su actual momento de oportunidad. 
Dependerá de si ese camino resulta tan progresivo como el de Inglaterra para saber quién asumirá el liderazgo global económico. 

Construir un Rechtsstaat chino 
HONG KONG – Rápidamente aumenta el consenso en China sobre la necesidad del imperio de la ley como la precondición más importante para la paz y la prosperidad inclusivas, sostenibles y de largo plazo. 
Vale la pena entonces considerar las diferencias entre el imperio de la ley y los arreglos institucionales chinos actuales. 
Si bien el imperio de la ley se ha definido de diversas maneras, la mayoría de las autoridades coincide en ciertas características clave. 
Como indica Kenneth W. Dam, de la Universidad de Chicago, en su libro The Law-Growth Nexus (El nexo entre la ley y el crecimiento), el imperio de la ley excluye la ley secreta y la impunidad legal, al tiempo que protege a las personas contra la discriminación legal y aplica a favor de ellas leyes que las benefician. 
Thomas Bingham, expresidente del Tribunal Supremo y juez superior de apelaciones del Reino Unido, propuso una definición un tanto más amplia, aunque claramente compatible. 
Para Bingham, la ley debe ser accesible y –en la medida de lo posible– inteligible, clara y predecible. 
Todos deben ser gobernados según la ley, aislados de la discreción personal de quienes detentan el poder, y las disputas legales deberían resolverse sin costos prohibitivos ni demoras desmesuradas. 
Debe existir la igualdad ante la ley junto con una protección adecuada de los derechos humanos fundamentales. 
Además, el poder estatal debe ejercerse de manera razonable, con buena fe y para los propósitos con que fue conferido, con tribunales independientes y revisión judicial de la legislación que aseguren que el gobierno no exceda los límites de su autoridad. 
Los tribunales y otros cuerpos oficiales arbitrales deben proporcionar procedimientos justos. 
Y el estado debe cumplir sus obligaciones según el derecho internacional. 
El imperio de la ley no se construye de la noche a la mañana. 
En Inglaterra, la tradición del derecho consuetudinario evolucionó a lo largo de cientos de años y miles de casos legales en los cuales los abogados, jueces y jurados locales desempeñaron papeles clave. 
En Europa continental, mientras tanto, el imperio de la ley tomó la forma continental, o del sistema romano francés, originado en los códigos romanos y napoleónicos, que se revisaron periódicamente en respuesta a los cambios de régimen y las revoluciones. 
Según ambas tradiciones, el imperio de la ley requiere un cuerpo vivo de reglas y prácticas que se adapte a los cambios en los valores, las instituciones, las prácticas, las expectativas y los comportamientos en un sistema social complejo. 
Tal vez por esto el El antiguo régimen y la revolución de Alexis de Tocqueville es muy leído actualmente en Pekín. 
Durante los últimos 30 años, China, que adoptó la tradición del derecho continental, ha avanzado rápidamente por la vía del imperio por ley, aprobando leyes y normas similares a las occidentales. 
Ahora hace cumplir normas, regulaciones y derechos de propiedad para los bienes raíces y otros activos, para comenzar un emprendimiento comercial, para el empleo, y para la inversión y el comercio internacional –que en conjunto han posibilitado el ascenso económico chino. 
Pero, a medida que avanzan la economía y la sociedad chinas, la participación en los mercados mundiales y la creciente conciencia sobre los derechos ha llevado a que las expectativas cambien más rápidamente que la ley y las prácticas judiciales. 
Los chinos ya no están satisfechos con el imperio por la ley y exigen que se termine con la corrupción sistémica, los inadecuados derechos de propiedad sobre la tierra, la discriminación contra los trabajadores migrantes, la posición privilegiada de las empresas estatales y la débil protección de la propiedad intelectual. 
¿Será China capaz de establecer el imperio de la ley como se lo entiende y practica en Occidente y al resto de Asia? 
En ausencia de un poder judicial independiente, las disputas legales en China se resuelven a menudo de manera administrativa. Esto implica el continuo peligro de la discrecionalidad y la falta de los debidos procesos: según un proverbio chino, es fácil pescar en aguas turbias. 
Por eso, un principio básico confuciano mantiene que no se puede gobernar el estado sin gobernarse a uno mismo. 
De hecho, no queda claro si puede desarrollarse un poder judicial independiente del Partido Comunista Chino, o cómo debiera separarse el PCC de la maquinaria gubernamental. 
Como preguntó el profesor de derecho He Weifang, de la Universidad de Pekín, ¿debe someterse primero el PCC a la constitución china? 
China enfrenta un largo viaje para construir el imperio de la ley, y una secuencia lógica de ese viaje exige una comprensión holística del rol del PCC. 
Ese rol refleja en parte el nacimiento del PCC en 1921 a partir de la violencia y el caos posteriores al colapso de la dinastía Qing nueve años antes, así como a las tres décadas de guerra civil y colonización japonesa previas a la toma del poder por parte del partido en 1949. 
Ese legado ha creado una profunda aversión al caos proveniente de la guerra y los conflictos civiles, e impulsó al PCC, bajo la conducción de Zhou Enlai, a buscar crecimiento y estabilidad a través de las «cuatro modernizaciones» de la agricultura, la industria, la defensa nacional, y la ciencia y la tecnología. 
A lo largo del tiempo, el PCC ha demostrado su voluntad para cambiar sus instituciones, políticas, estilo de operaciones y objetivos de corto plazo para avanzar en su misión central de construir una China moderna. 
Los observadores externos a menudo olvidan que la reforma en China implica cambiar la mayor, más antigua y más compleja burocracia del mundo. 
Durante las últimas décadas, el PCC ha tenido éxito en la construcción de la infraestructura física «dura» de un estado moderno, pero la creación de la infraestructura «blanda» –las instituciones y prácticas en línea con el imperio de la ley y el gobierno representativo– recién comienza. 
Dada la experiencia china, probablemente veremos un período de innovación institucional caracterizado por cambios marginales conducentes a un sistema de controles y equilibrios en el ejercicio del poder estatal. 
Esto requerirá orquestación en la cúpula y experimentación en las bases. 
Actualmente, la proliferación de medios sociales facilita esa tarea, aunque simultáneamente la torna más urgente. 
Es más fácil que nunca compartir y emular los modelos exitosos y las políticas eficaces. Esto convencerá a más personas que nunca de que si la modernización china debe continuar, no hay alternativa al imperio de la ley. 

El arte de la fuga de capitales 
CABRIDGE – ¿Qué repercusiones tendrá la desaceleración de China en el candente mercado del arte contemporáneo? 
Podría no parecer una pregunta demasiado evidente hasta que consideramos que, para los inversores de los mercados en ascenso, el arte ha llegado a ser un instrumento decisivo con miras a facilitar la huida de capitales y ocultar la riqueza. 
Dichos inversores han llegado a ser un factor importante en la espectacular burbuja de los precios del mercado del arte en los últimos años. 
Así, pues, con las economías de mercado en ascenso desde Rusia hasta el Brasil empantanadas en la recesión, ¿estallará la burbuja? 
Tan sólo hace cinco meses, Larry Fink, Presidente y Consejero Delegado de BlackRock, el mayor gestor de activos del mundo, dijo a un auditorio en Singapur que el arte contemporáneo ha llegado a ser una de las dos más importantes reservas de riqueza internacionalmente, junto con los pisos en las ciudades mayores, como, por ejemplo, Nueva York, Londres y Vancouver. 
Olvídense del oro como cobertura contra la inflación; compren cuadros. 
Lo que hizo que la elevación del arte por parte de Fink a la categoría de apto para la inversión fuera tan sorprendente es que nadie de su importancia había tenido el valor de decirlo antes. 
Desde luego, no estoy celebrando esa tendencia. Me inclino por convenir con el filósofo Peter Singer en que las obscenas sumas que se están gastando en piezas de arte moderno de primera son inquietantes. 
Todos podemos convenir en que dichas sumas son asombrosas. 
El pasado mes de mayo, se vendió “Mujeres de Argel” de Pablo Picasso por 179 millones de dólares en una subasta de Christie’s en Nueva York, en comparación con los 32 millones de dólares de 1997. 
De acuerdo, es Picasso, pero es que ni siquiera es ése el precio más alto alcanzado en una venta de este año. 
Un coleccionista suizo pagó, al parecer, cerca de 300 millones de dólares en una venta privada de “¿Cuándo te casarás?” de Paul Gauguin, de 1892. 
Picasso y Gauguin ya murieron. Las existencias de sus cuadros son conocidas y limitadas. 
No obstante, el reciente frenesí de precios se ha hecho extensivo a un número importante de artistas vivos, encabezados por el americano Jeff Koons y el alemán Gerhard Richter y se ha extendido hasta bastante abajo de la cadena alimentaria. 
Para los economistas, la burbuja del arte plantea muchas cuestiones fascinantes, pero una particularmente interesante es la de quién exactamente pagaría tanto por el arte de gama alta. 
Resulta difícil responder, porque el mundo del arte es extraordinariamente opaco. De hecho, el arte es la última gran oportunidad de inversión no reglamentada. 
Se ha escrito mucho sobre las colecciones de pintura de los gestores de fondos de cobertura y de los fondos de activos artísticos privados (en los que se compran esencialmente participaciones en carteras de arte sin tomar en realidad posesión nunca de nada). 
En realidad, los compradores de mercados en ascenso, incluidos los chinos, han llegado a ser en muchos casos los compradores que se basan en las oscilaciones del mercado, con frecuencia haciendo compras anónimas. 
Pero, ¿no tiene China un régimen de estrictos controles de capitales que impide a los ciudadanos sacar más de 50.000 dólares al año del país? 
Sí, pero hay muchas formas de meter dinero en China y sacarlo de ella, incluido el método consagrado de “reducción y aumento de las facturas”. 
Por ejemplo, para sacar dinero de su país, un vendedor chino podría comunicar un valor en dólares muy inferior al actualmente pagado por un importador occidental cooperador, con la diferencia depositada en una cuenta bancaria en el extranjero. 
Resulta extraordinariamente arduo calcular la fuga de capitales, porque los datos son insuficientes y porque es difícil distinguir la fuga de capitales de la diversificación normal. 
Como gustaba de bromear el difunto economista del MIT Rüdiger Dornbusch, identificar la fuga de capitales es parecido al antiguo adagio de unos ciegos que tocan un elefante: es difícil de describir, pero, cuando lo ves, lo reconoces. 
Muchos cálculos sitúan la fuga de capitales de China en unos 300.000 millones de dólares anuales en los últimos años, con un marcado aumento en 2015, a medida que la economía sigue debilitándose. 
Las autoridades de China, permanentemente vigilantes, están castigando duramente el blanqueo de capitales, pero, en vista de los enormes incentivos en el caso contrario, es como jugar al wack-a-mole. 
Es de suponer que los anónimos compradores chinos en las subastas recientes de Sotheby’s y Christie’s habrían sacado en secreto su dinero del país antes de pujar y los cuadros son precisamente un medio de inversión que resulta particularmente fácil de mantener en secreto. 
El arte ni siquiera se exhibe necesariamente en parte alguna. Puede estar oculto en una cámara acorazada con control de la temperatura y la humedad en Suiza o Luxemburgo. 
Al parecer, el resultado de algunas ventas de arte actuales es simplemente el de trasladar los cuadros de una sección de una cámara acorazada a otra, lo que recuerda a cómo registra la Reserva Federal de Nueva York las ventas de oro entre bancos centrales nacionales. 
Está claro que los incentivos y los motivos de los inversores en arte que practican la fuga de capitales o que quieren ocultar o blanquear su dinero, son muy diferentes de los inversores normales. 
No fueron los chinos precisamente quienes inventaron ese juego. 
No hace mucho que Latinoamérica era el mayor motor en el mercado del arte, gracias al dinero que escapaba de economías cuya gobernación es deficiente como la Argentina y Venezuela, además de los narco-cárteles que utilizaban las pinturas para blanquear su dinero. 
Así, pues, ¿afectará a los precios del arte contemporáneo la desaceleración de los mercados emergentes que irradia de China? 
A corto plazo, la respuesta es ambigua, porque más dinero está escapando del país precisamente cuando la economía se aminora. 
A largo plazo, el resultado es bastante claro, en particular si incluimos los futuros aumentos de los tipos de interés por parte de la Reserva Federal. 
Al retirarse los compradores principales y aumentar el costo de oportunidad, el fin de la burbuja del arte no será un espectáculo precioso precisamente. 

Los límites de la ofensiva de seducción de China 
ESTOCOLMO – Durante el decenio que pasó, China ha tenido una postura cada vez más asertiva en su relación con los países del este de Asia. 
Sin embargo, en los últimos meses, sorprendió a sus vecinos con una ofensiva de seducción. 
¿Qué cambió? 
En cuanto a la conducta de China en la región, los cambios son muchos. 
En 2013, China declaró unilateralmente una zona de identificación aérea, que incluye las disputadas islas Senkaku/Diaoyu en el mar de la China Oriental, una decisión que agravó las tensiones con Japón. 
Un año después, comenzó a construir grandes islas artificiales en áreas disputadas del mar de la China Meridional. 
Y en 2016 impuso sanciones a Corea del Sur, en respuesta a la decisión de este país de permitirle a Estados Unidos el despliegue en su territorio de un sistema de defensa antimisiles. 
Pero ahora, parece que el hostigamiento geoestratégico cedió paso a la diplomacia. 
El mes pasado, el presidente chino Xi Jinping recibió al primer ministro japonés Shinzo Abe en Beijing. 
Fue la primera visita de un líder japonés a China en siete años; y la visita programada de Xi a Japón el próximo año será la primera de un presidente chino en más de un decenio. 
La semana pasada, el premier chino Li Keqiang viajó a Singapur, donde firmó una versión actualizada del tratado de libre comercio entre aquel país y China. 
También espera firmar e implementar la Alianza Económica Regional Integral (que China inició hace varios años como contrapeso al ahora difunto Acuerdo Transpacífico) el año entrante: un plazo extremadamente ambicioso que difícilmente se cumplirá, dadas las complejidades de los tratados comerciales multipartitos. 
La nueva postura menos confrontativa de China no refleja un cambio de actitud o de objetivos por parte de su dirigencia, sino un cambio del panorama geopolítico regional. 
En los últimos seis meses, Estados Unidos abandonó la política de cooperación con China que había mantenido por cuatro décadas y la reemplazó por una estrategia de contención. 
De modo que enfrentada a una creciente competencia geopolítica con Estados Unidos, China se lanzó a buscar amigos en la región a toda prisa. 
La ofensiva de seducción de China es muy reciente, pero sus contornos ya están claros. 
El aspecto más destacado es el comercio. 
Como principal socio comercial de numerosos países asiáticos, China ofrecerá a sus vecinos condiciones comerciales atractivas, como ya hizo en el caso de Singapur. 
La nueva táctica china también incluye un intercambio diplomático de alto nivel más frecuente, centrado en los principales actores regionales, como Corea del Sur, Indonesia y Vietnam, además de Japón. 
Por ejemplo, se prevé que Xi Jinping visite Filipinas los días 20 y 21 de noviembre. 
Por medio de reuniones cumbre y otras oportunidades de encuentro de altos funcionarios, China intentará cultivar relaciones más amistosas con sus vecinos. 
Es probable que para apoyar estos esfuerzos se le haya dicho a la maquinaria propagandística de China que atenúe la retórica nacionalista y elimine contenidos que pudieran ofender a sus vecinos. 
Finalmente, puede que China frene por un tiempo las acciones de afirmación de sus reclamos territoriales. 
Por ejemplo, no es probable que trate de convertir el arrecife de Scarborough (que le arrancó a Filipinas en 2012) en otra isla artificial en un futuro cercano; asimismo se abstendrá de enviar buques a las cercanías de las islas Senkaku/Diaoyu y de contrariar a Japón. 
Hasta ahora los países del este de Asia han respondido positivamente a la nueva diplomacia de China; y sin duda agradecerán un descanso de la beligerancia de Beijing. 
Pero ni la amabilidad ni los acuerdos comerciales le ganarán a China aliados confiables, especialmente en una competencia contra Estados Unidos. 
Pocos en el este de Asia quieren vivir a la sombra de una China hegemónica. 
El temor a esa posibilidad ha sido fundamento de la arquitectura de seguridad de Estados Unidos para el este de Asia (basada en alianzas bilaterales y en la presencia militar estadounidense) y da sustento a un amplio apoyo regional a la acción de Estados Unidos como contrapeso estratégico en el área. 
Es verdad que la mayoría de los países del este de Asia prefieren no tomar partido abiertamente, pero si se entablara un conflicto estratégico directo entre Estados Unidos y China (algo cada vez más probable) casi todos apoyarían a Estados Unidos, especialmente aliados como Japón, Corea del Sur y Vietnam (y probablemente también Malasia y Singapur). 
Si China quiere forjar amistades confiables en su vecindario, tendrá que hacer concesiones mucho mayores en cuestiones de seguridad, especialmente en lo referido a las disputas territoriales. 
Por ejemplo, una solución permanente a los reclamos sobre las islas Senkaku/Diaoyu sería un modo muy eficaz de convencer a Japón de que China no plantea una amenaza seria. 
Asimismo, que China aceptara un arbitraje internacional en relación con sus reclamos en el mar de China Meridional calmaría los temores de sus vecinos del sudeste asiático. 
Como están las cosas, nada indica que Xi (que juró “hacer a China grande otra vez”) esté ni siquiera considerando hacer esas concesiones. 
Pero mientras el abordaje de China sea puramente táctico, tácticos serán sus resultados, y totalmente insuficientes para forjar amistades capaces de sobrevivir a un conflicto estratégico con Estados Unidos. 


La sorpresa de la política monetaria de China 
NEW HAVEN – En política económica, como en la mayoría de las esferas, las acciones dicen mucho más que las palabras. 
Al reducir sus tipos de interés oficiales y de referencia, el Banco Popular de China (BPC) ha puesto de relieve el enfoque táctico de la política de estabilización del Gobierno, encaminada a establecer un límite mínimo del siete por ciento al crecimiento del PIB. 
La consecución de ese objetivo no será una pequeña hazaña precisamente. 
La economía de China afronta vientos estructurales en contra debidos al paso a un nuevo modelo de crecimiento impulsado por los servicios y el consumo y una presión cíclica, pues unas duras condiciones mundiales ejercen una presión reductora del antiguo modelo impulsado por la inversión y las exportaciones. 
Las dificultades cíclicas, en particular, están resultando más graves de lo previsto. 
Aunque las exportaciones han disminuido considerablemente desde su punto máximo anterior a la crisis del 35 por ciento del PIB, siguen representando el 24 por ciento, aproximadamente, lo que deja a China expuesta al ciclo de crecimiento mundial, en particular en los mercados del mundo desarrollado, donde la demanda es excepcionalmente débil. 
De hecho, el 42 por ciento de las exportaciones chinas van dirigidas a Europa, los Estados Unidos y el Japón, economías que están coqueteando con el estancamiento persistente, y Europa, el mayor mercado para las exportaciones de China, es la que más problemas ha padecido. 
Como las estrategias de desarrollo comienzan a fallar cuando las economías alcanzan la posición de renta media, umbral al que China está acercándose rápidamente, este país no puede permitirse el lujo de dejar que los riesgos en aumento socaven su transformación estructural. 
La historia moderna muestra que la forma mejor de que un país en desarrollo quede preso en la temida “trampa de la renta media” es la de aferrarse a su modelo antiguo durante demasiado tiempo. 
El caso es que sólo la transformación estructural puede elevar un país en desarrollo de renta media a una posición desarrollada de renta elevada. 
Por fortuna, los dirigentes de China lo reconocen y están comprometidos con su consecución. 
El Presidente Xi Jinping ha encabezado el empeño de sacar adelante la reforma y la reequilibración. 
Hace un año, en la Tercera Sesión Plenaria del Décimo Octavo Comité Central del Partido Comunista Chino (PCC), Xi y su equipo formularon el programa de reformas económicas más ambicioso en 35 años, que, junto con el Duodécimo Plan Quinquenal de 2011, pone de relieve el compromiso de las autoridades con el fortalecimiento del sector de los servicios y el consumo interno. 
Al mismo tiempo, China ha estado atribuyendo el cometido en materia de aplicación de la reforma a un mecanismo basado en el mercado, más eficaz e integrado en la estructura del PCC (el Pequeño Grupo Directivo para una Amplia Profundización de las Reformas), que ha substituido al anticuando aparato de la planificación (la Comisión Nacional de Desarrollo y Reformas). 
Súmese a ello la campaña anticorrupción sin precedentes de Xi y se comprenderá que no hay vuelta atrás en la vía de China a la reequlibración y al cambio estructural. 
Pero el riesgo de perturbaciones cíclicas, como, por ejemplo, una disminución inesperada del crecimiento económico mundial, sigue existiendo, lo que representa una importante dificultad táctica para China. 
¿Cómo puede mantenerse en la vía de la reforma sin padecer una importante desaceleración del crecimiento a corto plazo? 
No es la primera vez que China ha afrontado esa amenaza; de hecho, la “gran recesión” del período 2008-2009 colocó a China al borde de la recesión. 
En vista de que el comercio mundial se desplomó y la demanda de exportaciones de China se hundió de un 26 por ciento de crecimiento anual a mediados de 2008 a una contracción del 27 por ciento a comienzos de 2009, el Gobierno se apresuró a inyectar cuatro billones de yuanes (586.000 millones de dólares) en la economía. 
Si bien logró con ello que el crecimiento se recuperara a finales de 2009, también contribuyó a crear nuevos problemas, incluidos un endeudamiento excesivo en el mercado inmobiliario, una deuda excesiva y un riesgo financiero en aumento en las administraciones locales. 
Lo último que China necesita es más estímulo financiero. 
La perturbación cíclica actual es muy inferior a la del período 2008-2009 y, a diferencia de las economías desarrolladas fiscalmente imprudentes, China reconoce que el exceso de deuda es una amenaza para el crecimiento y el desarrollo sostenibles. 
Además, a diferencia de las más importantes economías desarrolladas, la mayoría de las cuales ha agotado toda su munición en materia de política monetaria, al reducir sus tipos de interés oficiales a cero, China tiene mucho estímulo monetario en reserva para abordar las perturbaciones cíclicas. 
En esas circunstancias, tiene sentido que China se incline más por la política monetaria que por la expansión fiscal. 
No obstante, la decisión táctica del BPC no está libre de posibles riesgos, entre otras cosas porque estimula el aumento del crédito en un momento en el que China está intentando abandonar el crecimiento basado en un elevado nivel de deuda. 
Un problema fundamental será el de evitar un aumento del riesgo crediticio, que podría socavar el proceso de reforma y reequilibracion. 
Desde el principio, los dirigentes de China supieron que la interacción entre la transformación estructural y el ciclo económico sería complicada. 
Como observó Wen Jiabao hace casi ocho años, el crecimiento económico de China había llegado a ser cada vez más “inestable, desequilibrado, descoordinado e insostenible”. 
Cuanto más retrasara China la decisión de abordar sus problemas, más ardua resultaría la solución. 
Xi y sus colegas están decididos a mantenerse por la vía de la reequilibración de la economía china, sin por ello dejar de prestar la máxima atención a los riesgos cíclicos a corto plazo. 
Al fin y al cabo, la vulnerabilidad de China ante dichos riesgos está en la raíz de su antiguo modelo de crecimiento, mantenido durante demasiado tiempo. 
Con la reciente relajación monetaria, las autoridades de China parecen estar trazando una raya en la arena para prevenir una reducción excesiva del crecimiento, lo que indica que consideran una perturbación cíclica como una amenaza real para el programa de reforma estructural a largo plazo del país. 
En la medida en que persistan esos temores, se puede esperar una relajación monetaria suplementaria. 

El gran escape de China 
CAMBRIDGE – Desde que comenzó el 2016, la perspectiva de una devaluación importante del renminbi de China ha pendido sobre los mercados globales como una espada de Damocles. 
Ninguna otra causa de incertidumbre en materia de políticas económicas ha sido tan desestabilizadora. 
Pocos observadores dudan de que China tenga que dejar que el tipo de cambio del renminbi flote libremente durante algún tiempo en la próxima década. 
La pregunta es cuál será el nivel de dramatismo que existirá en el ínterin, en tanto colisionen los imperativos políticos y económicos. 
Podría parecer extraño que un país que tuvo un excedente comercial de 600.000 millones de dólares en 2015 deba preocuparse por una debilidad monetaria. 
Pero una combinación de factores, entre los que se encuentra una desaceleración del crecimiento económico y una relajación gradual de las restricciones a las inversiones en el exterior, ha dado lugar a un torrente de salidas de capital. 
Los ciudadanos privados hoy pueden sacar del país hasta 50.000 dólares por año. 
Si sólo uno de cada 20 ciudadanos chinos ejerciera esta opción, las reservas de moneda extranjera de China se esfumarían. 
Al mismo tiempo, las empresas con altas dosis de efectivo de China han venido empleando todo tipo de artilugios para sacar dinero del país. 
Una estrategia perfectamente legal es prestar en renminbi y cobrar en moneda extranjera. 
Una estrategia no tan legal es emitir facturas comerciales falsas o infladas -esencialmente, una forma de lavado de dinero-. 
Por ejemplo, un exportador chino podría informar un precio de venta a un importador norteamericano inferior al que realmente recibe, mientras que la diferencia se depositaría de manera secreta en dólares en una cuenta bancaria estadounidense (y ésta, a su vez, podría ser utilizada para comprar un Picasso). 
Ahora que las empresas chinas han comprado tantas compañías estadounidenses y europeas, el lavado de dinero inclusive podría hacerse puertas adentro. 
Los chinos no fueron los que inventaron esta idea. Después de la Segunda Guerra Mundial, cuando una Europa en ruinas estaba ahogada por los controles del tipo de cambio, las salidas ilegales de capital del continente solían promediar el 10% del valor del comercio o más. 
Al ser uno de los países más grandes del mundo en términos comerciales, es prácticamente imposible que China mantenga un control cerrado de las salidas de capital cuando los incentivos para esas salidas se vuelven lo suficientemente grandes. 
De hecho, a pesar del gigantesco excedente comercial, el Banco Popular de China se vio obligado a intervenir fuertemente para respaldar el tipo de cambio -a tal punto que las reservas de moneda extranjera en efecto cayeron 500.000 millones de dólares en 2015-. 
Con este tipo de controles de capital permeables, los fondos de financiación de China de 3 billones de dólares no serán suficientes para retener el fuerte indefinidamente. 
Por cierto, cuanto más se preocupe la gente por la caída del tipo de cambio, más va a querer sacar su dinero del país de manera inmediata. 
Ese miedo, a su vez, ha sido un factor importante en la caída del mercado bursátil chino. 
Existe mucha especulación en el mercado de que los chinos llevarán a cabo una devaluación única de porte considerable, digamos del 10%, para debilitar al renminbi lo suficiente como para aliviar la presión a la baja sobre el tipo de cambio. 
Pero, además de servir de carne de cañón para personajes como Donald Trump, para quien China es un negociante injusto, sería una elección de estrategia muy peligrosa para un gobierno en el que los mercados financieros en verdad no confían. 
El principal riesgo es que una gran devaluación sea interpretada como un indicador de que la desaceleración económica de China es mucho más grave de lo que piensa la gente, en cuyo caso el dinero seguiría saliendo del país. 
No existe una manera sencilla de mejorar la comunicación con los mercados hasta que China aprenda a generar datos económicos creíbles. 
Fue una gran noticia cuando se difundió que el crecimiento del PIB de China en 2015 fue del 6,9%, apenas por debajo de la meta oficial del 7%. 
Esta diferencia debería ser irrelevante, pero los mercados la trataron como de máxima importancia, porque los inversores creen que las cosas deben estar realmente mal si el gobierno no puede manipular los números lo suficiente como para alcanzar su objetivo. 
Un buen punto de partida para las autoridades sería crear una comisión de economistas que generara un conjunto más realista y creíble de cifras históricas del PNB, sembrando el camino para cifras más creíbles del PNB en el futuro. 
Por el contrario, la idea inmediata del gobierno para liberar la presión del tipo de cambio es ajustar el renminbi con una canasta de 13 monedas, en lugar de solamente con el dólar estadounidense. 
Esta es una buena idea en teoría; en la práctica, en cambio, los ajustes con un cesto de monedas tienden a tener problemas de transparencia crónicos. 
Es más, un ajuste con una canasta de monedas comparte la mayoría de los problemas de un ajuste simple al dólar. 
Es verdad, el euro y el yen han caído frente al dólar en el último par de años. 
Si el dólar retrocede en 2016, sin embargo, el ajuste con una canasta de monedas implica un tipo renminbi-dólar más fuerte, lo que podría resultar contraproducente. 
El gobierno también ha indicado que pretende reprimir con más dureza las salidas de capital ilegales; pero no será sencillo volver a poner al genio dentro de la botella. 
La vida hoy sería mucho más fácil si China hubiera adoptado un grado mucho mayor de flexibilidad del tipo de cambio cuando las cosas iban bien, como algunos de nosotros habíamos aconsejado durante más de diez años. 
Tal vez las autoridades puedan resistir en 2016; pero es más probable que el renminbi siga su camino escarpado -arrastrando consigo a los mercados globales. 


China, gigante digital 
SHANGHAI – China ya es un líder global en tecnologías digitales orientadas al consumidor. 
Es el mercado de comercio electrónico más grande del mundo (con más del 40% de las transacciones globales) y está entre los tres primeros países en inversión de capitales de riesgo en vehículos autónomos, impresión 3D, robótica, drones e inteligencia artificial (IA). 
Uno de cada tres unicornios (start-ups que valen más de mil millones de dólares) del mundo es chino, y los proveedores de servicios de nube del país ostentan el récord mundial en eficiencia computacional. 
Pese a que China tiene déficit comercial en el sector servicios como un todo, en lo que corresponde a servicios digitales viene teniendo hasta 15 000 millones de dólares anuales de superávit. 
Los motores del impresionante avance de China en la economía digital son gigantes como Alibaba, Baidu y Tencent, que hoy comercializan sus servicios a escala masiva e introducen en el mundo nuevos modelos de negocios. 
Juntas, estas tres empresas tienen entre 500 y 900 millones de usuarios activos al mes en sus respectivos sectores. 
Su ascenso se vio facilitado por una regulación que ha sido moderada, o tal vez habría que decir, demorada. 
Por ejemplo, cuando las autoridades limitaron el monto máximo de dinero transferible por Internet, ya habían pasado once años desde que Alipay introdujo el servicio. 
Ahora, estas ciberempresas aprovechan su posición para invertir en el ecosistema digital de China (y en la camarilla de tenaces emprendedores que cada vez más lo definen). 
En conjunto, Alibaba, Baidu y Tencent financian el 30% de las principales start-ups de China, por ejemplo Didi Chuxing (50 000 millones de dólares), Meituan-Dianping (30 000 millones) y JD.com (56 000 millones). 
Provistos del mayor mercado interno del mundo y abundancia de capital de riesgo, los viejos emprendedores chinos “imitadores” se han transformado en potencias innovadoras. 
Pelearon como gladiadores en el mercado más competitivo del mundo, aprendieron a desarrollar sofisticados modelos de negocios (por ejemplo, el modelo freemium de Taobao) y se rodearon de fosos de protección impenetrables (como la aplicación de encargo de comidas end-to-end con envío incluido de Meituan-Dianping). 
Por eso la valuación de los innovadores chinos supera varias veces la de sus homólogos occidentales. 
Además, China está a la vanguardia del mundo en algunos sectores, desde la transmisión audiovisual en vivo (un ejemplo es Musical.ly, una aplicación para editar y compartir videos) hasta las bicicletas compartidas (Mobike y Ofo superan los 50 millones de trayectos por día en China, y ahora se están expandiendo al extranjero). 
Sobre todo, China lidera el mercado de pagos móviles: más de 600 millones de usuarios de dispositivos móviles en China pueden realizar transacciones entre pares casi gratuitamente. 
Esta infraestructura (que ya procesa muchas más transacciones que el mercado estadounidense de pagos móviles entre terceros) se convertirá en una plataforma para muchas otras innovaciones. 
A la par del aumento de capacidad técnica de las empresas chinas, la ventaja de mercado del país se está volviendo una ventaja en materia de datos, algo crucial para el desarrollo de la IA. 
La empresa china Face++ consiguió hace poco 460 millones de dólares, la mayor cifra jamás obtenida por una empresa de IA. 
Las empresas iFlyTek (dedicada al reconocimiento de voz, con un valor de 14 000 millones de dólares), Hikvision (videovigilancia, 50 000 millones) y DJI (drones de uso civil, 14 000 millones), son las más valiosas del mundo en sus respectivos dominios. 
Otra tendencia importante que se desarrolla en China es la fusión del ámbito físico con el virtual (“online merging with offline”, OMO), una tendencia a la que, junto con la IA, apuesta Sinovation Ventures. 
La idea consiste en la digitalización del mundo físico: empresas que detectan la ubicación, los movimientos y la identidad de una persona y luego transmiten los datos para que sirvan como base de experiencias virtuales. 
Por ejemplo, las tiendas OMO contarán con sensores capaces de identificar a los clientes y determinar su conducta probable tan fácilmente como hoy lo hacen los sitios web de comercio electrónico. 
La enseñanza de idiomas OMO combinará profesores nativos que darán clase a distancia, asistentes locales que actuarán como animadores, software autónomo para corregir la pronunciación y hardware autónomo para calificar tareas y pruebas. 
Como China está en posición de reconstruir su infraestructura física, puede asegurarse el liderazgo en OMO. 
Sin embargo, aunque China está a la delantera en la digitalización de industrias de consumo, la adopción empresarial de tecnologías digitales está rezagada. 
Pero puede que esté por cambiar. 
Una nueva investigación del McKinsey Global Institute halló que en 2030, tres fuerzas digitales, la desintermediación (eliminar al intermediario), la desagregación (separar los procesos en sus componentes) y la desmaterialización (pasar de la forma física a la electrónica), explicarán (o crearán) entre 10 y 45% de los ingresos combinados de la industria. 
Los actores que sepan capitalizar este cambio lograrán un volumen suficiente para influir en el paisaje digital global e inspirar a emprendedores digitales en todo el mundo. 
El valor se trasladará de lentas empresas establecidas a ágiles atacantes digitales, armados con nuevos modelos de negocios, y de una a otra parte de la cadena de valor. 
La destrucción creativa a gran escala erradicará ineficiencias y promoverá a China a un nuevo nivel de competitividad global. 
El gobierno de China tiene grandes planes para el futuro del país como potencia digital mundial. 
El Programa de Emprendedorismo e Innovación en Masa, dirigido por el Consejo de Estado, llevó a la creación de más de 8000 incubadoras y aceleradoras. 
Un programa estatal de fondos semilla apoyó con un total de 27 400 millones de dólares a inversores de riesgo y privados (se trata de una inversión pasiva con incentivos de amortización especiales). 
Las autoridades ahora están movilizando recursos para invertir 180 000 millones de dólares en la creación de la red móvil 5G de China en los próximos siete años, y apoyan el desarrollo de la tecnología cuántica. 
El Consejo de Estado también publicó pautas para el desarrollo de tecnologías de IA, con el objetivo de convertir a China en un centro global de innovación en IA en 2030. 
El distrito de Xiong’an, actualmente en construcción, puede convertirse en la primera “ciudad inteligente” diseñada para vehículos autónomos. 
El gobierno también fijó una ambiciosa meta de llegar en 2020 al 80% de automatización en la provincia de Guangdong. 
Estos proyectos tendrán un impacto inevitable en el mercado laboral, desde el trabajo rutinario de oficina (por ejemplo, servicio al cliente y televenta) y fabril (por ejemplo, líneas de montaje) hasta algunos trabajos que no son rutinarios (como el de choferes o incluso radiólogos). 
Una investigación reciente del MGI halló que en un escenario de automatización acelerada, entre 82 y 102 millones de trabajadores chinos tendrán que cambiar de trabajo. 
Dar capacitación en nuevas tareas a los desplazados será un importante desafío para el gobierno de China, así como evitar que los grandes actores digitales se aseguren monopolios que asfixien la innovación. 
Pero la decisión del gobierno de abrazar la emergente era digital, aplicar políticas favorables y evitar un exceso de regulaciones ya confirió al país una ventaja considerable. 

¿El fin del excepcionalismo chino? 
NUEVA DELHI – De Argentina a Turquía y de Sudáfrica a Indonesia, la turbulencia financiera sacude una vez más a los mercados emergentes. 
Pero no perdamos de vista el más grande y tal vez el más problemático de todos ellos: China. 
En las últimas décadas, el crecimiento de China pareció violar ciertas leyes fundamentales de la economía. 
Por ejemplo, la Ley de Stein, que sostiene que si algo no puede seguir para siempre, se detendrá. 
Pero la deuda de China no para de crecer. 
De hecho, según el Fondo Monetario Internacional, la deuda pública y de las empresas y familias chinas aumentó unos 23 billones de dólares sólo en la última década, y el cociente deuda/PIB creció unos 100 puntos porcentuales, a más de 250% (varios órdenes de magnitud por encima del nivel donde normalmente se producen las crisis financieras). 
Es verdad que parte de la deuda china se usó para expandir la base industrial y la infraestructura. 
Pero una buena parte también se destinó a sostener empresas públicas que dan pérdida e inversiones interminables en viviendas e instalaciones públicas superfluas. 
Los desequilibrios internos de China hablan de otra ley económica que consiguió infringir. 
En cualquier país normal, la acumulación de excesos de capacidad importantes llevaría a marcadas caídas de la inversión y del crecimiento del PIB. 
Y a su vez, eso produciría tensiones financieras, seguidas por una crisis si no se prestara atención a las señales de alarma. 
Pero el caso de China ha sido diferente. 
El crecimiento de su PIB se desaceleró, pero la inversión sigue firme, y no hay presión sobre su sistema bancario. 
Una explicación habitual de la aparente invulnerabilidad de China es que cuenta con grandes reservas de ahorro interno y enormes reservas de divisa extranjera (más de 3 billones de dólares), que puede gastar para anticiparse a un pánico financiero. 
Y el Estado todavía tiene un balance suficientemente sólido para rescatar empresas financieras inviables, lo que le permite eliminar fuentes de tensión que aparezcan en este sector crucial. 
Otra explicación habitual de la resiliencia de China es política. 
La alta centralización de la toma de decisiones permite al gobierno acciones rápidas y concertadas, por ejemplo, para restringir fugas de divisas. 
Y en una sociedad tan controlada –y controlable– como no hay otra, es muy fácil manejar las tensiones sociales normales derivadas de las disrupciones económicas. 
Pero aunque estos argumentos son atendibles, es tiempo de revisarlos. 
El excepcionalismo económico de China enfrenta ahora una tormenta perfecta que combina tensiones previas –en concreto, la acumulación de deuda– con complicaciones nuevas, que incluyen las barreras comerciales de Estados Unidos, la reacción geopolítica contra la Iniciativa de la Franja y la Ruta (IFR) de China y un endurecimiento de las condiciones monetarias, en particular en Estados Unidos. 
Después de la crisis financiera de 2008, China pasó de un modelo económico exportador a la búsqueda de fuentes internas de crecimiento. 
Pero ese rebalanceo demanda todavía más deuda e inversión, lo que aumenta el riesgo de colapso. 
Esto obligó al gobierno a andar con mucho cuidado y proveer a la economía estímulo a cuentagotas, según las necesidades. 
Es un acto de equilibrio para el que no hay manual: una intervención política que en el momento de su aplicación parece moderada puede terminar resultando excesiva. 
En algún punto, la Ley de Stein se hará valer. 
De las nuevas amenazas al crecimiento de China, la primera es la política comercial de Estados Unidos. 
Hasta ahora, los aranceles del gobierno de Trump sólo han afectado a exportaciones chinas por valor de unos 50 000 millones de dólares. 
Pero en julio, Trump anunció una nueva ronda de aranceles contra otros 200 000 millones de dólares en bienes chinos, que representan alrededor del 15% del total de las exportaciones a Estados Unidos. 
En respuesta a las continuas amenazas de Trump, China se ha mostrado notablemente condescendiente, lo que evidencia su creciente vulnerabilidad. 
Una segunda amenaza contra la demanda externa procede del agotamiento de las políticas mercantilistas de China. 
En los años noventa y dos mil, China desarrolló una industria exportadora excepcionalmente grande, en parte permitiendo la subvaluación de su moneda. 
Pero después continuó esta estrategia por otros medios, en concreto la IFR, por la que financia las compras extranjeras de bienes y servicios chinos. 
Llamémoslo Mercantilismo 2.0 chino. 
El problema es que ahora el Mercantilismo 2.0 enfrenta presiones políticas y económicas. 
En lo político, los países que se endeudaron con China –Sri Lanka, Malasia, Myanmar, etc.– comienzan a cuestionar la IFR y su tufillo de neoimperialismo. 
En lo económico, el Centro para el Desarrollo Global señala que las costosas condiciones de financiación de la IFR dieron lugar a una alarmante acumulación de deudas en al menos ocho países. 
Malasia, por ejemplo, ya tuvo que cancelar proyectos con respaldo chino por valor de 22 000 millones de dólares. 
En Sri Lanka, el excesivo peso de las importaciones de bienes chinos sobre las cuentas externas obligó al país a pedir ayuda al FMI. 
Y es posible que Pakistán tenga que hacer lo mismo pronto. 
Conforme se difunda la desconfianza en la IFR, más países reducirán las importaciones desde China y el uso de sus préstamos. 
En tanto, una tercera perturbación es el aumento sostenido de los tipos de interés en Estados Unidos, que al superar a los de China podría provocar una salida de capitales (como ya les ha sucedido a otros mercados emergentes este año). 
La dirigencia china se verá entonces enfrentada al dilema clásico de los mercados emergentes: o permite que se debilite el yuan, al costo de agravar la fuga de capitales en el corto plazo y ser acusada de manipulación cambiaria por Estados Unidos, o lo sostiene, al costo de gastar otro billón de dólares de reservas como en 2015. 
El gobierno también podría reimponer un control draconiano sobre los flujos de capitales. 
Pero eso asfixiaría la demanda externa, dificultaría la gestión económica y, más en general, chocaría con las aspiraciones de liderazgo económico global de China (que incluyen la internacionalización del yuan). 
A la par de esta tormenta económica perfecta, también hay cada vez más dudas respecto de si el presidente chino Xi Jinping conserva un control tan firme como quisiera hacer creer a todos. 
Xi debería recordar no sólo la Ley de Stein, sino también la Ley de Rüdiger Dornbusch, que sostiene: “Las crisis demoran mucho más en llegar de lo que uno cree, y luego se desarrollan mucho más rápido de lo que uno hubiera pensado”. 
Tarde o temprano, el excepcionalismo chino cederá ante las leyes de la economía. 
El mundo debe prepararse. 
Las consecuencias pueden ser graves, y sin punto de comparación con nada que haya sucedido en la historia reciente. 

La traqueteada nueva normalidad de China 
SHANGHÁI – El desplazamiento de China desde un modelo de crecimiento impulsado por las exportaciones hacia uno basado en el consumo de los hogares ha sido mucho más traqueteado de lo que algunos predijeron, con fluctuaciones bursátiles y volatilidad en el tipo de cambio que incitan temores acerca de la estabilidad económica del país. 
No obstante, según parámetros históricos, la economía de China aún se desempeña bien – el crecimiento anual del PIB está cerca del 7%, algunos dirían que se desempeña muy bien – pero el éxito en la escala que China experimentó durante las últimas tres décadas hace que se engendren expectativas elevadas. 
Hay una lección básica: “los mercados con características chinas” son tan volátiles y difíciles de controlar como lo son los mercados con características estadounidenses. 
Invariablemente, los mercados adquieren vida propia; no se les puede impartir órdenes fácilmente. 
En la medida que los mercados puedan ser controlados, dicho control se logra al establecer reglas de juego en forma transparente. 
Todos los mercados necesitan reglas y regulaciones. 
Las reglas buenas pueden ayudar a estabilizar a los mercados. 
Las reglas mal diseñadas, independientemente de cuán bien intencionadas sean, pueden tener el efecto contrario. 
Por ejemplo, desde la crisis del mercado de valores en Estados Unidos en el año 1987, se ha reconocido la importancia de contar con interruptores de circuito; no obstante, si el diseño de los mismos no es adecuado, dichas reformas pueden aumentar la volatilidad. 
Si se tienen dos niveles de interruptores de circuito – un para suspender operaciones bursátiles a corto plazo y otro para suspenderlas a largo plazo – y dichos niveles se establecen temporalmente uno muy cerca del otro, una vez que se active el primer interruptor, los participantes en el mercado al darse cuenta que es probable que se active también el segundo, podrían salir en estampida del mercado. 
Por otra parte, lo que ocurre en los mercados puede acoplarse sólo en términos muy holgados con lo que ocurre con la economía real. 
La reciente Gran Recesión ilustra esto. 
Mientras que el mercado de valores de Estados Unidos ha tenido una recuperación robusta, la economía real se ha mantenido de capa caída. 
Pero incluso así, la volatilidad del mercado de valores y del tipo de cambio pueden tener efectos reales. 
La incertidumbre puede conducir a que se consuma e invierta menos (esta es la razón por la cual los gobiernos deben aspirar a tener reglas que refuercen la estabilidad). 
Lo que es más importante, sin embargo, son las reglas que rigen la economía real. 
En la China de hoy, como en los Estados Unidos de hace 35 años, hay un debate acerca de cuáles medidas, si las medidas en el lado de la oferta o aquellas en el lado de la demanda, son las que cuentan con una mayor probabilidad para restaurar el crecimiento. 
La experiencia de Estados Unidos y muchos otros casos proporcionan algunas respuestas. 
Para empezar, las medidas en el lado de la oferta se pueden llevar a cabo de mejor manera cuando hay pleno empleo. 
En ausencia de una demanda que sea considerada suficiente, la mejora de la eficacia en el lado de la oferta sólo conduce a una mayor subutilización de los recursos. 
No se aumenta la producción al desplazar la mano de obra desde usos en actividades de baja productividad hacia el desempleo, cuya productividad es cero. 
Hoy en día, la deficiente demanda agregada a nivel mundial exige que los gobiernos tomen medidas para impulsar el gasto. 
Para empezar, dicho gasto se puede poner al servicio de muchos usos buenos. 
Hoy en día, las necesidades de China que son muy importantes incluyen la reducción de la desigualdad, la moderación de la degradación ambiental, la creación de ciudades habitables, y las inversiones en salud pública, educación, infraestructura y tecnología. 
Las autoridades también tienen que fortalecer la capacidad regulatoria para garantizar la seguridad de los alimentos, edificios, medicamentos y mucho más. 
Los beneficios sociales provenientes de este tipo de inversiones exceden enormemente los costos de capital. 
El error que cometió China en el pasado ha sido confiar demasiado en la financiación de la deuda. 
No obstante, China también tiene un amplio margen para aumentar su base fiscal de manera que se aumente la eficacia y/o el capital de manera generalizada. 
Los impuestos ambientales podrían conducir a una mejor calidad del aire y del agua, incluso mientras se generen ingresos sustanciales; los impuestos a la congestión mejorarían la calidad de vida en las ciudades; los impuestos a la propiedad y a las ganancias de capital alentarían una mayor inversión en actividades productivas, promoviendo el crecimiento. 
En resumen, si se diseñan correctamente, las medidas para el logro de un presupuesto equilibrado – como por ejemplo aumentar los impuestos en tándem con los gastos – podrían proporcionar un gran estímulo para la economía. 
Tampoco debe China caer en la trampa de hacer hincapié en medidas retrógradas en el lado de la oferta. 
En EE.UU., se desperdiciaron recursos cuando se construyeron viviendas de mala calidad en el medio del desierto de Nevada. 
No obstante, la primera prioridad no es derribar aquellas viviendas (en un esfuerzo por consolidar el mercado de la vivienda); es garantizar que los recursos se asignen de manera eficiente en el futuro. 
En efecto, el principio básico que se enseña en las primeras semanas de cualquier curso elemental de economía es olvidar el pasado – no llorar sobre la leche derramada. 
El acero de bajo costo (suministrado a precios por debajo del costo promedio de producción a largo plazo, pero a un costo igual o superior al costo marginal) puede ser una ventaja para otras industrias. 
Hubiese sido un error, por ejemplo, destruir el exceso de capacidad de Estados Unidos en el rubro de fibra óptica, industria en la que las empresas estadounidenses ganaron muchísimo en la década de 1990. 
El valor de “opción” asociado con posibles usos futuros siempre debe ser contrastado con el costo mínimo de mantenimiento. 
El desafío que enfrenta China mientras encara el problema de exceso de capacidad es que aquellos trabajadores que en el caso contrario perderían sus puestos de trabajo van a necesitar algún tipo de apoyo; las empresas presentarán sus argumentos a favor de un rescate robusto para minimizar sus pérdidas. 
Sin embargo, si el gobierno acompaña medidas en el lado de la demanda que sean eficaces con políticas relativas al mercado de trabajo que sean activas, al menos el problema del empleo podría abordarse de manera eficaz y se podrían diseñar políticas óptimas – o por lo menos razonables – para la restructuración económica. 
También se tiene el problema deflacionario macroeconómico. 
El exceso de capacidad nutre a la presión a la baja de los precios, causando externalidades negativas que afectan a las empresas endeudadas, las cuales experimentan un aumento de su apalancamiento real (ajustado por la inflación). 
Sin embargo, un abordaje que supera a aquel de la consolidación en el lado de la oferta es una expansión agresiva en el lado de la demanda, que contrarrestaría las presiones deflacionarias. 
Los principios económicos y factores políticos son, por lo tanto, bien conocidos. 
Sin embargo, demasiado a menudo el debate sobre la economía de China se ha visto dominado por propuestas ingenuas para llevar a cabo reformas en el lado de la oferta – junto con críticas a las medidas dirigidas al lado de la demanda que fueron adoptadas tras la crisis financiera mundial del 2008. 
Dichas medidas estaban lejos de ser perfectas; se las tuvo que formular sobre la marcha dentro de un contexto de una emergencia inesperada. 
No obstante, tomarlas fue mucho más beneficioso que hacer nada. 
Esto ocurre debido a que usar recursos en formas subóptimas es siempre mejor que no usarlos en lo absoluto; en ausencia del estímulo posterior al año 2008, China hubiese sufrido un desempleo sustancial. 
Si las autoridades adoptan reformas en el lado de la demanda que estén mejor diseñadas, tendrán un ámbito acción más amplio para reformas integrales en el lado de la oferta. 
Por otra parte, se disminuirá marcadamente la magnitud de algunas de las reformas necesarias en el lado de la oferta, precisamente porque las medidas en el lado de la demanda van a reducir el exceso de oferta. 
Este no es sólo un debate académico entre economistas occidentales tanto keynesianos como aquellos del lado de la oferta que ahora se despliega en el otro lado del mundo. 
El abordaje en cuanto a sus políticas que China adopte influirá fuertemente el desempeño y las perspectivas económicas en todo el mundo. 



China en movimiento 
BEIJING – Se acabó el debate. 
Tras seis años de considerar las opciones, China se encuentra hoy firmemente comprometida a implementar una nueva estrategia de crecimiento. 
Al menos esa es la conclusión a la que pude llegar tras participar en el Foro del Desarrollo de China, que se lleva a cabo cada año y es ya desde hace tiempo su espacio de diálogo más importante con el resto del mundo. 
Hubo pocas sorpresas sobre cuál sería la característica central de su estrategia: un cambio estructural del modelo de crecimiento, buscando equilibrar la economía con un énfasis en los servicios y los consumidores, además de las exportaciones e inversiones. 
Se trata de una transformación que refleja al mismo tiempo dosis de necesidad y planificación. 
Es necesaria porque es poco probable que el crecimiento global, con su persistente desaceleración, sostenga la importante demanda de exportaciones chinas que ofrecía años atrás. 
Pero es también un cambio esencial, porque las nuevas autoridades de China parecen decididas a enfrentar una gran variedad de desequilibrios internos que amenazan el medio ambiente, aumentan la desigualdad de los ingresos y exacerban las disparidades regionales. 
Y es además una iniciativa deliberada de las autoridades chinas para evitar la temida “trampa del ingreso medio”, es decir, la desaceleración a medio camino en el que han caído la mayoría de las economías emergentes cuando el ingreso per cápita supera el umbral de los $17.000 (en precios internacionales constantes). 
La sufren las economías en desarrollo que mantienen demasiado tiempo sus mismos modelos de crecimiento, y probablemente China llegue a ese umbral dentro de 3 a 5 años. 
Tres impresiones del Foro del Desarrollo de China de este año profundizaron mi convencimiento de que veremos una importante transformación estructural que hará posible que el país evite esta trampa. 
En primer lugar, ha surgido una estrategia bien articulada de desarrollo urbano como pilar fundamental de un reequilibrio orientado a los consumidores, punto enfatizado por los nuevos gobernantes chinos (el Viceprimer Ministro Ejecutivo Zhang Gaoli y el Primer Ministro Li Keqiang) en sus discursos de apertura y cierre del evento. Asimismo, en muchas de las sesiones de trabajo se profundizó bastante en la materia. 
El desarrollo urbano es un elemento fundamental del consumo, ya que refuerza de manera importante el poder de compra de los hogares chinos. 
El ingreso per cápita de los trabajadores urbanos más que triplica el de sus contrapartes de las zonas rurales. 
La proporción de ciudadanos chinos que viven en ciudades llegó al 52,6% en 2012, cifra que casi triplica el 18% de 1980 y que se proyecta llegue al 70% en 2030. 
Si el actual ritmo de urbanización puede ir a la par con la creación de empleos, lo que es una clara posibilidad a la luz del énfasis de China en desarrollar su incipiente sector de servicios con un uso intensivo de mano de obra, hay razones más que suficientes para ver con optimismo las perspectivas de crecimiento de los ingresos de los hogares. 
La velocidad del desarrollo urbano debería disipar las dudas de Occidente sobre las llamadas ciudades fantasmas y la sobreinversión crónica. 
Según los estudios de McKinsey & Company, con los cerca de 15 a 20 millones de personas que cada año pasan a habitar en ciudades, China necesitará cerca de 220 urbes de gran tamaño (al menos un millón de habitantes) para 2030; en 2010 la cifra llegaba a 125. 
Más aún, puesto que el desarrollo urbano implica un alto uso de capital y en China el capital social por trabajador (indicador clave para el crecimiento de la productividad) representa todavía apenas un 13% de los niveles de Estados Unidos y Japón, bien se la puede considerar como una economía que contará por muchos años con un alto nivel de inversiones. 
Una de las novedades es el énfasis en las externalidades negativas del desarrollo urbano, especialmente los difíciles problemas de la confiscación de tierras y la degradación ambiental. 
En el Foro de este año se presentó una propuesta bien desarrollada de “ecociudad” como contrapeso a ambas inquietudes. Contiene incentivos que promueven un nuevo modelo de desarrollo urbano con énfasis en el uso compacto del suelo, la combinación de formas de transporte local, materiales de construcción más livianos y fuentes de energía que no emitan carbono. 
Una segunda impresión que me dejó este evento es el énfasis del nuevo gobierno en fortalecer la red de seguridad social como pilar de una sociedad de consumo moderna. 
En particular, debido al hukou (el anticuado sistema chino de registro de propiedades), el acceso a los beneficios y servicios públicos no se puede llevar de un lugar a otro. 
Como resultado, los trabajadores migrantes (un enorme grupo de marginados que ya casi alcanza los 160 millones de personas) no pueden disfrutar de los servicios de sanidad, educación y seguridad social que ofrece el estado. 
Las insuficiencias de la red de seguridad social han llevado a altos y crecientes niveles de ahorro preventivo, lo que actúa como una cuña entre el aumento de los ingresos laborales y las medidas que se puedan aplicar para elevar el poder de compra de productos no básicos. 
Es significativo que en el Foro haya habido claras señales de las altas autoridades chinas en torno a que se está considerando muy en serio la reforma al hukou. 
Si bien sería una iniciativa muy bienvenida, es importante que venga acompañada de una expansión de los beneficios. 
El sistema chino de jubilaciones gestiona solamente alrededor de $430 mil millones de activos (pensiones del sector privado y seguridad social estatal de niveles nacional y local). 
Le planteé este punto a Lou Jiwei, el nuevo Ministro de Finanzas, sugiriendo que como financiamiento China utilice parte de su superávit de reservas en moneda extranjera, la misma táctica a la que se recurrió para inyectar $200 mil millones iniciales a la Corporación de Inversiones de China, el fondo soberano que él administrara durante los cinco años y medio previos. 
Lamentablemente, no estuvo de acuerdo con mi sugerencia. 
La impresión final (y posiblemente la más importante) tiene relación con la calidad de las nuevas autoridades de China. 
Desde el Presidente Xi Jinping y el Primer Ministro Li Keqiang hacia abajo, las nuevas autoridades son un equipo bastante sofisticado en términos de capacidad de análisis, evaluación de riesgos, capacidad de modelar situaciones hipotéticas e ideación de soluciones innovadoras a problemas difíciles. 
Más aún, bajo la cobertura organizacional de la Comisión Nacional para el Desarrollo y la Reforma (NDRC, por sus siglas en inglés), la última versión del viejo sistema de planificación central, China ha dirigido importantes recursos a la formulación de una estrategia económica amplia y bien concebida. 
Sin embargo, a fin de cuentas es necesario contar con más que habilidades sólidas de análisis y formulación de políticas para hacer frente a retos económicos complicados. 
En los últimos años lo hemos visto una y otra vez en tristes ejemplos en Occidente, y nada garantiza que las nuevas autoridades de China puedan evitar caer en precipicios similares. 
Las capacidades de estrategia y visión son vitales para hacer realidad el “Sueño de China”, como lo llaman hoy sus nuevos dirigentes. 
Pero será necesario tener coraje y mucha determinación para abordar el que es quizás el mayor obstáculo de todos: la resistencia de los bloques de poder locales y provinciales, que están muy arraigados. 
En este frente de importancia crítica, las palabras fuertes deben ir acompañadas de medidas valientes. 

¿El fin de la pobreza en China? 
BEIJING – Puede que una de las estadísticas más citadas sobre China sea la cantidad de ciudadanos a los que se ha sacado de la pobreza en los últimos 35 años. 
Son más de 800 millones: una cifra enorme y una hazaña extraordinaria. 
De hecho, ningún otro país ha logrado tal nivel de reducción de la pobreza en tan corto período. 
Pero ¿qué ocurre con los millones de chinos que han quedado atrás? 
El gobierno de China se ha comprometido a terminar la tarea, con el objetivo de reducir la pobreza rural a cero para 2020. 
Las autoridades manifestaron por primera vez el compromiso en las Naciones Unidas en 2015, y lo han reiterado en ocasiones oficiales posteriores. 
Pero cumplir esa promesa -que hoy implicaría mejorar el bienestar de unos 45 millones de personas, el equivalente a la población entera de Sudán- tendrá importantes costes. 
La reducción de la pobreza, como tantos esfuerzos importantes, está sujeta a la ley del rendimiento decreciente: cuanto más se hace algo, menos productivos son los movimientos. 
Piénsese en dar cuerda a un reloj: mientras más cuerda se da, más resistencia se acumula en el muelle principal y más energía se necesita para mover el eje la misma distancia. 
Cuando se trata de la reducción de la pobreza, lo más probable es que las personas que se benefician primero son las estaban mejor equipadas para ello, debido, por ejemplo, a su origen o posición geográfica. 
En el momento en que solo quedan unos pocos -o incluso unos pocos millones-, cabe esperar que cueste mucho más llegar a ellos. 
La experiencia de China ilustra este fenómeno a la perfección. 
Durante los primeros siete años de la "reforma y apertura" oficial de China, que comenzó en 1978, se estima que alrededor de 110 millones de personas salieron de la pobreza al año. 
Durante los siguientes 15 años (de 1985 a 2000) el ritmo de avance se desaceleró considerablemente, con alrededor de 26 millones de personas por encima de la línea de pobreza cada año. 
De 2000 a 2015, la cifra se situó en poco más de 22 millones al año. 
El objetivo del gobierno ahora es sacar a diez millones de personas de la pobreza anualmente. 
A medida que el ritmo de la reducción de la pobreza se ha ralentizado, han aumentado sus costes, tendencia que se ilustra en un nuevo informe de la ONU, junto con datos del Banco Mundial. 
En 2000, sacar a una persona de la pobreza en China le costó al gobierno central aproximadamente $48 al año (en términos nominales). 
Para 2010, esta cifra había aumentado más de tres veces, a $150 anuales. 
Ahora que el gobierno quiere llegar a las personas más remotas (aquellas sin acceso a carreteras, electricidad o agua limpia) el coste supera los $ 200 al año. 
Esto no quiere decir que China no sea capaz de cumplir su objetivo de 2020. 
Por el contrario, los planes y la implementación del gobierno parecen más fuertes que nunca. 
De hecho, el año pasado el gobierno superó su objetivo: logró que 12,4 millones de personas salieran de la pobreza rural. 
Y el presupuesto para este año es un 30% mayor, lo que significa que se han asignado al menos $1000 para cada uno de los diez millones de personas que el gobierno de China planea sacar de la pobreza en 2017. 
Sin embargo, a medida que el gobierno intenta "llegar a cero" en sus objetivos de pobreza rural (es decir, hacer que todos queden por encima de la línea de pobreza rural nacional de CN¥2,230 ($324) al año) no debe perder de vista los desafíos mayores relacionados con la pobreza. 
China sigue experimentando una rápida urbanización, fenómeno que ha contribuido de manera importante a la reducción de la pobreza en el pasado, pero que también pone a un creciente número de habitantes urbanos en riesgo de indigencia. 
Según cifras oficiales, el ingreso promedio del 5% más pobre de los hogares en las ciudades chinas asciende a cerca de $1128 (CN ¥ 7521). 
Eso equivale a 3,5 veces la línea de pobreza rural de China. 
Pero, en general, el ingreso promedio en las ciudades es por lo menos cuatro veces mayor que en el campo, lo que sugiere que vivir con ese presupuesto puede ser incluso más difícil que vivir en la línea de pobreza rural. 
Y eso ni siquiera da cuenta de los muchos trabajadores migrantes que viven fuera del radar en las ciudades y probablemente ganen aún menos que el 5% más pobre. 
Estas formas de pobreza pueden ser todavía más difíciles de enfrentar, sobre todo porque China tiene menos experiencia en hacerlo. 
Dado esto, así como los exitosos esfuerzos de China para reducir la pobreza rural pueden servir de modelo para otros, los éxitos de otros países en el manejo de la pobreza urbana pueden y deben ayudar a guiar las iniciativas de China. 
China no está sola en la lucha para acabar con la pobreza; de hecho, el primer Objetivo de Desarrollo Sostenible llama a acabar con la pobreza en todas sus manifestaciones para el año 2030. 
A medida que el proceso se vuelve cada vez más desafiante y costoso, mirar a través de las fronteras podría resultar vital para lograr que todos los chinos vivan una existencia decente y digna. 

Se debe dejar estallar a la burbuja de China 
NUEVA YORK – Los problemas con el patrón de crecimiento económico de China han llegado a ser muy conocidos durante los últimos años, pero la reciente caída libre de la Bolsa china hizo que se agudice el enfoque sobre los mismos. 
Sin embargo, los debates sobre los desequilibrios y vulnerabilidades de la economía china tienden a olvidar algunos de los elementos más positivos de su evolución estructural, en especial el historial que tiene el gobierno en cuanto a su rápida intervención correctiva, y la sustancial hoja de balance estatal que se puede emplear, en caso necesario. 
En este sentido, sin embargo, la burbuja del mercado de valores que se desarrolló durante la primera mitad del año debería ser vista como una excepción. 
Ocurre que no sólo los reguladores chinos permitieron el crecimiento de la burbuja al consentir que los inversores minoristas – muchos de ellos recién llegados al mercado – participaran en operaciones al descubierto (usando dinero prestado), sino que también las políticas de respuesta a la corrección en el mercado, iniciadas a finales del mes de junio, han sido altamente problemáticas. 
Si se tienen en cuenta las experiencias pasadas con este tipo de burbujas, estos errores con respecto a las políticas son desconcertantes. 
Estuve en Beijing en el otoño del año 2007, cuando el Índice Compuesto de Shanghái se disparó a casi 6.000 puntos (el pico más reciente apenas superó los 5.000 puntos), en parte debido a la participación de inversores minoritarios relativamente inexpertos. 
En ese momento, pensé que la mayor preocupación en cuanto a las políticas sería el floreciente superávit por cuenta corriente que se situaba en un nivel superior al 10% del PIB, mismo que crearía fricciones con los socios comerciales de China. 
Sin embargo, los líderes del país se preocuparon mucho más por las consecuencias sociales de la corrección en el mercado de valores que vino inmediatamente después. 
Aunque no surgió un malestar social, sí surgió un período prolongado de moribundos precios de las acciones, incluso mientras la economía continuaba creciendo de manera rápida. 
En el año 2008, la crisis financiera mundial fue impulsada por una combinación de la explosión de los precios de los activos y del exceso de apalancamiento del sector de la vivienda. 
Cuando una burbuja impulsada por la deuda estalla, sus efectos se transmiten directamente a la economía real vía las hojas de balance del sector de la vivienda, con la consiguiente reducción en el consumo, que a su vez contribuye a una disminución en el empleo y la inversión privada. 
Es mucho más difícil encontrar disyuntores para detener la dinámica del antedicho circuito, en comparación, por ejemplo, a detener la dinámica que se deriva del estrés causado por insuficiencias en las hojas de balance del sector financiero. 
No obstante, las autoridades chinas no parecen haber aprendido las lecciones de uno u otro de los episodios. 
Las autoridades no sólo no lograron mitigar los riesgos relativos a los nuevos inversores minoristas que ingresan al mercado, riesgos que fueron enfatizados por el colapso del año 2007, sino que en los hechos fueron dichas autoridades las que los exacerbaron, al permitir, e incluso animar, a que los mencionados inversores acumulen apalancamientos a través de compras al descubierto. 
Para empeorar las cosas, cuando a principios de junio se iniciaron las actuales correcciones en el mercado, los reguladores chinos relajaron las restricciones a las compras al descubierto, mientras que animaban a las empresas estatales y a los gestores de activos a que compren más acciones. 
Al parecer, las autoridades estaban más interesadas en apuntalar al mercado que en viabilizar una corrección controlada de los precios. 
Sin lugar a duda, la burbuja del mercado de valores de China solamente surgió hace poco tiempo. 
En octubre pasado, cuando el Índice Compuesto de Shanghái estaba en el rango de los 2.500 puntos, muchos analistas consideraban que los precios de las acciones estaban infravalorados. 
Dado el crecimiento económico relativamente fuerte, el aumento de precios parecía justificado hasta alrededor del mes de marzo, cuando el mercado, impulsado principalmente por las escasamente negociadas acciones de pequeña y mediana capitalización se dispararon a más de 5.000, colocando a la economía en riesgo. 
(Y, de hecho, muchos todavía afirmaban que dicha repunte del mercado no era insostenible, ya que a mediados de abril, el mercado de valores estaba negociando en base a una relación futura o “forward ratio” de precio-a-utilidades de alrededor de 15, que es consistente con su promedio de diez años). 
Sin embargo, sí se trató de una burbuja – y fue una altamente apalancada. 
Si bien las burbujas periódicas pueden ser inevitables, y ninguna burbuja sobreviene sin consecuencias, una burbuja de alto grado de apalancamiento tiende a causar mucho más daño, debido a su impacto en la economía real y por la duración del proceso de desapalancamiento. 
Esto se refleja en la actualidad en la recuperación persistentemente lenta en las economías avanzadas. 
Incluso Estados Unidos, país al que le ha ido mejor que a la mayoría desde la crisis, ha registrado un crecimiento del PIB de poco más del 10% desde el inicio de la crisis en el año 2008; durante el mismo período, la economía de China creció en alrededor del 66%. 
Por supuesto, si se toma en consideración que el sector de la vivienda de China tiene una participación relativamente pequeña en instrumentos de renta variable en comparación con su participación en bienes raíces, es poco probable que la actual caída del mercado de valores vaya a descarrilar a la economía. 
No obstante, tal como ocurrió en el año 2007, la posibilidad de que los ahorros perdidos vayan a activar un malestar social no puede ser descartada, especialmente en un momento en el que los ciudadanos disponen de herramientas, como por ejemplo de las redes sociales, que les facilitan compartir información, publicitar sus quejas y movilizar protestas. 
Tal como las crisis anteriores han demostrado, y, tal como la actual desaceleración en China ha puesto de relieve, se deben tomar medidas para mitigar los riesgos de mercado. 
En concreto, China necesita una regulación prudencial que limite el uso del apalancamiento para las compras de activos. 
En este punto, el país ya tiene una ventaja: las compras de bienes raíces por parte del sector de la vivienda de China se caracterizan típicamente por niveles de activos que son relativamente altos y relaciones hipoteca-a-valor relativamente bajas. 
Además, una vez que comienza una corrección en el mercado, las autoridades deberán permitir que la misma siga su curso, en lugar de apuntalar los precios con apalancamientos adicionales – ya que este es un abordaje que sólo prolonga la corrección. 
Si los reguladores chinos permiten que el mercado se corrija, los inversores institucionales sofisticados, quienes tienen una orientación hacia el valor a largo plazo, se harán presentes en última instancia, mejorando con su participación la estabilidad del mercado. 
En el ínterin, se justificaría el uso de las hojas de balance del sector público para la compra de la cantidad suficiente de activos con el fin de evitar que el mercado llegue a corregirse de manera excesiva. 
A medida que los mercados de China se expanden – la capitalización de los mercados de Shanghái y Shénzhen se encuentra en el orden de $11 millones de millones – superan cada vez más la capacidad de los formuladores de políticas en cuanto a gestionar los precios y las valoraciones. 
La única forma práctica de avanzar es que las autoridades chinas se centren en el desarrollo normativo e institucional, mientras que persistan en cumplir con su compromiso de permitir que los mercados desempeñen un papel decisivo en la asignación de recursos. 

Darle más voz a China 
LONDRES – Hace unos días, cuando el Reino Unido anunció su decisión de integrarse como miembro fundador a la propuesta china de un Banco Asiático de Inversión en Infraestructura (BAII), la prensa se hizo eco no tanto de la noticia cuanto de los roces que esto provocó en la relación bilateral con Estados Unidos. 
La Casa Blanca emitió una declaración donde exhortaba al gobierno británico a “usar su voz en la defensa de la adopción de altos criterios de gobernanza” en dicha institución; y se citaron palabras de un alto cargo del gobierno estadounidense que acusó al Reino Unido de tener una actitud “de permanente condescendencia con China, que no es el mejor modo de relacionarse con una potencia en ascenso”. 
Pero en la práctica, la actitud equivocada es la de Estados Unidos. 
El cortocircuito diplomático dio a la prensa británica una ocasión de airear las críticas de quienes piden una actitud más firme hacia China y piensan, por ejemplo, que el gobierno se equivocó al no apoyar más claramente las protestas prodemocracia del año pasado en Hong Kong y al mantener distancia del Dalai Lama (como parece que ocurrió) durante la visita del primer ministro David Cameron a China en 2013. 
Ciertamente el Reino Unido debe defender sus puntos de vista; pero eso no implica adoptar una actitud de confrontación respecto de los asuntos internos chinos, sobre todo en el caso de Hong Kong, donde el Reino Unido perdió sus derechos al devolver la ciudad al control de China en 1997. 
También Estados Unidos debería empezar a aceptar el hecho de que el mundo está cambiando. 
Sus legisladores todavía no ratificaron el acuerdo de 2010 que otorga a China y otras grandes economías emergentes más poder de voto en el Banco Mundial y en el Fondo Monetario Internacional. 
En el tiempo transcurrido, la economía china creció a casi el doble y el acuerdo se volvió obsoleto. 
La renuencia de Estados Unidos (junto con Francia, Alemania e Italia) a dar a las potencias emergentes una representación adecuada en el sistema financiero internacional es contraproducente, porque incentiva la creación de instituciones paralelas como el BAII y el Nuevo Banco de Desarrollo, fundado en 2014 por los países del grupo BRICS (Brasil, Rusia, India, China y Sudáfrica). 
En unos días visitaré China, en mi carácter de presidente del Comité sobre Resistencia Microbiana a Antibióticos designado por el gobierno británico y también como participante del Foro de Boao para Asia, un evento similar a la reunión anual del Foro Económico Mundial en Davos. 
Espero alentar a los funcionarios chinos a priorizar la lucha contra la resistencia a antibióticos cuando China presida el G20 en 2016. 
Y aunque no soy el embajador británico, me será grato también manifestar mi apoyo a la decisión del gobierno del Reino Unido de integrarse al BAII y mi convicción de que el rechazo de Estados Unidos a esa decisión es un error. 
La economía china ya vale diez billones de dólares y supera a las de Francia, Alemania e Italia combinadas. 
Incluso si su tasa de crecimiento se desacelera al 7% anual, este año el país aportará unos 700.000 millones de dólares al PIB mundial. 
Si Japón quisiera hacer algo así, debería crecer más o menos al 14%. 
De modo que para todo país que quiera participar del comercio internacional es fundamental identificar las necesidades de China. 
En el caso del Reino Unido, esto incluye obviamente el área financiera (así como el deporte, la música, la moda y tal vez la atención de la salud). 
Es perfectamente razonable que el Reino Unido promueva sus propios intereses mediante la cooperación con China. 
Una de las pocas consecuencias positivas de la crisis financiera de 2008 fue el surgimiento internacional del G20, un foro que, en principio, es mucho más representativo del liderazgo internacional que el G7 en toda su historia. 
Pero también hay una desventaja: la gran cantidad de miembros del G20 puede dificultar el logro de acuerdos y su implementación. 
Es necesario pues crear un nuevo G7 dentro del G20 y dar a China un grado de influencia que refleje su importancia económica (y la obligue a asumir una cuota comparable de la responsabilidad internacional). 
Para hacerle a China lugar en la mesa bastaría que los países de la eurozona, en señal de compromiso con su moneda común, aceptaran renunciar a sus asientos individuales a cambio de una representación única para el conjunto de la unión monetaria. 
Y Estados Unidos, finalmente, también tendría que aceptar el nuevo papel de China en el mundo. 
Este año el FMI debe recalibrar los coeficientes que usa para el cálculo de los derechos especiales de giro, su unidad contable basada en una canasta de monedas que incluye el dólar estadounidense, el euro, la libra esterlina y el yen. 
Casi todos los criterios económicos y financieros indican que es hora de agregar el renminbi. 
Sería conveniente que Estados Unidos no se oponga a una propuesta en ese sentido, ya que hacerlo podría acelerar el declive de las instituciones financieras internacionales establecidas. 
También es hora de que el Congreso de los Estados Unidos ratifique el acuerdo de reformas al modelo de gobernanza del FMI y el Banco Mundial. 
Con la fundación del BAII y del Nuevo Banco de Desarrollo, China y otras potencias emergentes han enviado una señal de que ya no pueden seguir esperando una mejor representación. 
Y decisiones como las del Reino Unido (junto con Francia, Alemania e Italia) demuestran que no están solas. 

El nuevo liderazgo mundial de China 
NUEVA YORK – La mayor noticia económica del año llegó casi sin aviso: China ha reemplazado a Estados Unidos como la mayor economía del mundo, según los encargados de llevar las cuentas en el Fondo Monetario Internacional. 
Por otra parte, en estos momentos en que el estatus geopolítico de China aumenta rápidamente junto con su poderío económico, EE. UU. continúa dilapidando su liderazgo mundial, debido a la irrestricta codicia de sus elites políticas y económicas, y a la trampa que se autoimpuso con la guerra perpetua en Oriente Medio. 
Según el FMI, el PIB de China será de 17,6 billones de USD en 2014, con el que tomará la delantera frente a EE. UU. y su producto de 17,4 billones de USD. 
Por supuesto, como la población china es cuatro veces mayor, su PBI per cápita (de 12,900 USD) todavía no llega a ser un cuarto de los 54,000 USD que registró EE. UU., con un nivel de vida mucho más elevado. 
El surgimiento de China es trascendental, pero también implica el regreso a una situación existente. 
Después de todo, China ha sido el país más populoso del mundo desde que se convirtió en un estado unificado hace más de 2000 años; tiene entonces sentido que sea también la mayor de sus economías. 
De hecho, la evidencia sugiere que la economía China era mayor (en términos de paridad del poder adquisitivo) que cualquier otra en el mundo hasta aproximadamente 1889, cuando EE. UU. la eclipsó. 
Ahora, 125 años más tarde, la clasificación ha vuelto a invertirse después de décadas de rápido crecimiento económico en China. 
Con el aumento de su poder económico, también llegó la influencia geopolítica. 
Los líderes chinos son agasajados en todo el mundo y muchos países europeos perciben a China como la clave para un mayor crecimiento local. 
Los líderes africanos ven a China como un nuevo socio indispensable para el crecimiento, especialmente para el desarrollo de la infraestructura y los negocios. 
De manera similar, los estrategas económicos y líderes de negocios latinoamericanos ahora consideran a China al menos tanto como a EE. 
UU. China y Japón parecen estar dando pasos en pos de mejorar sus relaciones, luego de un período de mucha tensión. 
Incluso Rusia se ha «inclinado» recientemente hacia China y estableció con ella vínculos más fuertes en muchos frentes, incluidos la energía y el transporte. 
Como EE. UU. después de la Segunda Guerra Mundial, China está aportando mucho dinero a la construcción de fuertes vínculos de infraestructura con países en todo el mundo. 
Esto permitirá que otros países estimulen su propio crecimiento y consoliden el crecimiento económico y el liderazgo geopolítico chinos. 
La cantidad de iniciativas chinas es impresionante. 
Tan solo el año pasado, China lanzó cuatro grandes proyectos que prometen darle un papel mucho más amplio en el comercio y las finanzas mundiales. 
China se unió a Rusia, Brasil, India y Sudáfrica para establecer el Nuevo Banco de Desarrollo, que tendrá base en Shanghái. 
Un nuevo Banco Asiático de Inversión en Infraestructura, que tendrá sede en Beijing, ayudará a financiar proyectos de infraestructura (carreteras, energía y ferrocarril, entre otros) en la región. 
El cinturón económico de la Nueva Ruta de la Seda buscará conectar a China con las economías de Asia Oriental, Asia del Sur, Asia Central y Europa mediante una red ampliada de ferrocarriles, autopistas, energía y fibra óptica. 
Y la nueva Ruta Marítima de la Seda del Siglo XXI busca potenciar el comercio oceánico en Asia Oriental y el océano Índico. 
En su conjunto, estas diversas iniciativas probablemente generarán cientos de miles de millones de dólares en inversiones durante la próxima década, acelerando el crecimiento en los países homólogos y profundizará su producción, comercio y vínculos financieros con China. 
Todo esto no tiene garantía éxito ni es seguro que avance sin obstáculos, China enfrenta enormes desafíos internos, incluida una elevada y creciente desigualdad en el ingreso, la masiva contaminación del aire y el agua, la necesidad de pasar a una economía con baja huella de carbono y los mismos riesgos financieros que conllevan las inestabilidades en los mercados financieros que atormentan a EE. 
UU. y Europa. Y si China se torna demasiado agresiva con sus vecinos –por ejemplo, exigiendo derechos sobre el petróleo costa afuera o territorios en aguas en litigio– generará una grave reacción diplomática. 
No hay por qué suponer que China (o ningún otro país) encontrará el camino libre de obstáculos en los próximos años. 
Sin embargo, es sorprendente que al mismo tiempo que China mejora económica y geopolíticamente, EE. UU. parece estar haciendo todo lo posible para desperdiciar sus propias ventajas económicas, tecnológicas y geopolíticas. 
El sistema político estadounidense ha quedado atrapado por la codicia de sus elites adineradas, cuyo limitado objetivo es reducir los impuestos corporativos y personales, maximizar sus enormes fortunas personales y restringir el liderazgo constructivo de EE. UU. en el desarrollo económico mundial. 
Desprecian de tal manera la asistencia de EE. UU. al extranjero que han dejado abiertas de par en par las puertas para el nuevo liderazgo mundial de China para el financiamiento del desarrollo. 
Aún peor, mientras China entra en calor para actuar en la arena geopolítica, la única política exterior que EE. UU. continúa sistemáticamente es una incesante e infructuosa guerra en Oriente Medio. 
EE. UU. rápidamente agota sus recursos y energía en Siria e Irak, como alguna vez lo hizo en Vietnam. 
China, mientras tanto, ha evitado enredarse en debacles en el extranjero, enfatizando en su lugar las iniciativas económicas ganar-ganar. 
El crecimiento económico de China puede ayudar al bienestar mundial si sus líderes enfatizan la inversión en infraestructura, energía limpia, salud pública y otras prioridades internacionales. 
De todas formas, el mundo estaría mejor si EE. UU. también continuara un liderazgo constructivo junto con China. 
El reciente anuncio por los presidentes Barack Obama y Xi Jinping de acuerdos bilaterales sobre el cambio climático y la energía limpia muestran lo mejor de lo que puede lograrse. 
La perpetua guerra estadounidense en Oriente Medio, lo peor. 

La atrevida visión energética de China 
BEIJING – El plan más atrevido para alcanzar los objetivos del acuerdo climático de París de 2015 viene de China. 
El acuerdo de París compromete a los gobiernos del planeta a mantener el calentamiento global bien por debajo de los 2º Celsius (3,6º Fahrenheit) con respecto al nivel preindustrial. 
Esta meta se puede lograr principalmente si el mundo cambia sus fuentes de energía primarias desde los combustibles fósiles basados en carbono (carbón, petróleo y gas natural) a renovables sin carbono (eólica, solar, hídrica, geotérmica, oceánica, biomasa) y energía nuclear para el año 2050. 
El plan de Interconexión Energética Global (IEG) de China ofrece una asombrosa visión de cómo lograrla. 
Pocos gobiernos aprecian la escala de esta transformación. 
Los científicos del clima hablan del “presupuesto del carbono”, la cantidad total de emisiones de dióxido de carbono que puede emitir la humanidad en los próximos años manteniendo el calentamiento global a menos de 2º. 
Las estimaciones actuales fijan el punto promedio de este presupuesto en cerca de 600 mil millones de toneladas. 
En la actualidad, la humanidad emite unos 40 mil millones de CO2 al año, lo que implica que el mundo solo tiene hasta mediados de siglo o antes para dejar de usar combustibles fósiles y pasar completamente a usar fuentes de energía primaria con cero emisiones de carbono. 
Es necesario hacer lo siguiente: la electricidad actual se genera, en gran parte, mediante la quema de carbón y gas natural, fuentes de energía térmica que se deben ir reemplazando con electricidad generada a partir de fuentes solares, eólicas, hídricas, nucleares y otras fuentes no emisoras de carbono. 
Las edificaciones actuales se calientan con calderas, radiadores y estufas alimentadas principalmente por la quema de petróleo y gas natural, fuentes que se deben ir sustituyendo por calefacción a electricidad. 
Los vehículos de hoy funcionan con productos del petróleo y se deben reemplazar por vehículos eléctricos. 
Los barcos, camiones pesados y aviones también funcionan gracias al petróleo; en el futuro deberán hacerlo con combustibles sintéticos producidos con CO2 reciclado y energías renovables, o con hidrógeno producido por energías renovables. 
Y la electricidad tendrá que reemplazar los combustibles fósiles que sustentan los procesos industriales de hoy, como la producción siderúrgica. 
En consecuencia, la respuesta corta es el uso masivo de energía sin emisiones de carbono, en especial energía renovables tales como la eólica y la solar, en la forma de electricidad. 
El mundo cuenta hoy con suficientes fuentes de energía sin emisiones de carbono como para alimentar toda la economía global… de hecho, para potenciar una economía mucho mayor que la actual. 
Un paso clave es llevar la energía sin emisiones de carbono a los centros de población que la necesitan. 
Aquí China aporta una gran visión. 
En los últimos años, el país ha respondido al reto de la transformación energética internamente. 
Las mejores fuentes de energía renovable se encuentran en el oeste del país, mientras que la mayor parte de la población y demanda de energía están en la zona del Pacífico (al este del país). 
China ha ido solucionando el problema al crear una enorme matriz de distribución basada en transmisión de voltaje ultra alto (UHV), que reduce al mínimo la pérdida de calor en su trayecto. 
La transmisión de UHV de larga distancia es eficiente y económica, y China ha logrado grandes avances en el desarrollo de esta tecnología. 
Ahora China propone ayudar a conectar el mundo entero con una red global de UHV. 
Como allí, en el resto del planeta las mayores concentraciones de energía renovable (como los sitios más soleados o ventosos) están lejos de donde vive la gente. 
La energía solar se debe llevar desde los desiertos a los centros poblados. 
Asimismo, el potencial de la energía eólica suele estar en su pico en lugares remotos, como en el mar. 
Es posible hallar un inmenso potencial hidroeléctrico en ríos distantes que fluyen por regiones montañosas deshabitadas. 
La lógica tras esta propuesta es que la energía renovable es intermitente. 
El sol solo brilla de día, e incluso entonces si el cielo está nublado las nubes impiden que los rayos solares lleguen a los paneles fotovoltaicos. 
De manera similar, la fuerza del viento fluctúa. 
Al vincular estas fuentes intermitentes, se pueden atenuar las variaciones de energía. 
Si las nubes reducen la energía solar en una región, se puede usar energía solar o eólica desde generada en otro lugar. 
Pensando a lo grande, China ha creado una impresionante organización -la Organización de Cooperación y Desarrollo para la Interconexión Energética Global (GEIDCO)- para aunar a gobiernos nacionales, operadores de matrices energéticas, instituciones académicas, bancos de desarrollo y agencias de las Naciones Unidas para lanzar la red energética renovable global. 
En su encuentro global realizado en marzo, la GEIDCO reunió a delegados de países tan alejados como Argentina y Egipto para colaborar en hacer realidad la visión de una energía limpia e interconectada a nivel planetario. 
China está tomando varios pasos adicionales. 
La GEIDCO se encuentra movilizando recursos de investigación y desarrollo para responder a varios retos tecnológicos clave, como el almacenaje de energía a gran escala, la superconductividad en la transmisión de energía y la inteligencia artificial para gestionar grandes sistemas energéticos interconectados. 
Asimismo, ha propuesto nuevos estándares técnicos internacionales para que las redes energéticas de los países puedan armonizarse en un sistema global ininterrumpido. 
El país ha invertido intensamente en IyD sobre generación de energía renovable de bajo coste, como sistemas fotovoltaicos avanzados y usos finales, como vehículos eléctricos de alto rendimiento. 
Estados Unidos y la Unión Europea deberían formar parte del mismo tipo de resolución de la problemática energética, y cooperar con China y otros actores para acelerar la transformación a una energía sin emisiones de carbono. 
Lamentablemente, en Estados Unidos el Presidente Donald Trump y sus entidades normativas se encuentran prisioneros del cabildeo de los combustibles fósiles, mientras que la UE discute con sus miembros productores de carbón el cómo y cuándo abandonarlo. 
Así, la interconexión energética global que propone China (basada en energías renovables, transmisión por UHV y una matriz inteligente con IA) representa la iniciativa más sólida e inspiradora que un gobierno haya propuesto para lograr las metas del acuerdo climático de París. 
Se trata de una estrategia acorde a la magnitud sin precedentes de la transformación energética que enfrenta nuestra generación. 

La revolución de la energía verde de China 
SYDNEY – China produce gran parte de su energía eléctrica mediante la quema de combustibles fósiles, como hicieron todas las potencias económicas en crecimiento desde la Revolución Industrial. 
Sin embargo, centrarse en este único factor conlleva el riesgo de ignorar una tendencia relevante. 
El sistema chino de producción de energía se está haciendo ecológico –mucho más rápido que cualquier otro sistema de tamaño comparable en el planeta. 
Esta tendencia se observa en tres áreas. 
La primera es la producción de electricidad. 
De acuerdo con datos emitidos por el Consejo de Electricidad de China, la cantidad de energía producida en el país a partir de combustibles fósiles en 2014 disminuyó en un 0.7% anualizado, lo que representa la primera caída de que se tenga memoria en tiempos recientes. 
Mientras tanto, la producción de energía a partir de combustibles no fósiles, aumentó en 19%. 
Cabe señalar que la energía nuclear representó un papel menor en este cambio. 
La electricidad producida con fuentes estrictamente ecológicas –hidráulica, eólica y solar– aumentó 20%; entre ellas, la solar fue la fuente que tuvo un mayor incremento, y llegó a un sorprendente 175%. 
La energía solar también superó la nuclear en términos de nueva energía producida, puesto que el año pasado contribuyó con 17.43 terawatts-hora, en comparación con los 14.70 terawatts-hora de la energía producida a partir de fuentes nucleares. 
Además, por tercer año consecutivo, China produjo más electricidad eólica que energía nuclear. 
Es por ello que el argumento de que China dependerá de plantas nucleares para producir energía sin uso de carbón parece estar poco fundado. 
La segunda área donde el cambio ecológico se hace más evidente es la capacidad total de generación de electricidad de China. 
El sistema de energía del país es ahora el más grande del mundo, con capacidad de producción de 1.36 terawatts, en comparación con 1 terawatt de los Estados Unidos. 
Es difícil comparar directamente diferentes fuentes de producción de energía porque el uso de plantas de energía eólica, solar, nuclear y de combustibles fósiles varía según la hora del día. 
Sin embargo, los datos anuales pueden ofrecer una idea de cómo todo el sistema está cambiando. 
El pasado, fue el segundo año consecutivo en el que China uso más combustibles no fósiles que combustibles fósiles para aumentar su capacidad de generación de energía. 
China incrementó su capacidad de generación de electricidad con combustibles fósiles en 45 gigawatts, alcanzando un total de 916 gigawatts. 
Al mismo tiempo, creció su capacidad para producir electricidad a partir de combustibles no fósiles en 56 gigawatts, logrando así un total de 444 gigawatts. 
Las plantas de energía eólica, hidráulica y solar aumentaron la capacidad de generación en 51 gigawatts. 
Como resultado, la energía eólica, hidráulica y solar representan el 31% de la capacidad total de generación de electricidad de China, 21% más respecto de 2007; mientras que la energía nuclear representa un 2% adicional. 
Estos resultados superan la meta establecida en el doceavo Plan quinquenal de China, cuyas previsiones de capacidad de generación de energía a partir de combustibles no fósiles eran de alrededor de 30% del sistema de electricidad del país para 2015. 
Finalmente, la tendencia de cambio hacia la energía ecológica se puede ver en los patrones de inversión chinos. 
La evidencia es clara: el país está invirtiendo más en fuentes ecológicas de energía eléctrica que en las que dependen de combustibles fósiles. 
En efecto, China está gastando más en energía ecológica que cualquier otro país. 
La inversión en instalaciones de producción de energía a partir de combustibles fósiles ha disminuido constantemente, de 167 mil millones de yuanes (aproximadamente 24 mil millones de dólares) en 2008 a 95 mil millones de yuanes (15.3 mil millones de dólares) en 2014, mientras que la inversión en fuentes de combustibles no fósiles ha aumentado de 118 mil millones de yuanes en 2008 a por lo menos 252 mil millones en 2014. 
La proporción de la inversión en energía dirigida a la generación eléctrica renovable ha aumentado continuamente y llegó al 50% en 2011, un aumento del 32% en comparación con la realizada apenas cuatro años antes. 
En 2013, la proporción de la inversión en fuentes renovables llegó a por lo menos el 59%. 
Mucho depende del éxito de las reformas energéticas de China y en particular de sus esfuerzos para crear el sistema de energía renovable más grande del mundo – una ambición mucho mayor que cualquier cosa que se haya imaginado, y mucho menos intentado, en Occidente. 
Por ello es muy importante que haya informes precisos sobre el sistema a medida que se desarrolle, a fin de comprender la dirección general del cambio. 
El sistema de energético de China sigue basándose en gran medida en el carbón y todavía se consumirá mucho antes de que pueda decirse con justeza que es más verde que negro. 
Sin embargo, la dirección del cambio es clara. 
Eso debe reconocerse y tomarse en cuenta en las discusiones sobre energía global y política energética. 

La novedad y la normalidad de China son relativas 
HONG KONG – Acabo de pasar una semana en China, donde participé en el Foro de Boao para Asia, conferencia similar a la reunión anual del Foro Económico Mundial de Davos. 
El tema de mi mesa redonda fue lo que el Presidente Xi Jinping ha llamado la “nueva normalidad” de la economía china: una era de crecimiento relativamente más lento, tras tres decenios de expansión económica de dos dígitos. 
Pero lo que más me sorprende de la economía de China es lo notable que es. 
De hecho, sus resultados siguen asombrándome. 
Aunque afronta indudablemente muchos problemas, la cuestión fundamental es la de hasta qué punto es probable que se hunda la economía. 
De los cuatro países BRIC –el Brasil, Rusia, la India y China–, el de Xi es el único que ha cumplido hasta ahora mis previsiones de crecimiento en este decenio. 
De 2011 a 2014, la tasa de crecimiento de la economía china por término medio fue del ocho por ciento al año. 
Si sigue creciendo un siete por ciento, aproximadamente, en el resto del decenio, como esperan las autoridades y muchos observadores, logrará un ritmo medio de expansión de 7,5 por ciento, en consonancia con mis proyecciones. 
La expresión “nueva normalidad” constituye un ejemplo de mensaje inteligente por parte de los dirigentes de China, que deben explicar a los 1.400 millones de ciudadanos de su país por qué dejará de crecer la economía un 10 por ciento al año, pero no hay nada normal en una economía cuyo tamaño ya es el doble de la que le sigue, el Japón, y posiblemente superará a la Unión Europea en los cinco próximos años. 
Yo estuve en China primordialmente en mi condición de Presidente del Examen de la Resistencia Antimicrobiana del Gobierno de Gran Bretaña, pero también procuré hablar con algunas personas sobre los problemas que afronta la economía. 
Muchos observadores internacionales han estado preocupados por el exceso de oferta de viviendas en ese país y el auge crediticio conexo, por lo que me he preguntado si he sido demasiado optimista sobre esos riesgos, pero las conversaciones que mantuve me convencieron de que es probable que los dos problemas sean superables. 
Desde luego, el mercado de la vivienda está estancado, pero, como me señalaron muchos, es en parte consecuencia de medidas deliberadas del Gobierno para deflactarlo (también es reconfortante que los consumidores no estén en general demasiado apalancados). 
Algunos constructores tendrán problemas crediticios y probablemente también algunas administraciones locales, pero el gasto del Gobierno central representa un porcentaje tan pequeño del PIB total del país, que los encargados de la formulación de políticas tienen mucho margen de maniobra, si resulta necesaria la intervención en esos sectores. 
Los observadores extranjeros elucubran con frecuencia con que las autoridades chinas pueden estar exagerando la potencia de la economía, pero es igualmente posible que se haya subestimado el tamaño de algunos sectores. 
Después de pasar unos días en Beijing, me resultó totalmente claro que China está experimentando un auge en la utilización de la red Internet, incluido su carácter de plataforma de consumo. 
El comercio en línea está compensando algunos de los demás sectores más débiles de la economía y puede que en realidad no todas sus repercusiones estén recogidas en las estadísticas oficiales. 
Lo que sí que me preocupa es que el Gobierno no se apresure lo suficiente a conceder a los millones de trabajadores migrantes del país la residencia oficial en las ciudades en las que trabajan y viven. 
La continua falta de acceso de los migrantes a los servicios públicos podría impedir un gran aumento del consumo como porcentaje del PIB, pero, como me dijeron durante mi visita, la renuencia del Gobierno central a hacerlo refleja su cautela a la hora de imponer unas presiones fiscales inmensas a las administraciones locales. 
Otro sector que resulta muy preocupante es el de la atención de salud. En algún momento el Gobierno central tendrá que abordar sus deficiencias. 
Conocí un ejemplo al examinar la resistencia antimicrobiana, ante la cual el Gobierno ha reaccionado intentando limitar la cantidad de antibióticos que puede tomar un paciente. 
El problema estriba en que muchos hospitales y médicos dependen de las ventas de medicamentos para gran parte de sus ingresos, lo que crea un poderoso incentivo para buscar formas de burlar las normas. 
La contaminación sigue siendo también un problema grave, pero también conviene observar que en 2014 se redujeron notablemente las emisiones de dióxido de carbono de China, lo que constituye tal vez la primera prueba tangible de que el país está logando avances en ese frente. 
También la eficiencia energética y la energía renovable van en aumento. 
Lo más importante es que, pese a los problemas que afronta, ahora se reconoce de forma generalizada la singular importancia de la economía china. 
Los recientes logros internacionales del país –en particular, su capacidad para conseguir el respaldo del Reino Unido, Francia, Alemania e Italia para su Banco Asiático de Inversión en Infraestructuras frente a la oposición de los Estados Unidos– entraña un enorme grado de confianza en que China abordará sus problemas con éxito. 
El papel de China en las entidades financieras internacionales vigentes podría cambiar también este año. 
En el próximo mes de diciembre, el Fondo Monetario Internacional examinará la posibilidad de añadir el renmimbi a la cesta de divisas que componen la unidad de cuenta del Fondo, conocida como “derechos especiales de giro”, junto con el dólar de los EE.UU., el euro, la libra británica y el yen japonés. 
Y el mundo sigue esperando que los EE.UU. apliquen una reforma del FMI, aprobada en 2010, que fortalecería la posición de China y otras grandes economías en ascenso en la estructura de gobierno de esa institución. 
Dada la importancia de la economía china, seguir sin hacerlo es cualquier cosa menos normal. 


¿China realmente reemplazará la hegemonía económica de Estados Unidos? 
CAMBRIDGE – En tanto China y Estados Unidos libran su último forcejeo comercial, la mayoría de los economistas dan por sentado que China alcanzará una supremacía económica global en el largo plazo, no importa lo que suceda ahora. 
Después de todo, con una población cuatro veces más grande que la de Estados Unidos, y un programa pensado para ponerse al día después de siglos de estancamiento tecnológico, ¿no es inevitable que China decididamente asuma la responsabilidad de ser una potencia económica hegemónica? 
No estoy tan seguro. 
Muchos economistas, entre ellos muchos de los mismos expertos que ven la inmensa fuerza laboral de China como una ventaja decisiva, también temen que los robots y la inteligencia artificial terminen robándose la mayoría de los empleos, y que la mayoría de los seres humanos mate el tiempo en actividades recreativas. 
¿Qué sucederá? 
En los próximos cien años, ¿quién tomará el poder? ¿Los trabajadores o los robots chinos? 
Si los robots y la IA son los motores dominantes de la producción en el próximo siglo, quizá tener una población demasiado grande de la que ocuparse -especialmente una población que necesita ser controlada a través de límites a Internet y al acceso a la información- termine siendo más bien un estorbo para China. 
El rápido envejecimiento de la población de China exacerba el desafío. 
En tanto la creciente importancia de la robótica y la IA mitiga la ventaja industrial de China, la capacidad de liderar en el campo de la tecnología se volverá más relevante. 
Aquí, la tendencia actual hacia una mayor concentración del poder y del control en el gobierno central, en oposición al sector privado, podría afectar a China en tanto la economía global alcanza etapas superiores de desarrollo. 
La posibilidad de que China nunca pueda reemplazar a Estados Unidos como la potencia económica hegemónica del mundo es la otra cara del problema de la tecnología y la desigualdad. 
Todos en Occidente temen por el futuro del trabajo, pero en muchos sentidos es un problema mayor para el modelo de desarrollo chino que para el norteamericano. 
Estados Unidos necesita lidiar con el problema de cómo redistribuir el ingreso internamente, especialmente considerando la propiedad altamente concentrada de las nuevas ideas y la tecnología. 
Pero, en el caso de China, existe el problema adicional de cómo extender su franquicia de superpotencia exportadora a la era de las máquinas. 
Es verdad, es sumamente improbable que la postura bravucona del presidente Donald Trump genere un regreso masivo de empleos industriales a Estados Unidos. 
Pero Estados Unidos tiene el potencial de expandir el tamaño de su base industrial de todas maneras, en términos de producción si no de empleos. 
Después de todo, las plantas industriales de alta tecnología de hoy tienen una producción mucho mayor con muchos menos trabajadores. 
Y los robots y la IA inciden no sólo en la industria y en los autos sin conductor. 
Los robo-médicos, los robo-asesores financieros y los robo-abogados son sólo la punta del iceberg en la disrupción por parte de las máquinas de los empleos del sector de servicios. 
Sin duda, difícilmente se pueda decir que el ascenso de China sea un espejismo, y su éxito vertiginoso no se basa solamente en el tamaño de la población. 
India tiene una población similar (ambos rondan los 1.300 millones de habitantes), pero, por ahora al menos, está mucho más rezagada. 
Hay que darle crédito al liderazgo chino por el trabajo milagroso de sacar a cientos de millones de personas de la pobreza e introducirlas en la clase media. 
Pero el rápido crecimiento de China ha estado impulsado principalmente por un progreso y una inversión en tecnología. 
Y si bien China, a diferencia de la Unión Soviética, ha demostrado mucha más competencia en materia de innovación local -las empresas chinas ya están liderando el camino en la próxima generación de redes móviles 5G- y su capacidad para una guerra cibernética está plenamente a la par de la de Estados Unidos, mantenerse cerca de la vanguardia no es lo mismo que definirla. 
Los logros de China todavía provienen, en gran medida, de la adopción de tecnología occidental y, en algunos casos, de la apropiación de propiedad intelectual. 
No puede decirse que Trump sea el primer presidente norteamericano en quejarse de esta situación, y tiene razón de hacerlo (aunque iniciar una guerra comercial no puede ser la solución). 
En la economía del siglo XXI, otros factores, entre ellos el régimen de derecho, así como el acceso a energía, tierra cultivable y agua potable, también pueden volverse cada vez más importantes. 
China está siguiendo su propio camino y todavía puede demostrar que los sistemas centralizados son capaces de impulsar más, y más rápido, el desarrollo de lo que cualquiera habría imaginado, mucho más allá de ser simplemente un país con un ingreso medio en alza. 
Pero no puede decirse que la dominancia global de China sea la certeza predeterminada que tantos expertos parecen suponer. 
Es cierto, Estados Unidos también enfrenta enormes desafíos. Por ejemplo, debe diseñar una manera de conservar el crecimiento tecnológico dinámico al mismo tiempo que impide una concentración excesiva de riqueza y poder. 
Sin embargo, ser un poder hegemónico no requiere ser el país más grande del mundo -si así fuera, Inglaterra nunca habría gobernado gran parte del mundo como lo hizo durante más de un siglo-. 
China podría liderar el futuro digital si Estados Unidos no hace su parte, pero no se convertirá en la potencia global dominante sólo porque tiene una población mayor. 
Por el contrario, la era inminente de las máquinas podría ser un punto de inflexión en la batalla por la hegemonía. 

La ilusión china 
NUEVA YORK – El manejo de China de su tipo de cambio fijo sigue teniendo en vilo a los mercados financieros globales. 
La incertidumbre actual acerca de la devaluación del renminbi genera temores de que las fuerzas deflacionarias barran los mercados emergentes y supongan un duro golpe a las economías desarrolladas, donde las tasas de interés están en cero o cerca de cero (por lo que no se pueden reducir más como defensa ante presiones deflacionarias externas). 
La situación de parálisis fiscal en Europa y Estados Unidos no hace más que elevar la sensación de inquietud. 
Sin embargo, el actual arranque de ansiedad por el tipo de cambio no es en realidad más que un síntoma de que la transición china desde un crecimiento basado en las exportaciones a uno centrado en el consumo interno está sufriendo más problemas que lo esperado. 
Para algunos, no ha habido mella en las visiones de las maravillas del capitalismo con características chinas. 
Están convencidos de que, tras más de tres décadas de crecimiento dirigido desde el estado, los líderes de China sabrán qué hacer para sortear cualquier tropiezo en su economía. 
La irrealidad de los optimistas tiene su contrapeso en la de los partidarios de una economía basada en la oferta, que aplicarían terapia de choque al trepidante sector estatal chino e integrarían inmediatamente sus subdesarrollados mercados de capitales al turbulento sistema financiero global de hoy en día. 
Se trata de una receta profundamente peligrosa. 
El poder del mercado para transformar China no se manifestará en una economía estancada, donde ese tipo de medidas agravarían las fuerzas deflacionarias y generarían resultados calamitosos. 
La persistente presión a la baja sobre el renminbi refleja el creciente temor de que las autoridades chinas no tengan una solución coherente para el dilema al que se enfrentan. 
Por ejemplo, hacer flotar el renminbi es una opción peligrosa. 
Después de todo, en momentos que la economía china pasa por una enorme transformación económica, es prácticamente imposible estimar un tipo de cambio de equilibrio en el largo plazo que pueda limitar la especulación, en especial si se consideran las persistentes dudas acerca de la calidad de los datos, la divulgación de información y la opacidad de los procesos de toma de decisiones. 
Pero si la actual vinculación del tipo de cambio a una canasta de monedas no logra anclar el renminbi e impedir una fuerte devaluación, las consecuencias deflacionarias para la economía mundial serán profundas. 
Más aún, repercutirán en el sector exportador chino, amortiguando el efecto estimulante de una moneda debilitada. 
La clave para estabilizar el tipo de cambio radica en crear una política de desarrollo creíble. 
Sólo entonces bajará la presión sobre el renminbi y las reservas en moneda extranjera que posee China, puesto que los inversionistas de dentro y fuera del país verán con claridad el camino a seguir. 
Para dar credibilidad a las políticas será necesario reducir los confusos incentivos y garantías estatales en el nivel microeconómico, así como reforzar la demanda agregada mediante medidas fiscales que apuntalen los sectores económicos esenciales para el nuevo modelo de desarrollo. 
Pero, como suele ocurrir con China, una estrategia así está llena de contradicciones. 
Por ejemplo, es necesario reducir el tamaño del sector empresarial público, pero no hay duda de que esto afectaría la demanda agregada en momentos que ya se encuentra debilitada. 
De manera similar, recortar los aportes fiscales (a través de préstamos de bancos estatales) a empresas inviables liberaría capacidad fiscal y permitiría redirigir recursos a nuevos sectores que faciliten servicios y empleo urbano, pero (al menos al comienzo) con esto se agravaría la caída de la demanda. 
Reducir abruptamente el sector estatal y esperar que se produzca una transformación desde la austeridad no es el camino a seguir. 
Los historiadores económicos, entre los cuales destaca Michael A. Bernstein en su estudio de la Gran Depresión en Estados Unidos, han demostrado convincentemente que una economía en transición necesita una fuerte demanda agregada para llevar recursos a nuevos sectores. 
Si tanto los sectores nuevos como los antiguos de una economía se encuentran en dificultades, habrá problemas en la formación de capital, bajará la inversión en actualización del capital humano y se paralizará el ajuste estructural. 
Para el éxito de una transformación es siempre necesaria una sólida demanda agregada. 
Un obstáculo igual de grande para la transición de China (el problema que no se atreve a decir su nombre) es la gran estima que en general se tiene hacia su economía de mercado híbrida. 
En pocas palabras, los confusos incentivos de mercado actuales impiden la transformación al favorecer a las empresas del sector público. 
A principios de 2012, cuando las autoridades chinas dieron pasos hacia el fortalecimiento de la propiedad privada, las acciones del subíndice del sector privado tuvieron mejores cifras que las del subsector estatal en las bolsas de Shanghái y Hong Kong. 
Pero desde la primavera de 2014, la tendencia se ha invertido y el subíndice del sector público ha superado a su contraparte. 
A medida que la economía china pierda fuelle y aumente el riesgo de impago, se elevará el valor de las garantías estatales, desviando capital que se podría destinar al crecimiento del sector privado. 
Es evidente que este sistema híbrido impide que la asignación del crédito sirva de catalizador para el desarrollo, al tiempo que crea y sostiene intereses creados que se oponen a las reformas. 
Se trata de un compás de espera especialmente dañino porque, sin duda, la profundidad de la transformación dependerá del financiamiento basado en un mercado de bonos soberanos sólido, lo que no puede ocurrir a menos que se solucionen los pasivos contingentes del gobierno (4es decir, el conjunto de aquellas garantías implícitas). 
China está en posición de estabilizar su tipo de cambio a través de reformas creíbles, en particular medidas que redirijan los recursos para reforzar la demanda interna y nutrir los sectores más nuevos de alto valor. 
Las reformas que el país necesita no se pueden realizar en momentos de recesión económica ni mediante una gran devaluación del tipo de cambio que genere deflación en todo el mundo. Sería un vano intento por regresar a la época de crecimiento basado en las exportaciones, que ahora es inviable por el estancamiento de la demanda de Occidente. 

Por qué promover las importaciones podría aumentar el excedente comercial de China 
NUEVA YORK – Los países suelen dedicar fondos públicos a promover las exportaciones de sus bienes y servicios. 
Pero dedicar recursos a promover las importaciones –como está haciendo China con su Exposición Internacional de Importación inaugural, que acaba de abrir sus puertas en Shanghái- es verdaderamente raro. 
La Exposición de Importación anual, que será parte de la estrategia general de promoción de importaciones de China, ha atraído a miles de compañías de todo el mundo con la promesa de grandes pedidos de firmas chinas, incluidas empresas estatales a las que el gobierno ha encomendado la tarea de que la exposición resulte un éxito. 
Si la exposición logra aumentar las importaciones, uno podría esperar que esto redujera el excedente comercial de China. 
Pero no necesariamente es el caso. 
China es un país con una mano de obra abundante, no sólo en términos de la cantidad absoluta de gente, sino también en relación al capital y otros recursos. 
Aunque el equilibrio relativo ha venido evolucionando, el costo promedio de la mano de obra de China todavía está en alrededor del 85% del promedio mundial. 
Si China reduce las barreras a las importaciones, los bienes de un uso intensivo de capital representarán un porcentaje sustancial de las importaciones agregadas, lo que desplazará a bienes producidos internamente que demandan mucho capital. 
Los préstamos bancarios, la mano de obra, la tierra y otros recursos que anteriormente se utilizaban para producir esos bienes tendrán que ser redistribuidos, muy probablemente a sectores donde China tiene una verdadera ventaja comparativa, incluida la fabricación de productos de exportación. 
Como consecuencia de ello, las exportaciones generales de China probablemente aumentarían junto con sus importaciones. 
En otras palabras, las políticas destinadas a promover las importaciones probablemente terminen promoviendo también las exportaciones. 
Una investigación que he realizado junto con Jiandong Ju y Kang Shi sugiere algo aún más contundente: cuando un país con una mano de obra relativamente abundante reduce las barreras a las importaciones, las exportaciones en realidad crecen más que las importaciones. 
Las importaciones adicionales de bienes con un alto uso de capital efectivamente expanden el pool de capital en el país, reduciendo los retornos domésticos sobre el capital. 
Esto crea un incentivo para que las empresas y los hogares manden más capital al exterior, y tener un mayor superávit comercial es la manera de lograrlo. 
Esto tal vez suene contraintuitivo. 
Y, en verdad, en un país con más abundancia de capital como Estados Unidos, un volumen mayor de importaciones (de productos que esencialmente requieren mucha mano de obra) aumentaría los retornos sobre el capital, creando un incentivo para que ingrese capital internacional al país. 
En este caso, a más importaciones, mayor el déficit comercial. 
Si uno está habituado a pensar en la experiencia de países relativamente ricos, tal vez no perciba que el mismo incremento de las importaciones podría conducir a movimientos contrarios en las balanzas comerciales entre países en desarrollo y países desarrollados. 
La experiencia pasada de China es un buen ejemplo. 
El acceso a la Organización Mundial de Comercio en 2001 exigió que China liberara sustancialmente su régimen de importaciones. 
El país recortó su tasa promedio de aranceles a las importaciones del 15% a fines de los años 1990 a alrededor del 5% en 2006, y redujo muchas barreras no arancelarias a las importaciones, como restricciones respecto de qué empresas podían participar legalmente en el comercio internacional. 
Como resultado de ello, las importaciones de China se dispararon -crecieron más del 15% anual en términos de dólares estadounidenses, mucho más rápido que el PIB de 2001 a 2007-. 
Pero su excedente comercial también se expandió drásticamente durante este período. 
Si bien se suele decir que el mayor excedente comercial es el responsable de un tipo de cambio real subvaluado, nuestra investigación sugiere que el programa de liberalización de las importaciones de China también podría ser un factor importante. 
De la misma manera, si bien la caída del excedente comercial de China después de 2007 se suele considerar una consecuencia de la crisis financiera global, nuestra investigación sugiere que el fin del programa de múltiples fases de liberalización de las importaciones de China también puede haber incidido. 
Es importante observar que China todavía puede reducir el superávit comercial bilateral en relación a cualquier socio, inclusive si aumenta su excedente general. 
Y aún si la Exposición de Importación expande, en lugar de reducir, el excedente comercial general del país, bien puede tener otros beneficios. 
Por empezar, reducir el costo de las importaciones aumentará el poder de compra de los hogares chinos y su acceso a productos que pueden mejorar su calidad de vida. 
Las empresas chinas también se beneficiarán con los menores costos de las piezas y equipos de fabricación extranjera, lo que impulsará su competitividad global –otro canal a través del cual reducir las barreras a las importaciones puede terminar impulsando las exportaciones. 
Finalmente, la Exposición Internacional de Importación complementará otras medidas de China para liberar su mercado, incluidas menores barreras de ingreso para empresas financieras extranjeras. 
China tiene un mercado enorme y en crecimiento al que otros países quieren acceder. 
Más allá del impacto de sus medidas de promoción de las importaciones en el excedente comercial general del país, el mundo tiene buenos motivos para recibir con grado iniciativas como la Exposición Internacional de Importación. 

China en el ojo del observador 
CLAREMONT – Una de las más claras peculiaridades –aunque pasada por alto– de la China actual es la de cómo divergen las impresiones sobre sus dirigentes, según cuál sea el observador. 
A ojos del público chino, los funcionarios estatales son corruptos e incompetentes y sólo están interesados exclusivamente en lograr nombramientos lucrativos, pero los ejecutivos occidentales califican invariablemente a los funcionarios chinos de inteligentes, resueltos, expertos y con amplitud de miras: más o menos los mismos adjetivos que utilizaban en otro tiempo para calificar a Bo Xilai, el jefe del Partido comunista de Chongqing antes de que cayera en desgracia. 
Resulta imposible conciliar esas opiniones. 
O bien es imposible agradar al público chino o bien los ejecutivos occidentales están totalmente equivocados, pero, en vista de que la experiencia diaria sitúa a los ciudadanos chinos en una posición infinitamente mejor que la de los ejecutivos occidentales para evaluar a los funcionarios chinos y su conducta, habría que concluir que están en lo cierto casi con toda seguridad y eso significa que los occidentales que han pasado bastante tiempo en el país y se consideran veteranos “conocedores de China” deberían preguntarse por qué se han equivocado tanto. 
Una explicación evidente es la de que los funcionarios chinos son extraordinariamente hábiles para seducir a los hombres de negocios occidentales con gestos amistosos y promesas generosas. 
Los mismos funcionarios que tratan despóticamente a los chinos comunes y corrientes dan pruebas de un encanto irresistible para con los inversores occidentales. 
Otra ventaja para los ejecutivos occidentales es la de que muchos funcionarios chinos tienen una formación técnica, a diferencia de sus homólogos occidentales, la mayoría de los cuales son abogados. 
Para los hombres de negocios, los técnicos tienen capacidad para resolver los problemas prácticos, mientras que los abogados están obsesionados con las complejidades de los procedimientos y centrados en aprovechar los resquicios legales. 
Además, la mayoría de los funcionarios chinos ha aprendido la jerga empresarial occidental y pueden hablar de forma inteligente sobre los problemas que las empresas necesitan resolver. 
Una razón más sutil que explica las impresiones de los ejecutivos occidentales es su marco de referencia subconsciente cuando juzgan a los funcionarios chinos. Los ejecutivos superiores de empresas multinacionales suelen tener ideas preconcebidas sobre China como otro país desarrollado más, por lo que evalúan a los funcionarios chinos comparándolos con los de otros países desarrollados. 
Esa involuntaria comparación suele beneficiar a los funcionarios chinos, que, como grupo, tienen una mejor formación, son más cosmopolitas y están más centrados en los negocios (porque el gobernante Partido Comunista utiliza el crecimiento económico y la inversión extranjera como criterios para ascender a los funcionarios) y, como organización, el Estado chino es mucho más fuerte y decidido que los de los países en desarrollo más típicos. 
Pero, si bien puede ser natural para los hombres de negocios occidentales comparar a China con otros países en desarrollo, los ciudadanos chinos tienen criterios mucho más exigentes, porque no consideran el suyo un país en desarrollo más. 
Consideran a China excepcional, una gran potencia de nuevo en ascenso y destinada a engrosar las filas de los países más avanzados del mundo y los métodos de gestión que sus periódicos citan como modelos son invariablemente los de las sociedades ricas, no las de países en desarrollo. 
De hecho, una forma segura de insultar a los chinos es decirles que deben sentirse afortunados porque tienen un gobierno mejor que los indios o los brasileños. 
Una tercera razón por la que los hombres de negocios occidentales se equivocan sobre China es la de que su admiración del Gobierno chino es un reflejo de su frustración con sus propios gobiernos. 
Han llegado a impacientarse con las complicaciones del proceso democrático, las agobiantes reglamentaciones, los impuestos elevados y la estrecha vigilancia de los medios de comunicación, En cambio, en el Estado unipartidista de China, les resulta más fácil hacer negocios con funcionarios que pueden adoptar decisiones rápidas y aplicarlas casi instantáneamente. 
Naturalmente, a veces esos ejecutivos sí que añoran el Estado de derecho que prevalece en Occidente, pero, comparados con los empresarios privados chinos, los representantes de grandes empresas occidentales son un grupo privilegiado y no son víctimas tan frecuentes de la corrupción oficial. 
A consecuencia de ello, tienen poca apreciación directa del peor aspecto de un gobierno de un solo partido: una minoría dominante, rapaz y libre de cortapisas legales. 
El aspecto más lamentable de las ideas erróneas de los ejecutivos occidentales sobre el Gobierno chino es la de que lo más probable es que persistan, al menos entre los que carecen de experiencia directa de la faceta siniestra del Estado chino. 
Son personas con éxito, inteligentes y tienen una gran confianza en su capacidad de juicio político. 
Además, las grandes empresas occidentales son jerárquicas y autocráticas, similares al Estado chino de un solo partido, por lo que los errores de juicio de los ejecutivos superiores raras veces son impugnados por sus subordinados. 
Se trata de una auténtica lástima. 
Pocos ejecutivos occidentales entienden las consecuencias políticas de sus ideas erróneas. 
Con frecuencia el Partido Comunista considera sus elogios de la calidad y eficacia de los funcionarios chinos un respaldo internacional de sus políticas y legitimidad… aunque los chinos comunes y corrientes sepan mejor a qué atenerse al respecto. 

La nueva potencia reguladora de la economía global 
MILÁN – En un artículo escrito recientemente para el South China Morning Post, Helen Wong, directora ejecutiva para China Continental, plantea que la creciente generación de 400 millones de jóvenes consumidores chinos pronto representarán más de la mitad del consumo interno del país. 
Wong observa que esta generación hace sus transacciones principalmente en línea, a través de plataformas móviles innovadoras e integradas, y señala que ya “ha dado el salto desde el mundo anterior a la web a la Internet móvil, prescindiendo completamente del ordenador personal”. 
Por supuesto, no es ninguna novedad el que en China esté creciendo la clase media, pero el grado en que los consumidores digitales más jóvenes impulsan el rápido crecimiento de las industrias de servicios del país no ha recibido la suficiente atención. 
Después de todo, los servicios ayudarán a la transición estructural de China desde una economía de ingresos medios a una de ingresos altos. 
No hace mucho tiempo, varios expertos dudaban de que China pudiera dar el paso desde una economía en que predominaban la manufactura con gran uso de mano de obra, la inversión en infraestructuras y la industria pesada a una economía de servicios sostenida por la demanda interna. 
Incluso si esta transición está lejos de haber acabado, los avances hasta ahora han sido notables. 
En los últimos años, China ha ido descargando sus sectores exportadores con alto uso de mano de obra a países menos desarrollados con menores costes laborales. 
Y en otros sectores ha pasado a usar formas de producción más digitales y para las que se necesita más capital, convirtiendo en insignificantes las desventajas en términos de costes laborales. 
Son tendencias que implican que el crecimiento del lado de la oferta se ha vuelto menos dependiente de los mercados externos. 
Como resultado de estos cambios, el poder económico de China está creciendo con rapidez. 
Su mercado interno aumenta velozmente, y puede ser que pronto se convierta en el mayor del mundo. 
Puesto que el gobierno chino puede controlar el acceso a él, cada vez más puede ejercer su influencia en Asia y el resto del mundo. 
Al mismo tiempo, la menguante dependencia de China del crecimiento impulsado por las exportaciones reduce su vulnerabilidad a los caprichos de quienes controlan en acceso a los mercados globales. 
Pero China no necesita limitar el acceso a sus propios mercados para sostener su crecimiento: puede aumentar su poder de negociación simplemente amenazando con hacerlo. 
Esto sugiere que la posición del país en la economía global se está comenzando a parecer a la de Estados Unidos en el periodo de posguerra, cuando era la potencia económica predominante, junto con Europa. 
Durante décadas tras la Segunda Guerra Mundial, Europa y EE.UU. representaban fácilmente más de la mitad (y cerca de un 70% en un determinado punto) de la producción mundial, y no dependían demasiado de los mercados externos, más allá de recursos naturales como el petróleo y minerales. 
Hoy China se acerca con rapidez a una configuración similar. 
Tiene un mercado interno muy grande (cuyo acceso puede controlar), salarios en aumento y una alta demanda agregada, y su modelo de crecimiento se basa cada vez más en el consumo y la inversión internos, y menos en las exportaciones. 
Pero, ¿cómo usará China su creciente poder económico? 
En el periodo de posguerra, las economías avanzadas usaron su posición para fijar las normas de la actividad económica mundial, a fin de beneficiarse a sí mismas, por supuesto, pero también intentaron ser tan inclusivas de los países en desarrollo como fuera posible. 
Ciertamente, las potencias de posguerra no estaban obligadas a hacerlo y podrían haberse centrado mucho más en sus propios intereses. 
Pero eso no habría sido muy sabio. 
Merece la pena recordar que en el siglo veinte, tras dos guerras mundiales, la paz era la principal prioridad, junto con la prosperidad (o incluso antes que ella). 
China muestra todas las señales de avanzar en la misma dirección. 
Es muy probable que no siga un enfoque de una estrecha mentalidad egoísta, principalmente porque, de hacerlo, afectaría su estatura y reputación globales. 
Ha demostrado que desea influir en el mundo en desarrollo (y ciertamente en Asia), desempañando el papel de un socio en el que se puede confiar, al menos en el ámbito económico. 
Para que pueda lograrlo, habrá que ver qué hace en dos áreas clave de sus políticas. 
La primera es la inversión, donde China ha sido muy proactiva en la firma de varias iniciativas multilaterales y bilaterales. 
Por ejemplo, además de invertir intensamente en países africanos, fundó el Banco Asiático de Inversiones en Infraestructura en 2015, mientras que en 2013 anunció la “Iniciativa de la Ruta de la Seda” (Belt and Road Initiative), destinada a integrar a Eurasia a través de enormes inversiones en carreteras, puertos y transporte ferroviario. 
En segundo lugar, el modo como China maneje el acceso a su vasto mercado interno en términos de comercio e inversión tendrá consecuencias de gran alcance para todos sus asociados económicos externos, no solo los países en desarrollo. 
Hoy la fuente del poderío de China es su mercado interno, lo que significa que las decisiones que adopte en esta área en el corto plazo determinarán en gran medida su estatura global en las futuras décadas. 
No hay duda de que la actual posición de China en cuanto al acceso a su mercado interno es menos clara que sus ambiciones económicas en el exterior. 
Pero lo más probable es que avance a un marco multilateral abierto y basado en reglas. 
La lección del periodo de posguerra es que este enfoque será el más beneficioso en lo externo, afirmando la influencia internacional del país. 
En esta etapa de su desarrollo, un enfoque así tendrá pocos costes o ninguno, mientras que lo más probable es que brinde numerosos beneficios. 
Lo que está por verse es cómo se desarrolla la relación entre China y Estados Unidos, país que sufre de patrones de crecimiento no inclusivos y las turbulencias políticas y sociales que esto implica. 
Y hoy parece estarse distanciando de su histórico enfoque de posguerra en cuanto a política económica internacional. 
Pero incluso si se aísla bajo el Presidente Donald Trump, el país sigue siendo demasiado grande como para ser ignorado. 
Si el gobierno de Trump pone en práctica políticas agresivas hacia China, los chinos no tendrán más opción que responder. 
Aun así, mientras tanto China puede seguir impulsando un enfoque multilateral basado en reglas, y esperar un amplio apoyo de otros países de economías avanzadas y en desarrollo. La clave es no distraerse con el descenso de Estados Unidos al nacionalismo. 
Después de todo, nadie sabe con certeza cuánto vaya a durar. 

¿Quién le teme a la influencia de China? 
HONG KONG – Desde el final de la Guerra Fría, Occidente ha invertido enormes cantidades de recursos en intentos de inducir en China una liberalización política, lo que incluye programas para promover el Estado de Derecho, la sociedad civil, la transparencia y la rendición de cuentas del gobierno. 
Los resultados han sido decepcionantes. 
En vez de volverse más democrática, en los últimos tiempos China ha retrocedido hacia un autoritarismo duro. 
Y ahora también ha comenzado a invertir recursos en programas propios para incidir sobre las democracias del mundo. 
Los intentos chinos de ejercer influencia en Occidente han sido tema de informes periodísticos y de estudios académicos, y suscitaron inquietud en políticos de alto nivel, desde el vicepresidente de los Estados Unidos, Mike Pence, hasta el ex primer ministro australiano Malcolm Turnbull. 
Las “operaciones de influencia” de China, según se dice, incluyen el cultivo de lazos con políticos occidentales, la fundación de Institutos Confucio en todo el mundo para promover la lengua y cultura china, la expansión del alcance global de las redes de propaganda oficial de China y donaciones a instituciones académicas, además de programas de intercambio con ellas. 
¿Qué deberían hacer las democracias liberales occidentales frente a una China que les está copiando una página del manual, mientras explota su apertura para promover sus objetivos ideológicos y geopolíticos? 
Para empezar, las dirigencias e instituciones occidentales deben distinguir entre actividades con patrocinio estatal e intercambios legítimos y mutuamente ventajosos, de índole cultural, cívica y educativa, entre ciudadanos y entidades del sector privado. 
Es verdad que la sofisticada operación “Frente Unido” del Partido Comunista de China (centrada en neutralizar la oposición a sus políticas y a su autoridad, dentro y fuera de China) suele depender para el logro de sus objetivos de la ayuda de actores del sector privado; además, estos tienen incentivos informales para buscar el favor de los gobernantes chinos mediante una conducta amistosa hacia el PCC. 
De allí que incluso actividades de naturaleza manifiestamente independiente o privada puedan conllevar un riesgo político y reputacional para las organizaciones occidentales, al exponerlas a que las acusen de actuar como “agentes de influencia” para China. 
Pero eso no implica que en Occidente haya que rechazar de plano cualquier oportunidad de cooperación con entidades y personas chinas. 
Eso no sólo llevaría a la pérdida de oportunidades valiosas, sino que también fortalecería la capacidad del PCC para controlar el flujo de información, manipular la opinión pública y moldear las narrativas populares. 
Así que Occidente debe estar alerta, pero no sobrerreaccionar. 
Si por ejemplo, una empresa estatal china quiere hacer una donación a una institución académica o cultural occidental, hay que manejar el caso con extremo cuidado, o incluso rechazar la oferta, porque puede poner en riesgo la reputación del receptor o limitar su libertad. 
Pero si la donación viene de un empresario chino rico habría que aceptarla de buen grado, siempre que sea transparente y no venga con condiciones que afecten la misión del receptor. 
De hecho, la transparencia es uno de los mecanismos más poderosos para proteger los procesos democráticos occidentales contra operaciones de influencia chinas. 
Por ejemplo, la obligación de revelar las fuentes y condiciones de donaciones a políticos, partidos políticos e instituciones cívicas y académicas, así como la identidad de los dueños de participaciones en los medios, haría mucho más difícil al gobierno chino ejercer su influencia a través de actores manifiestamente privados. 
Además, un código de conducta compartido para el trato con China también ayudaría a garantizar la defensa de los valores democráticos en todo acuerdo o colaboración con aquel país. 
La defensa de esos valores también implica que los gobiernos occidentales deben cuidarse de otra clase de sobrerreacción: poner en la mira a sus propios ciudadanos de origen chino. 
El largo historial que tiene China de valerse de su diáspora para obtener ventajas políticas y económicas podría incitar a algunos en Occidente a sospechar de todas las personas de etnia china, con la posibilidad de que eso las exponga a discriminación e incluso vigilancia. 
Pero sería una grave injusticia permitir que se hostigue, intimide o castigue a las personas de etnia china por ejercer sus derechos civiles y políticos (por ejemplo, haciendo donaciones a partidos políticos o declaraciones públicas sobre asuntos que les conciernen, incluidos los referidos a China). 
Y además, sería estratégicamente contraproducente: el poder blando pero intenso de los valores democráticos de los que Occidente se proclama defensor constituye la defensa más eficaz contra las operaciones de influencia chinas. 
Los valores democráticos liberales en que se basan las instituciones occidentales les confieren una resiliencia incomparable; ningún régimen autoritario puede subvertirlas fácilmente, por más intercambios culturales o institutos de enseñanza del idioma que establezca. 
De hecho, lo más notable en relación con los intentos de China de extender su influencia en el extranjero no es que funcionen, sino la facilidad con que se los expone. 
Presentarlos como una amenaza real a las democracias del mundo no sólo revela inseguridad por parte de Occidente, sino que también es exagerar las capacidades de China. 

La agenda de crecimiento internacional de China 
MILÁN – A lo largo de la mayor parte de los últimos 35 años, las autoridades de China se han centrado en su economía interna, con reformas ideadas para que el mercado funcione con eficiencia y dé señales de precios precisas. 
Si bien estaban cada vez más conscientes del creciente impacto de su país sobre la economía global, no se plantearon ninguna estrategia para que sus vecinos se beneficiaran de esta transformación económica. 
Sin embargo, hoy sí la tiene o al menos está desarrollando una con rapidez. 
Más aún, se extiende mucho más allá de Asia, alcanzando a Europa del Este y la costa oriental de África. 
Un elemento clave de la estrategia de China es el Banco Asiático de Inversión en Infraestructura (AIIB, por sus siglas en inglés), creado recientemente y, hasta cierto grado, el Nuevo Banco del Desarrollo del BRICS, fundado el año pasado por Brasil, Rusia, India, China y Sudáfrica. 
Ambos son alternativas obvias (y, por ende, rivales) al Banco Mundial y el Fondo Monetario Internacional, dominados por occidente. 
Para la nueva estrategia también son esenciales las dos futuras Rutas de la Seda: una terrestre por Asia Central y el Mar Negro y una marítima que haría posible el transporte de mercancías desde el Mar del Sur de China, pasando por el Estrecho de Malaca y el Océano Índico hasta África del Este, y desde allí por el Mar Rojo hasta el Mediterráneo oriental. 
A veces los economistas describen la economía global como un enorme bazar, pero en realidad es más bien una red en que los lazos se amplían a medida que aumenta el flujo de bienes, servicios, personas, capital y (muy importante) información. 
El objetivo de China es crear estos vínculos, y le sobran recursos para poder actuar como catalizador del crecimiento y el desarrollo globales. 
El más evidente es su enorme y creciente mercado interno, hacia el que otras economías pueden tener acceso a través del comercio y la inversión. 
Así pues, China se unirá a las filas de los países avanzados al proporcionar un mercado para las exportaciones (y los empleos) de países que se encuentren en etapas de desarrollo económico más tempranas. 
Además, puesto que China ha acumulado una capacidad inversora mucho mayor de lo que hoy puede absorber su economía interna, es inevitable que busque oportunidades en el exterior, tanto públicas como privadas. 
En particular, cada vez más las compañías chinas querrán afianzar sus marcas en el plano internacional. 
Con su involucramiento en el AIIB y el Nuevo Banco para el Desarrollo, el país ha ido creando el equivalente a una estrategia de desarrollo multinacional. 
Aunque hay escépticos, el amplio apoyo al AIIB sugiere que los beneficios superan los riesgos y que las iniciativas de China pueden ayudar a crear una red abierta para todos. 
A fin de cuentas, es imposible que el país centralice todo el flujo de comercio e inversiones que se vayan creando. 
Mientras tanto, gracias a los más de 30 acuerdos de apoyo recíproco con otros bancos centrales (el primero fue con Corea del Sur en diciembre de 2008), China está haciendo uso de sus reservas en moneda extranjera para ayudar a sus vecinos y otros países a protegerse de la volatilidad de los flujos de capitales internacionales. 
Al mismo tiempo, sus autoridades promueven la internacionalización del renminbi, que está ampliando rápidamente su papel en las operaciones de pagos comerciales. 
Se puede ganar mucho en términos de eficiencia si se liquidan las transacciones en las monedas de las partes que realizan la transacción, sin tener que recurrir a la intermediación de, por ejemplo, el dólar estadounidense. 
Por supuesto, para la internacionalización de una moneda es necesario recorrer un camino mucho más largo, que abarca no en menor medida la necesidad de mercados financieros internos con liquidez y de gran tamaño, y el desarrollo de vínculos de confianza. 
Todo esto toma su tiempo, pero China ya ha solicitado al FMI que incluya al renminbi en la canasta de divisas que determina el valor de la unidad contable de este organismo, los Derechos Especiales de Giro (DEG), y se espera que para fines de 2015 ya haya una decisión. 
Unirse al dólar estadounidense, la libra británica, el euro y el yen japonés en el club del DEG tendría un peso simbólico. 
Además, al igual que con el ingreso de China en 2001 a la Organización Mundial de Comercio fue necesario ejecutar reformas sustanciales, el cumplimiento de las condiciones para formar parte del DEG promete acelerar los pasos hacia una liberalización completa de las cuentas de capitales y, por ende, a un renminbi totalmente convertible. 
Las autoridades chinas piensan en el largo plazo y no hay duda de que su estrategia se verá enfrentada a obstáculos en los años venideros. 
La pregunta es si merece la pena impulsarla hoy en día. 
Se puede responder que sí con casi total seguridad. 
Por ejemplo, la “ruta de la seda” terrestre reducirá la dependencia de China de las vías marítimas, que se pueden bloquear o interrumpir, especialmente en el Estrecho de Malaca. 
Desde una óptica más general, la inversión china aliviará las limitaciones de las economías de los países de esta ruta, causadas en parte por la lentitud del crecimiento y las carencias de inversión en las economías avanzadas. 
En último término, si las economías de la región se dinamizan, la economía y la estatura de China se verán beneficiadas. 
Muchos consideran que la inversión en el sector público es una buena manera (quizás la mejor) de usar los recursos productivos de la economía mundial y aumentar su eficiencia y potencial de crecimiento. 
Pero para ello se necesita un empuje multinacional. 
No hay duda de que las autoridades chinas desean que haya un reconocimiento internacional a la estatura global de su país, pero también quieren que el ascenso al estatus de país de altos ingresos ocurra de un modo que sea (y se perciba) como beneficioso para sus vecinos y el mundo. 
El nuevo enfoque exterior de la estrategia de crecimiento y desarrollo de China parece apuntar a hacer de esta visión una realidad. 

China está bien 
NEW HAVEN – Hoy en día crece el temor de que la economía china pueda ir camino a un aterrizaje forzoso. 
El mercado bursátil chino cayó 20% en el transcurso del año pasado, a niveles que se habían visto por última vez en 2009. 
Una debilidad continua en los datos recientes -desde el sentimiento a nivel gerencial y la producción industrial hasta las ventas minoristas y las exportaciones- ha agudizado la ansiedad. 
Hoy muchos temen que China, que durante mucho tiempo fue el motor más poderoso de la economía global, se esté quedando sin combustible. 
Esos temores son exagerados. 
Es cierto, la economía de China se desaceleró. Pero la desaceleración ha sido controlada, y probablemente siga siendo así en el futuro previsible. 
Todavía hay motivos sólidos para pensar que el aterrizaje será suave. 
Las características de un aterrizaje forzoso de China son bien conocidas como resultado de la Gran Recesión de 2008-2009. 
El crecimiento anual del PBI de China se desaceleró marcadamente desde su pico de 14,8% en el segundo trimestre de 2007 a 6,6% en el primer trimestre de 2009. 
El crecimiento de China liderado por las exportaciones sufrió el embate de una monstruosa caída de la demanda externa que hizo que el comercio mundial se derrumbara un 10,5% sin precedentes en 2009, y así rápidamente pasó del auge a la debacle. 
A eso le siguió el resto de una economía china desequilibrada -especialmente el mercado laboral, que se deshizo de más de 20 millones de empleos sólo en la provincia de Guangdong. 
Esta vez la caída ha sido mucho más suave. 
Tras registrar un pico de 11,9% en el primer trimestre de 2010, el crecimiento anual del PBI de China se desaceleró a 7,6% en el segundo trimestre de 2012 -sólo la mitad de la enorme desaceleración de 8,2 puntos porcentuales experimentada durante la Gran Recesión. 
A menos que se produzca una disolución desordenada de la eurozona, cosa que parece poco probable, el pronóstico de referencia del Fondo Monetario Internacional de un crecimiento anual del 4% en el comercio mundial para 2012 parece razonable. 
Eso estaría por debajo de la tendencia de crecimiento de 6,4% de 1994 a 2011, pero no estaría ni cerca del colapso registrado durante 2008-2009. 
Ahora que la economía china no parece tan amenazada por un debilitamiento liderado por las exportaciones como hace tres años y medio, un aterrizaje forzoso es improbable. 
Indudablemente la economía enfrenta otros vientos de frente, especialmente como consecuencia de las políticas que se implementaron para inducir el enfriamiento de un mercado inmobiliario recalentado. 
Pero la construcción de las llamadas viviendas sociales para familias de bajos ingresos, reforzada por recientes anuncios de inversión en zonas metropolitanas clave como Tianjin, Chongqing y Changsha, así como en las provincias de Guizhou y Guangdong, debería compensar en exceso la caída. 
Es más, a diferencia de las iniciativas financiadas por el sector bancario hace 3-4 años, que derivaron en un preocupante exceso de deuda de los gobiernos locales, el gobierno central parece inclinado a desempeñar un papel más importante en el financiamiento de los proyectos actuales. 
Informes sobre ciudades fantasma, puentes que no conducen a ninguna parte y nuevos aeropuertos vacíos alimentan la preocupación entre los analistas occidentales de que una economía china desequilibrada tal vez no se recupere como lo hizo en el segundo semestre de 2009. 
Con una inversión fija que se aproxima al umbral sin precedentes del 50% del PBI, existe el temor de que otro estímulo fiscal liderado por la inversión sólo sirva para acelerar el inevitable escenario de un colapso chino. 
Pero el nerviosismo de los pesimistas pasa por alto uno de los motores más importantes de la modernización de China: la mayor historia de urbanización de la cual el mundo haya sido testigo. 
En 2011, el porcentaje urbano de la población china superó el 50% por primera vez: llegó al 51,3% comparado con menos del 20% en 1980. 
Es más, según proyecciones de la OCDE, la población urbana ya creciente de China debería expandirse en más de 300 millones para 2030 -un incremento casi igual a la población actual de Estados Unidos-. 
La migración de áreas rurales a zonas urbanas ya alcanzó un promedio de 15 a 20 millones de personas por año, lo que predice que las llamadas ciudades fantasma de hoy rápidamente se convertirán en las pujantes áreas metropolitanas de mañana. 
El distrito de Pudong en Shanghái es el clásico ejemplo de cómo un proyecto de construcción urbana "vacío" a fines de los años 1990 rápidamente se convirtió en un centro urbano plenamente ocupado, con una población actual de aproximadamente 5,5 millones de habitantes. 
Un estudio de McKinsey estima que para 2025 China tendrá más de 220 ciudades con poblaciones que superen el millón de habitantes, en comparación con 125 en 2010, y que habrá 23 mega-ciudades que tendrán una población de por lo menos cinco millones de habitantes. 
China no puede darse el lujo de esperar para construir sus ciudades nuevas. Por el contrario, la inversión y la construcción deben estar alineadas con la futura llegada de residentes urbanos. 
La crítica de las "ciudades fantasma" ignora por completo esta cuestión. 
Todo esto es parte del gran plan de China. 
El modelo productor, que funcionó de manera brillante durante 30 años, no puede llevar a China a la tierra prometida de la prosperidad. 
Los líderes chinos lo saben desde hace mucho tiempo, como bien lo señaló el premier Wen Jiabao en 2007, cuando advirtió sobre una economía "inestable, desequilibrada, no coordinada y en definitiva insostenible". 
Dos crisis externas -primero en Estados Unidos, y ahora en Europa- transformaron estas cuatro debilidades en un plan de acción. 
China, excesivamente dependiente de la demanda externa de las economías desarrolladas afectadas por la crisis, adoptó el décimo segundo Plan Quinquenal pro-consumo, que establece una sólida estrategia de reequilibrio que debería impulsar el desarrollo durante décadas. 
Los requerimientos de inversión y construcción de una urbanización de gran escala son un pilar esencial de esta estrategia. 
El ingreso urbano per capita es más del triple del promedio en las zonas rurales. 
Siempre que la urbanización esté asociada a la creación de empleo -una estrategia enfatizada por el impulso concomitante de China en el desarrollo generado por los servicios- el ingreso laboral y el poder adquisitivo de los consumidores saldrán beneficiados. 
Contrariamente a lo que sostienen los escépticos frente a China, la urbanización no es un falso crecimiento. Es un ingrediente esencial de la "próxima China", ya que le ofrece al país opciones tanto cíclicas como estructurales. 
Frente a una caída de la demanda -ya sea debido a una crisis externa como a un ajuste interno, tal como la corrección del mercado inmobiliario-, China puede modificar sus requisitos de inversión liderados por la urbanización de manera acorde. 
Con un superávit de ahorros y un déficit presupuestario de menos del 2% del PBI, tiene los medios para financiar estos esfuerzos. 
También existe un amplio margen para la flexibilidad monetaria; a diferencia de los bancos centrales en Occidente, el Banco Popular de China tiene mucha munición en reserva. 
Una desaceleración del crecimiento no puede ser una sorpresa para una economía liderada por las exportaciones. 
Pero China está mucho más en forma que el resto del mundo. 
Una estrategia sólida de reequilibrio ofrece el respaldo estructural y cíclico que le permitirán evitar un aterrizaje forzoso. 

Equidad y libre comercio 
CAMBRIDGE – El sistema de comercio mundial se enfrenta a un importante punto de inflexión al final de este año, uno que se pospuso cuando China se unió a la Organización Mundial del Comercio (OMC) hace casi 15 años. 
Estados Unidos y la Unión Europea deben decidir si van a empezar a negociar con China reconociendo a este país como una “economía de mercado” en lo que se refiere a sus políticas comerciales. 
Lamentablemente, incluso mientras se intensifica la batalla en el transcurso de este año, los términos de la opción garantizan que no se hará nada por abordar los defectos más profundos del régimen de comercio mundial. 
El acuerdo de adhesión de China a la OMC, firmado en diciembre de 2001, permitió que los socios comerciales de este país se relacionen con China en su calidad de “economía no de mercado” (NME) por un período de hasta 15 años. 
El estatus de NME hizo que sea mucho más fácil para los países importadores imponer aranceles especiales a las exportaciones chinas, en la forma de derechos antidumping. 
De manera particular, estos países estaban facultados para utilizar los costos de producción de países más caros en lugar de los verdaderos costos chinos, aumentando de esta manera tanto las probabilidades de un hallazgo de dumping, como el margen estimado de dumping. 
Hoy en día, si bien muchos países, como ser Argentina, Brasil, Chile y Corea del Sur, ya han otorgado a China el estatus de economía de mercado, las dos mayores economías del mundo, EE.UU. y la UE, no lo hicieron. 
Sin embargo, independientemente de si lo hacen o no, las medidas antidumping son poco adecuadas para abordar preocupaciones con respecto al comercio injusto – esto no se debe a que dichas preocupaciones no estén bien fundamentadas, sino a que las mismas van mucho más allá del dumping. 
Las medidas antidumping facilitan el peor tipo de proteccionismo, y al mismo tiempo no hacen nada a favor de los países que necesitan un espacio normativo legítimo. 
Los economistas nunca han sido aficionados a las normas antidumping de la OMC. 
Desde un punto de vista estrictamente económico, la fijación de precios en niveles inferiores a los costos no es un problema para la economía importadora, siempre y cuando las empresas que se involucran en esta estrategia tengan pocas posibilidades de monopolizar el mercado. 
Es por ello que las políticas nacionales de competencia requieren típicamente pruebas con respecto a prácticas anticompetitivas o a la probabilidad de llevar a cabo una depredación exitosa. 
Según las reglas de la OMC, sin embargo, la fijación de precios por debajo de los costos por parte de los exportadores es razón suficiente para la imposición de aranceles de importación, incluso cuando esto se constituye en una práctica competitiva estándar – como por ejemplo, durante los períodos de crisis económicas. 
Esta y otras consideraciones de procedimiento hacen que las normas antidumping se conviertan en la ruta preferida para que las empresas obtengan protección frente a sus rivales extranjeras durante tiempos difíciles. 
La OMC tiene un mecanismo de “salvaguardia” que permite que los países aumenten temporalmente los aranceles cuando las importaciones causen “daños graves” a las empresas nacionales. 
No obstante, los obstáculos de procedimiento son mayores en el caso de las salvaguardias, y los países que utilizan este mecanismo tienen que compensar a los exportadores adversamente afectados. 
Los números hablan por su propia cuenta. 
Desde la creación de la OMC en el año 1995, se puso en marcha más de 3000 derechos antidumping (la India, EE.UU., y la UE son los usuarios más frecuentes de estos derechos). 
El número correspondiente a las medidas de salvaguardia es de apenas 155 (los países en vías de desarrollo son, en este caso, los usuarios más frecuentes). 
Claramente, antidumping es el remedio de elección en el ámbito del comercio internacional. 
Sin embargo, el régimen de comercio mundial tiene que abordar temas de equidad, de manera adicional a temas relativos a la eficiencia económica. 
Cuando empresas nacionales deben competir, por ejemplo, con empresas chinas que están sustentadas económicamente por un gobierno que tiene mucho dinero, el campo de juego se inclina para favorecer a estas empresas en formas que la mayoría de las personas consideraría como inaceptables. 
Ciertos tipos de ventajas competitivas socavan la legitimidad del comercio internacional, incluso cuando (tal como es el caso en este ejemplo) dichas ventajas competitivas pueden implicar beneficios económicos agregados para el país importador. 
Por lo tanto, el régimen antidumping tiene una lógica normativa. 
Los formuladores de políticas en el ámbito del comercio internacional están profundamente familiarizados con esta lógica, razón por la que existe el régimen antidumping en su forma actual, que permite proporcionar protección de manera relativamente fácil. 
Lo que los funcionarios dedicados al comercio internacional nunca han considerado es que el argumento relativo a la equidad se extiende más allá del ámbito del dumping. 
Si es injusto que las empresas nacionales compitan con entidades extranjeras que están subvencionadas o apuntaladas por sus gobiernos, ¿no será similarmente injusto que los trabajadores nacionales compitan con trabajadores extranjeros que carecen de derechos fundamentales, tales como derechos a la negociación de un convenio colectivo de trabajo o a ser sujetos de medidas de protección contra el abuso en el lugar de trabajo? 
¿No son también fuentes de competencia desleal las empresas que depredan el medio ambiente, utilizan mano de obra infantil u ofrecen condiciones de trabajo peligrosas? 
Tales preocupaciones sobre el comercio desleal se encuentran asentadas en el corazón de la reacción violenta anti-globalización. 
Sin embargo, las medidas correctivas comerciales de naturaleza legal permiten poco espacio de acción más allá del estrecho ámbito comercial de fijación de precios por debajo del costo. 
Los sindicatos, las ONG dedicadas a derechos humanos, los grupos de consumidores o las organizaciones ambientales no tienen acceso directo a la protección en la forma en la que acceden las empresas. 
Los expertos en comercio internacional han sido muy cautelosos durante mucho tiempo en cuanto a abrir el régimen de la OMC a interrogantes sobre los estándares laborales y ambientales o sobre derechos humanos, por temor a la pendiente resbaladiza del proteccionismo. 
Sin embargo, cada vez está más claro que la exclusión de estos temas hace más daño. 
El comercio entre países que tienen muy diferentes modelos económicos, sociales y políticos plantea preocupaciones genuinas acerca sobre legitimidad. 
La negativa a reconocer tales preocupaciones no sólo socava estas relaciones comerciales; sino que también pone en peligro la legitimidad de todo el sistema de comercio mundial. 
Nada de esto implica que las democracias no deberían negociar con las no-democracias. 
El punto es que la lógica comercial no es la única consideración que debería regir sus relaciones económicas. 
No podemos escaparnos – y, por lo tanto, debemos enfrentar – el dilema sobre que las ganancias provenientes del comercio internacional se obtienen, a veces, a expensas de tensiones que afectan a acuerdos sociales nacionales. 
El debate y deliberación a nivel público se constituyen en la única forma en la que las democracias pueden ordenar los valores en pugna y las disyuntivas en juego. 
Las disputas relativas al comercio con China y con otros países son una oportunidad para ventilar – en lugar de reprimir – estos temas, y, por lo tanto, una oportunidad para tomar un paso importante hacia la democratización del régimen de comercio del mundo. 

La nueva normalidad lenta de China 
MILÁN – Todo indica que las dos economías más grandes del mundo, Estados Unidos y China, atraviesan una desaceleración secular. 
Pero todavía quedan grandes dudas sobre sus trayectorias futuras de crecimiento, lo cual incide seriamente en cuestiones de valoración de activos, riesgo y política económica. 
Aparentemente, Estados Unidos se estabiliza en una tasa de crecimiento real (ajustada por inflación) de alrededor del 2% anual (aunque la cuestión de si es superior o inferior al potencial de la economía todavía es objeto de arduo debate). 
En cuanto a China, parece ir rumbo al 6 o 7% que el año pasado el gobierno señaló como “nueva normalidad” de la economía. 
Algunos observadores coinciden en que ese valor es sostenible durante una década más o menos, siempre que el gobierno implemente un conjunto integral de reformas en estos próximos años. 
Pero otros prevén que el crecimiento del PIB chino seguirá una tendencia declinante con posibilidad de aterrizaje forzoso. 
Sin duda, hay motivos para preocuparse. 
Estados Unidos y China se enfrentan a un panorama económico más difícil creado por el crecimiento lento e incierto de Europa (uno de los principales socios comerciales de ambos países). 
Además, tanto Estados Unidos como China (y de hecho, toda la economía mundial) padecen una escasez de demanda agregada que crea presiones deflacionarias. 
En su intento de combatirlas reduciendo los tipos de interés, los bancos centrales provocan sin darse cuenta reapalancamiento (una pauta de crecimiento insostenible), sobrevaluación de activos (con cierto riesgo de corrección a la baja, dado el poco crecimiento) y devaluaciones (que no hacen más que trasladar la demanda global de un país al otro, pero no la aumentan). 
Para China, cuyo crecimiento económico todavía depende hasta cierto punto de los mercados externos, este entorno es particularmente difícil, sobre todo cuando la devaluación del yen y el euro erosiona todavía más la demanda de exportaciones. 
Pero aun sin la crisis de los principales mercados externos, no sería realista esperar que una economía de ingresos medios grande y compleja como la china pueda crecer por encima del 6 o 7%. 
Sin embargo, tras la crisis económica global, China insistió en mantener unas altísimas tasas de crecimiento del 9% durante dos años, para lo que se apoyó en el estímulo fiscal, enormes inyecciones de liquidez y una detención temporal de la apreciación del renminbi. 
Si el gobierno hubiera hablado de “nueva normalidad” antes, las expectativas se hubieran condicionado de otro modo. 
Se habría desalentado la inversión desmedida en ciertos sectores, reducido la incobrabilidad de préstamos y contenido el exceso de apalancamiento en el sector corporativo, al tiempo que se habrían evitado distorsiones de precios de los commodities. 
El crecimiento se hubiera frenado igual, pero con mucho menos riesgo. 
En la situación actual, en cambio, China se enfrenta a serios problemas. 
El bajo crecimiento de la demanda externa y el hecho de que ya tiene una gran cuota de mercado en muchos productos impiden a China en lo inmediato basar su economía en un aumento de las exportaciones. 
Y si bien a más largo plazo apoyar las inversiones de socios comerciales en infraestructuras (especialmente por medio de la iniciativa denominada “Un cinturón, una ruta”) puede ayudarla a fortalecer los mercados externos, esto no es sustituto para la demanda agregada interna. 
Las inversiones pueden impulsar un crecimiento sostenible sólo mientras no haya una caída drástica de la rentabilidad. 
Para las inversiones públicas, esto implica que el valor actual del incremento en la trayectoria futura del PIB (calculado con una tasa de descuento social) sea mayor que la inversión misma. 
La buena noticia es que el disciplinamiento del mercado parece estar eliminando las inversiones poco rentables. 
Y todo indica que la inversión seguirá en auge mientras crezca la base de capital de la economía. 
Pero para impulsar la demanda, China también necesita aumentar el consumo de las familias y mejorar la provisión de servicios de más valor. 
Los últimos datos sugieren que a pesar de los recientes aumentos salariales, el consumo apenas equivale a un 35% del PIB. 
Dada la alta tasa de ahorro de las familias (alrededor del 30% de la renta disponible), la renta disponible per cápita es más o menos igual a la mitad del PIB per cápita. 
Es cierto que una ampliación de los programas de seguridad social y una oferta más variada de opciones de ahorro e inversión podrían ayudar a reducir el ahorro preventivo e impulsar el consumo. 
Pero lo que realmente se necesita es un cambio en la distribución de ingresos hacia las familias. 
Sin un esfuerzo concertado para aumentar la participación de las familias en la renta total del país y el peso del consumo en la demanda agregada, el crecimiento de la oferta de servicios y bienes de consumo seguirá siendo inadecuado. 
En particular, para sostener un crecimiento inclusivo sería útil una expansión del sector servicios, ya que es una fuente importante de creación de empleo. 
Otro problema fundamental es la caída del sector inmobiliario chino, que el año pasado experimentó un veloz descenso del ritmo de construcción y de los precios.Un aumento de presiones sobre empresas constructoras ya muy apalancadas podría generar préstamos incobrables (y por tanto, un riesgo considerable) tanto en la banca tradicional como en la informal. 
Por suerte, el relativamente bajo endeudamiento de las familias chinas implica que es improbable un deterioro de balances como el que hubo en algunos países avanzados durante la crisis y que provocó una inmensa caída de la demanda, incluso si la desvalorización de las propiedades no se detiene. 
Esto también indica que queda algo de margen para impulsar la demanda aumentando el crédito al consumo. 
Hay otros motivos de esperanza. 
Los salarios chinos están en alza, se están por implementar medidas de protección de depósitos y sus tipos de interés se están desregulando. 
Además, crece la oferta de instrumentos de inversión basados en Internet. 
La creación de nuevas empresas en el sector servicios (sólo el año pasado se pusieron en marcha 3,6 millones) está generando empleo, en parte gracias a un nuevo marco mejorado de otorgamiento de licencias. 
Y las plataformas virtuales facilitan un aumento del consumo, a la vez que amplían el acceso a mercados y la financiación para empresas más pequeñas. 
La dirigencia china debería apuntar a acelerar y aprovechar estas tendencias, en vez de insistir con el estímulo fiscal y monetario. 
Ya hay suficiente inversión pública, y ampliarla ahora sería redirigir demanda agregada en la dirección equivocada. 
En tanto, el ya excesivo apalancamiento de las empresas desaconseja un aumento indiscriminado del crédito. 
Cualquier estímulo fiscal ahora debe concentrarse en mejorar los servicios públicos, alentar el consumo y aumentar los ingresos de las familias. 
Acelerar la expansión del seguro social estatal puede ayudar a reducir con el tiempo el ahorro de los hogares. 
En términos más generales, China debe aprovechar sus enormes reservas para generar ingresos o beneficios que aumenten la proporción de renta que las familias consideran seguro gastar. 
Puesto que la inversión privada sigue sobre todo la demanda, es probable que tales medidas reviertan su actual tendencia declinante. 
La economía china todavía puede desacelerarse más. 
La dirigencia del país debe hacer lo necesario para que, de suceder tal cosa, no se perciba como una tendencia secular, ya que ello podría dañar los dos elementos que más necesita la economía: consumo e inversión. 


El dolor de cabeza de USD $3,2 billones de China 
BEIJING – Mientras que la rebaja de calificación de la deuda gubernamental de Estados Unidos por parte de Standard & Poor’s conmovió a los mercados financieros mundiales, China tiene más razones para ser el país más preocupado: la mayor parte – es decir, más del 60% – de los USD $3,2 billones que tiene en reservas oficiales de divisas están denominados en dólares estadounidenses, incluyendo USD $1,1 billones en bonos del Tesoro de Estados Unidos. 
Siempre y cuando el gobierno de EE.UU. no ingrese en moratoria, las pérdidas de pudiese sufrir China por la rebaja de calificación serán pequeñas. 
Sin duda, el valor del dólar caerá, imponiendo una pérdida en el balance del Banco Popular de China (PBC, el banco central). 
Pero un dólar de menor valor hará que sea más barato para los consumidores y empresas chinas comprar productos estadounidenses. 
Si los precios se mantienen estables en los EE.UU., como es el caso en la actualidad, las ganancias provenientes de la compra de productos estadounidenses deben compensar exactamente las pérdidas en el balance del PBC. 
La rebaja de calificación podría, además, forzar al Tesoro de EE.UU. a aumentar la tasa de interés de los bonos nuevos, lo que en el caso de China, podría a su vez posibilitar mayores ganancias. 
Pero la rebaja de calificación de S&P fue una mala decisión, tomada en el momento equivocado. 
Si las deudas de Estados Unidos se hubieran tornado, verdaderamente, en deudas menos confiables, ellas hubieran sido de confiabilidad aún más dudosa antes del acuerdo alcanzado el 2 de agosto por el Congreso y el presidente Barack Obama para elevar el techo de la deuda pública. 
Ese acuerdo permitió que el mundo tenga esperanzas de que la economía estadounidense pudiera emprender un camino más predecible a recuperación. 
El descenso de categoría ha socavado estas esperanzas. 
Algunas personas incluso predicen una recesión de doble caída. 
Si esto ocurre, la posibilidad de una verdadera moratoria de EE.UU. sería mucho mayor de lo que es hoy en día. 
Estas nuevas preocupaciones están haciendo que emerjan campanas de alarma en China. 
La diversificación de los activos, alejándose de los activos en dólares estadounidenses, es el consejo favorito del día. Pero esta no es una tarea fácil, sobre todo en el corto plazo. 
Si el PBC empezara a comprar activos que no están denominados en dólares en grandes cantidades, invariablemente necesitaría convertir algunos de sus actuales activos en dólares en activos en otra moneda, lo que de manera inevitable haría subir el valor de dicha moneda, consecuentemente aumentando los costos del PBC. 
Otra idea que se debate en los círculos chinos de formulación de políticas es permitir que el renminbi se aprecie frente al dólar. 
Se ha acumulado gran parte de las reservas oficiales de divisas de China porque el PBC trata de controlar el tipo de cambio del renminbi, manteniendo su movimiento ascendente dentro de un rango razonable y a un ritmo mesurado. 
Si se permitiría que el renminbi se aprecie más rápido, el PBC no tendría que comprar grandes cantidades de monedas extranjeras. 
Sin embargo, si la apreciación del renminbi funcionará depende de la reducción de la afluencia neta de capitales de China y el superávit de cuenta corriente. 
La experiencia internacional sugiere que, en el corto plazo, que mayor cantidad de capital fluye hacia un país cuando se aprecia su moneda, y la mayoría de los estudios empíricos han demostrado que una apreciación gradual tiene únicamente un efecto limitado en las posiciones de cuenta corriente de los países. 
Si la apreciación no reduce el superávit de cuenta corriente y los flujos entrantes de capital, entonces la tasa de cambio del renminbi está obligada a enfrentar una mayor presión al alza. 
Esta es la razón por la que algunas personas defienden que China se someta a una apreciación mediante un gran y único golpe – que sea lo suficientemente fuerte para desactivar las expectativas de mayor fortalecimiento y desalentar la afluencia de dinero especulativo "caliente". 
Dicha revalorización desalentaría también las exportaciones y alentaría las importaciones, de esta forma se reduciría el superávit comercial crónico de China. 
Sin embargo, tal medida sería casi suicida para la economía de China. 
Entre los años 2001 y 2008, el crecimiento de las exportaciones representó más del 40% del total del crecimiento económico de China. 
Esto significa que la tasa de crecimiento anual del PIB de China caería cuatro puntos porcentuales si sus exportaciones no crecieron en absoluto. 
Además, un estudio realizado por el Centro de Investigación Económica de China ha establecido que una apreciación del 20% frente al dólar implicaría una caída del 3% en el empleo – más de 20 millones de empleos. 
No existe ninguna cura a corto plazo para el problema de USD $ 3,2 billones de China. 
El gobierno debe basarse en medidas a más largo plazo para mitigar el problema, incluyendo la internacionalización del renminbi. 
El uso del renminbi para ajustar las cuentas de comercio internacional ayudaría a que China escape la política de tener que empobrecer al vecino que permite que el valor del dólar caiga drásticamente frente a los rivales comerciales. 
Pero el problema de los USD $3,2 billones se convertirá en un problema de 20 billones de renminbi si China no pude reducir su superávit actual en cuenta corriente y mantener fuera los flujos de capital. 
No existe un escape de la necesidad de ajustes estructurales internos. 
Para lograr esto, China debe aumentar la participación del consumo interno en su PIB. 
Esto ya se ha fue estipulado en el Plan quinquenal número 12 del gobierno. 
Lamentablemente, dada la alta inflación, el ajuste estructural ha sido pospuesto, por lo que los esfuerzos para controlar la expansión del crédito se convierten en la primera prioridad del gobierno. 
Esta desaceleración de las inversiones está por si misma aumentando los ahorros netos de China; es decir, el superávit de cuenta corriente, mientras que está contrayendo la expansión del consumo doméstico. 
La apreciación real del renminbi es inevitable, siempre y cuando los estándares de vida chinos estén en el proceso de alcanzar a los niveles de EE.UU. De hecho, el gobierno chino no puede contener la inflación mientras se mantiene un valor estable del renminbi. 
El PBC debe enfocarse en la tasa de cambio del renminbi, en lugar de la tasa de inflación sujeta a un renminbi estable. 
Y, posteriormente el gobierno necesita concentrarse más su atención en el ajuste estructural –la única cura efectiva para el dolor de cabeza de los USD $3,2 billones de China. 

Las ambiciones de antifragilidad de China 
HONG KONG – En su camino hacia una prosperidad sostenible incluyente, China se encuentra nuevamente en una encrucijada. 
En el Congreso del Partido Comunista Chino de noviembre, a la nueva dirigencia se le hizo la encomienda de idear el trayecto del país para los próximos diez años, lo que implica modernizar los sistemas económicos, políticos y sociales de China en el marco de sus limitaciones históricas y cambiante contexto geopolítico. 
Bajo cualquier estándar, la agenda de reformas es ambiciosa –especialmente dado lo frágil y adverso que es el ambiente externo. 
A lo largo de la siguiente década, los dirigentes chinos tienen que diseñar y poner en aplicación reformas para combatir la corrupción; apoyar la migración a las ciudades (por ejemplo, liberalizar el sistema de registro de viviendas); promover la innovación tecnológica; reequilibrar las fuentes de crecimiento económico; mejorar los estándares ambientales y laborales; y crear un sistema de bienestar social, incluidos servicios de salud, educación, así como seguridad social. 
Para asegurar la sostenibilidad del sistema, su diseño tiene que tomar en cuenta lo que Nassim N. Taleb llamó eventos raros de tipo “cisne negro” –que, como lo demostró la crisis económica global, sí existen y tienen consecuencias devastadoras. 
Aunque serían insuficientes las medidas que solo estén destinadas a hacer los sistemas más resistentes o robustos. 
No solo deberían resistir la volatilidad, sino que deberían servir para tomar ventaja del caos y las tensiones. 
Recientemente, Taleb acuñó el término “antifrágil” (antifragile) para describir un sistema que se beneficia del desorden, volatilidad e incertidumbre inherentes. 
Señaló que si bien los sistemas rígidos pueden parecer más estables, éstos no están equipados para lidiar con sacudidas inesperadas, lo que los hace frágiles en el largo plazo. 
Por el contrario, una exposición frecuente a una volatilidad temporal y local, obliga a los sistemas a ser más dinámicos y flexibles, fortaleciendo así su capacidad para prosperar bajo presión. 
Visto lo anterior, en lugar de permitir que las demandas por una eficiencia máxima lleven al límite a las estructuras, deben integrarse redundancias (capacidades equivalentes que son implementadas de formas distintas) en los sistemas. 
Estas medidas de bajo costo fomentan la antifragilidad de largo plazo, mientras que controlan los beneficios de las futuras mejorías que podrían compensar los eventos de tipo “cisne negro”. 
La antifragilidad es crucial en las economías grandes como China, donde la administración está ampliamente centralizada, pero las actividades están repartidas entre las familias, la sociedad civil, los mercados y los distintos niveles de gobierno. 
El desafío mayor de China es lograr un equilibrio entre las tradiciones descentralizadas, que se basan en la familia, y gobernanza centralizada, lo que ayudaría a desarrollar en sus instituciones el tipo de antifragilidad que ya está presente en su cultura. 
China ha estado luchando para equilibrar la centralización y la fragmentación –es decir, control e incertidumbre– a lo largo de su larga historia de dinastías emergentes y decadentes, deterioro interno e invasión extranjera. 
Si bien, la selección abierta, basada en méritos, de “académicos-funcionarios” contribuyó a mantener la cerrada estructura dinástica de gobernanza durante más de 2000 años, no pudo contrarrestar la creciente fragilidad del sistema bajo la dinastía Qing, pues el aumento del territorio incrementó la población del imperio de 150 millones a 450 millones. 
La corrupción desenfrenada, el creciente descontento social y la incapacidad para oponerse a las potencias modernas de Occidente, en última instancia provocaron el derrumbe en 1912 de la dinastía y la burocracia de más larga data del mundo. 
El gobierno nacionalista siguiente, que estableció la Republica de China, tampoco logró resolver las tensiones entre la centralización y la fragmentación –lo que Ray Huang, especialista de la macro-historia, llamó “la inmanejabilidad matemática” de China. 
En efecto, nunca desarrolló la infraestructura de derechos de propiedad o las políticas monetarias y fiscales necesarias en una economía agraria dominada por la familia con un gobierno de élite. 
Al hacer respetar efectivamente los derechos de propiedad e implementar políticas nacionales, el Partido Comunista Chino se convirtió en el mecanismo institucional que cerró la división entre las élites (el Partido) y las masas. 
No obstante, en los años 1958-1961, la planificación centralizada excesiva para respaldar el Gran Paso Adelante (la campaña intensiva de Mao Zedong para industrializar la economía china y colectivizarla) generó fragilidad sistémica. 
La situación empezó a mejorar en 1978 cuando Deng Xiaoping empezó a implementar reformas orientadas al mercado y a abrir la economía, lo que le dio a China acceso a nuevas oportunidades para generar empleo y crecimiento económico. 
Mediante las llamadas cuatro modernizaciones, los sectores cruciales de la agricultura, industria, defensa nacional y ciencia y tecnología se fortalecieron. 
Al mismo tiempo, China se tardó en abrir su sistema financiero –incluso cuando otras economías de Asia oriental tuvieron como objetivo la eficiencia mediante la liberalización de sus cuentas de capital en los años noventa. 
En consecuencia, cuando golpeó la crisis financiera asiática en 1997, China estuvo aislada de la volatilidad que arrasó a sus frágiles vecinos. 
De hecho, la crisis se convirtió en una oportunidad que impulsó a China a adherirse a la OMC, implementar reformas de su sistema financiero y empresas propiedad del Estado, cotizar a los principales bancos en la bolsa y privatizar el servicio público de la vivienda. 
Sin embargo, muchas medidas de China contra la fragilidad han sido irregulares y han estado incompletas. 
Por ejemplo, sigue pendiente la necesidad de renovar las empresas propiedad del Estado, debido al poder de los intereses creados que se oponen a una mayor privatización y a reformas basadas en el mercado. 
Los dirigentes chinos deben ahora identificar las áreas específicas en las que hay que construir la antifragilidad, y abordar las reformas necesarias con cautela. 
Si bien tienen que asegurarse de que las reformas se realicen integralmente, también deben procurar no hacer mucho y no ir muy rápido, porque podría desencadenar resistencia de actores fuertemente posicionados o provocar involuntariamente reacciones peligrosas. 
Por suerte, la situación china fiscal y cambiaria es relativamente sólida y puede proteger la economía contra sacudidas de corto plazo. Además, a pesar de la fragilidad del país inducida por la corrupción, la capacidad de la burocracia para implementar políticas es fuerte. 
Un desafío mayor será el de diseñar el papel y responsabilidades del Partido, el Estado, el mercado y la sociedad civil. 
Dada la capacidad probada del gobierno para intervenir, la opción por descontado durante una crisis ha sido apoyarse en medidas administrativas en lugar de las fuerzas del mercado. 
Si se quiere permitir una autocorrección desordenada de los mercados, se requeriría confianza en todos los niveles de gobernanza, desde el gobierno central hasta las administraciones locales, también entre las empresas propiedad del Estado. 
Además, los dirigentes chinos tienen que crear un poder institucional vasto en el sistema judicial, la sociedad civil y los medios de comunicación para poner en aplicación el Estado de derecho y fortalecer la antifragilidad de largo plazo. 
Eso implica prevenir abusos administrativos, establecer un nivel de acción para las empresas propiedad del Estado y otras compañías, y separar a las instancias reguladores de las entidades reguladas. 
A medida que emprenden reformas estructurales en numerosos sectores, los dirigentes chinos tienen la oportunidad de impulsar la prosperidad de largo plazo de su país. 
No obstante, el éxito requerirá crear un equilibrio entre la manutención de la estabilidad sistémica y el permitir la adaptación y crecimiento de la enorme economía del país –un desafío con el que China ha estado luchando durante siglos. 

Parálisis en el sector financiero de China 
BEIJING - Incluso en las mejores épocas, para las pequeñas y medianas empresas de China es difícil obtener préstamos bancarios. 
Sin embargo, con el régimen actual de austeridad del crédito, impuesto para contener el recalentamiento económico y las presiones inflacionarias, que empeoran las condiciones para las PYME, el sector financiero (el que menos ha sido objeto de reformas en China) ahora está sofocando el motor del dinamismo económico del país. 
En tiempos normales, el mercado financiero informal ayuda a las PYME a salir del paso, pero los recientes problemas de Wenzhou, ciudad del sur de la provincia de Zhejiang, famosa por su dinámica economía privada, han demostrado que el mercado financiero informal puede ser muy volátil y poco fiable. 
Varios grandes prestamistas se fugaron con una gran cantidad de depósitos, y los impagos por parte de empresas normales se han convertido en una seria preocupación. 
Las cosas han empeorado tanto que han merecido una visita del primer ministro Wen Jiabao. 
Las reservas oficiales de divisas de China están aumentando a un ritmo de alrededor de mil millones de dólares por día hábil, y casi todas ellas se utilizan para comprar bonos del Tesoro de EE.UU. y otros activos internacionales que tienen una mínima tasa de rentabilidad. 
Al mismo tiempo, alrededor del 40% de los ahorros bancarios de China no se prestan. 
Uno podría pensar que, por lo tanto, la rentabilidad del capital es baja en China, pero se equivocaría: los estudios han demostrado que la tasa de rendimiento del capital supera el 10% desde finales de los años 90. 
¿Por qué, entonces, las PYME chinas no pueden confiar en el sector financiero formal para financiar sus operaciones diarias? 
Sin duda, en otros países no es fácil para las PYME obtener financiamiento formal. 
Pero no muchos países están experimentando el mismo nivel de dificultades; los estudios muestran una y otra vez que sólo el 10% de la financiación de las PYME chinas proviene de los bancos, mientras que el promedio mundial duplica esta cifra. 
Más aún, ninguno de estos países tiene un superávit de capital de la magnitud de China. 
El principal obstáculo en China son los gobiernos locales, que compiten con las PYME para obtener préstamos bancarios e inevitablemente las desplazan del sector bancario formal. 
Los gobiernos locales dependen de los créditos bancarios para invertir en infraestructura y bienes raíces. 
Un informe publicado a principios de este año por el Banco Popular de China mostró que debían cerca de un tercio del total de los préstamos pendientes de pago del país, o 14 billones de renminbi (2,2 billones de dólares). 
En los últimos años, del 30 al 40% de los créditos bancarios se destinaron a proyectos de infraestructura del gobierno. 
Otro impedimento es el predominio de los grandes bancos. 
Los cuatro bancos más grandes de China representan el 60% de los préstamos bancarios totales del país. 
Si bien el sector bancario de EE.UU. está igualmente concentrado, cuenta con muchas más instituciones financieras, aproximadamente 18.000 bancos comerciales, asociaciones locales y de ahorro, bancos de ahorro mutuo y cooperativas de crédito, en comparación con sólo cerca de 400 bancos comerciales y 3.000 cooperativas de crédito rurales y bancos municipales en China. 
Esto significa que, en promedio, los bancos en China son más grandes que en EE.UU., especialmente si se tiene en cuenta la diferencia en el tamaño del PIB de ambos países. 
Los grandes bancos tienden a prestar a grandes empresas con el fin de ahorrar costes. 
Este sesgo se mitiga en las economías avanzadas mediante diversos instrumentos de financiación flexible ofrecidos por los bancos de gran tamaño. 
Por ejemplo, una pequeña empresa con un historial de crédito decente puede acceder a altas sumas con alguna de las principales tarjetas de crédito, lo que no ocurre en China. 
En último término, el hecho de que el sistema financiero esté atado de manos profundiza la brecha entre el gran superávit de capital de China y el financiamiento formal para las PYME del país. 
De hecho, en algunas partes del sur de China el sector financiero informal está alcanzando las dimensiones del sector financiero formal. 
Desde el punto de vista de los depositantes, participar en el sector informal es una opción racional. 
Los tipos de interés bancario para los ahorros son inferiores a la tasa de inflación, y muchos múltiplos menores que los que promete el sector informal. 
Los índices de morosidad en el sector informal son altos y los prestamistas pueden desaparecer con el dinero de los depositantes, como ocurrió en Wenzhou. 
Pero, a pesar de estos riesgos, invertir en el mercado informal puede seguir siendo una mejor opción que tener ese dinero en el banco. 
El historial de los últimos 20 años muestra que las autoridades monetarias y bancarias chinas tienen la costumbre de adoptar la "política del avestruz" con respecto al sector financiero informal, queriendo hacer creer que lo regulan hasta que se presentan problemas graves. 
Este enfoque no puede durar para siempre, y cambiarlo significa reconocer el atraso del sector financiero formal y adoptar medidas correctivas. 
Un paso inmediato que las autoridades deberían dar, como muchos economistas han argumentado por años, es permitir que la tasa de ahorro refleje el coste de la inversión. 
De esta forma, los depositantes comunes y corrientes volverían a poner sus ahorros en los bancos, ya que el sector financiero formal les ofrecería una manera de aprovechar los beneficios ofrecidos por el fenomenal crecimiento de China. 
Con más depósitos a su disposición y una política de tasas de interés más flexible, los bancos podrían valorar los riesgos con mayor facilidad y así prestar más a las PYME. 

La red en desarrollo de China 
HONG KONG—En un artículo reciente, el economista Axel Leijonhufvud define el sistema de mercado como una red de contratos. 
Como éstos están interconectados, una suspensión de pagos puede desencadenar una avalancha de promesas incumplidas, “[con lo que sería] posible la destrucción de prácticamente toda la red de contratos oficiales y oficiosos que el sistema de mercado requiere para su funcionamiento”. 
El papel del Estado es el de proteger, hacer cumplir y regular dichos contratos y los derechos de propiedad conexos, además de intervenir para impedir el fallo sistémico. 
Esa red de contratos, con frecuencia dada por sentada en la corriente principal de la economía, hasta el punto de que resulta casi invisible, encarna las normas oficiales y oficiosas inherentes al sistema de mercado que modela y constriñe el comportamiento individual y social. 
Constituyen el tejido de todas las instituciones humanas. 
Los sistemas económicos avanzados tienen redes de contratos muy complejas, como, por ejemplo, los derivados financieros. 
En el caso de Europa –sostiene Leijonhufvud– eso entraña un planteamiento triple que se centra en “los niveles de apalancamiento”, “las disparidades de los vencimientos” y “la topología de la red”, es decir, “su conectividad y la presencia de nodos fundamentales ‘demasiados grandes para quebrar’ ”. 
Se debe a que “en la red de contratos han aparecido graves incoherencias”. 
La insistencia en que se cumplieran todos los contratos “causaría un desplome de grandes porciones de la red”, con “unas consecuencias económicas graves y otras políticas y sociales incalculables”. 
En cambio, los mercados en ascenso como China tienen sistemas menos avanzados y con el tiempo van creando vínculos contractuales e institucionales más complejos, en particular mediante transacciones mundializadas. 
Conforme a la economía planificada de China, la mayoría de los contratos eran entre personas individuales y el Estado, mientras que sólo en los treinta últimos años han surgido o resurgido contratos más complejos. 
De hecho, la utilización generalizada de contratos de mercado con empresas de propiedad pública fue una importante adaptación reciente en el avance hacia una “economía socialista de mercado”. 
Sin embargo, también se puede entender la red de contratos como complejos sistemas de mercado adaptativos, que comprenden también las relaciones estatales y familiares. 
Para entender la economía socialista de mercado de China, es esencial examinar sistemáticamente esas diferentes formas de contratos y sus estructuras institucionales. 
Los contratos de familia y de parentesco, que rigen el matrimonio, la adopción, la cohabitación, la herencia, etcétera, constituyen la unidad básica de la sociedad humana. 
Dichos contratos son los más antiguos y siguen siendo el fundamento de las relaciones sociales en la China actual. 
Los contratos de empresa sitúan a la persona jurídica orientada al beneficio en el centro de la transacción y obligan a todos sus participantes. 
Los contratos de empresa chinos han aumentado exponencialmente en los treinta últimos años, pero tienen características especiales que reflejan el papel primordial de las empresas chinas de propiedad estatal. 
Los contratos de mercado entre productores y consumidores –o entre los propios productores de las cadenas de distribución– vinculan a personas individuales, familias, empresas, gobiernos y organizaciones públicas mediante los mercados local y mundial. 
En los últimos decenios, China ha empezado a practicar la moderna legislación de contratos y se ha adherido a la Organización Mundial del Comercio, con lo que se ha comprometido con las normas internacionales que rigen el comercio y la inversión. 
Los contratos civiles no gubernamentales y sin ánimo de lucro vinculan a personas para la realización de actividades comunales, religiosas, sociales y políticas. 
Dichos contratos son aún relativamente nuevos y están desarrollándose en China. 
Los contratos sociales creados por leyes constitucionales y administrativas determinan los poderes y las obligaciones del Estado y sus órganos constitutivos respecto de los individuos y el sector privado. 
Comprenden la autoridad para imponer impuestos y limitaciones a las personas y las entidades privadas mediante la legislación penal, administrativa y civil, además de la obligación del Estado de brindar bienes y servicios públicos. 
China ha fortalecido su Estado unitario con importantes innovaciones institucionales que han brindado crecimiento y prosperidad de renta media, pero sigue conservando la estructura administrativa básica de cinco niveles –el Gobierno central arriba y debajo los órganos de las provincias, las ciudades, las villas y los pueblos– que surgió por primera vez hace dos milenios. 
Descifrar la estructura de la red de contratos es la clave para entender cómo actúa una economía, incluida su adaptación dinámica y no lineal a las fuerzas internas y externas. 
Siguiendo al físico Fritjof Capra, debemos considerar los organismos vivos, los sistemas sociales y los ecosistemas como un sistema adaptativo complejo, interconectado e interdependiente, lo que significa que no debemos ver la economía y la sociedad como jerarquías rígidas o mercados mecánicos, sino como redes y mallas de vida, en las que los contratos, ofíciales y oficiosos, cumplidos o violados, son la esencia de la actividad humana. 
El examen de los contratos debe ser similar al de la estructura celular y del ADN por parte de un biólogo. 
China ha creado cuatro cadenas modernas de distribución que funcionan a escala mundial en las manufacturas, las infraestructuras, las finanzas y los servicios estatales, gracias a su compleja red de contratos en desarrollo y en aumento, pero, ¿cómo pudo China construir una base industrial moderna en un período relativamente corto a partir de sus tradicionales contratos patrimoniales familiares y sus arcaicas estructuras constitucionales? 
Mediante la experimentación, la adaptación y la evolución, proceso denominado “cruzar el río buscando las piedras en que apoyarse”, China ha podido desarrollar una quinta cadena de orden superior de distribución de la formulación de decisiones políticas. 
Esa “estructura de gobernación de nivel superior”, como se la conoce en China, ha sido esencial para coordinar y orquestar las diferentes cadenas de distribución y la red general de contratos a fin de lograr el delicado equilibrio entre los objetivos individuales, familiares, empresariales, sociales y nacionales. 
Esa estructura de gobernación de nivel superior es análoga al sistema operativo de una computadora, que orquesta los otros componentes informáticos –soportes y programas– para formar una unidad holística. 
Semejante estructura existe en muchas economías, pero en el marco chino, en el que el Estado desempeña un papel fundamental en la economía, reviste importancia decisiva para la eficacia del sistema. 
Su modelado dependerá de cómo afecten al tejido social del país la historia, la cultura, el marco institucional y la red de contratos en desarrollo de China. 

Romper la adicción a la inversión de China 
BEIJING – El modelo de crecimiento económico de China va quedando sin fuerzas. 
Según el Banco Mundial, durante los 30 años posteriores a las reformas económicas iniciadas por Deng Xiaoping, la inversión representó 6.8 puntos porcentuales de la tasa anual de crecimiento económico, que en promedio fue del 9,8%; mientras que la productividad contribuyó con tan sólo 2 a 4 puntos porcentuales. 
Debido a que enfrenta una demanda externa floja, consumo interno débil, costos laborales en aumento y productividad baja, China depende de manera excesiva de la inversión para impulsar su crecimiento económico. 
Aunque este modelo es insostenible, la excesiva dependencia en la inversión de China no muestra señales de estar disminuyendo. 
De hecho, a medida que China se somete a un proceso de profundización del capital (un aumento cada vez mayor de capital por trabajador), se necesita aún más inversión para contribuir a una mayor producción y avance tecnológico en distintos sectores. 
En el periodo 1995-2010, cuando el promedio de la tasa anual de crecimiento del PIB de China fue del 9,9%; la inversión en activos fijos (inversiones en infraestructuras y proyectos inmobiliarios) se incrementó por un factor de 11,2; creciendo a una tasa promedio anual del 20%. 
El total de inversión en activos fijos ascendió a 41,6% del PIB, en promedio, alcanzando un pico del 67% del PIB en el año 2009, este es un nivel que sería impensable en la mayoría de los países desarrollados. 
Otro factor que también impulsa la elevada tasa de inversión de China es la disminución de la eficiencia del capital de inversión, que se refleja en un ratio incremental capital –producto (ICOR, por su denominación en inglés) alto (este ratio se calcula dividiendo la inversión anual entre el crecimiento de la producción anual). 
En el periodo 1978-2008 – la época de reforma y apertura económica – el ICOR promedio de China fue relativamente bajo 2,6; alcanzando su punto máximo entre mediados de la década de 1980 y comienzos de la década de 1990. 
Desde entonces, el ICOR de China se ha más que duplicado, lo que demuestra la necesidad de invertir mucho más para generar una unidad adicional de producción. 
A medida que la acumulación y la profundización del capital aceleran el crecimiento, estos factores perpetúan el modelo de inversión de bajo rendimiento y estimulan la sobreproducción. 
Cuando la producción supera la demanda interna, los productores se ven obligados a expandir sus exportaciones, creando una estructura industrial intensiva en capital y orientada a la exportación que apoya un crecimiento económico rápido. 
Pero si la demanda externa se queda atrás, los productos se acumulan, los precios bajan y las ganancias caen. 
Si bien la expansión del crédito puede compensar esto en alguna medida, una producción incrementada que se basa en la expansión del crédito conduce, de manera inevitable, a riesgos financieros de gran escala. 
Por lo tanto, una combinación de inversiones, deuda y crédito está formando un ciclo de riesgo que se auto-refuerza y que alienta la sobreproducción. 
En los albores de la crisis financiera mundial, los bancos chinos recibieron la instrucción de otorgar crédito e invertir en proyectos de infraestructura a gran escala, como parte del masivo estímulo monetario y fiscal que llevó a cabo este país. 
Como resultado, el ratio Crédito/PIB de China creció en 40 puntos porcentuales en el período 2008-2011, dirigiéndose la mayor parte de los préstamos a inversiones a gran escala realizadas por empresas de propiedad estatal (EPE). 
En los últimos dos años, el crédito bancario se ha convertido en la principal fuente de capital en China – esta es una situación riesgosa debido a que el capital de los bancos es inadecuado y de baja calidad. 
Mientras tanto, la demanda de moneda fuerte ha llevado al M2 de China (agregado monetario amplio M2) a incrementarse hasta alcanzar un 180% del PIB – el nivel más alto en el mundo. 
La masiva pared de liquidez que resultó de este hecho disparó la inflación, envió los precios inmobiliarios al alza, y alimentó un fuerte aumento en la deuda. 
Tomando en cuenta que es de interés de los gobiernos locales mantener un alto crecimiento económico, muchos de estos gobiernos están prestándose fondos para financiar inversiones de gran escala en proyectos inmobiliarios y de infraestructura. 
La activa política fiscal adoptada durante la crisis financiera permitió la rápida expansión de plataformas oficiales de financiación a nivel local (sociedades de inversión respaldadas por el Estado a través de las cuales los gobiernos locales recaudan fondos para inversiones en activos fijos), dichas plataformas crecieron de un número de 2.000 en el año 2008 a más de 10.000 en el 2012. 
Pero, como la deuda del gobierno local crece, los bancos chinos han comenzado a considerar a las plataformas de financiación de bienes raíces y a las plataformas locales de financiación como un gran riesgo crediticio. 
Del mismo modo, ya que industrias clave enfrentan situaciones de sobreproducción y desaceleración del crecimiento de sus ganancias, los déficits de las empresas están creciendo – y sus deudas se están tornando cada vez más riesgosas. 
De hecho, la proporción de gasto deficitario entre las empresas está en aumento, y la tasa de rotación de cuentas por cobrar está cayendo. 
Hasta el tercer trimestre de 2012, las cuentas por cobrar de las empresas industriales totalizaban 8,2 miles de millones de renminbi ($us 1,3 millones de millones), un aumento del 16,5% en la tasa interanual, lo que obligó a muchas a endeudarse aún más para llenar la brecha, lo que a su vez impulsó más la elevación de la deuda. 
Según GK Dragonomics, la deuda corporativa ascendió a 108% del PIB en el año 2011, y llegó a un pico máximo en un periodo 15 años cuando alcanzó el 122% del PIB en el 2012. 
Muchas empresas muy endeudadas son empresas de propiedad estatal, y la mayoría de los nuevos proyectos que ellas inician son “súper-proyectos”, en los cuales los retornos sobre la inversión toman más tiempo del que los bancos acreedores esperan que tome. 
En efecto, las cadenas de capital de algunas firmas altamente endeudas podrían romperse en los próximos dos años, cuando alcancen su periodo pico para el pago de sus deudas. 
Como resultado, el sistema financiero de China se está tornando cada vez más frágil. 
La expansión de la inversión en infraestructura – que, según algunos informes, supera los 50 millones de millones de renminbi, incluyendo inversiones en la construcción de carreteras y vías férreas de alta velocidad y la construcción de ferrocarriles – dará lugar a la expansión de los balances de los bancos. 
Los préstamos de inversión y las deudas masivas que suman las plataformas locales de financiación, junto con los créditos fuera de registros canalizados a través del sistema bancario “en las sombras” están aumentando el riesgo de que los préstamos en mora hagan temblar al sector bancario muy pronto. 
Para llegar a la siguiente etapa de desarrollo económico, China necesita un nuevo modelo de crecimiento. 
La dependencia en la inversión no va a permitir que China alcance un crecimiento y una prosperidad que sean estables y de largo plazo; al contrario, dicha dependencia bien podría causar graves daños a largo plazo en el rendimiento económico. 


La gran migración de China 
BEIJING – La provincia china de Henan tiene una población de unos 100 millones de habitantes: mayor que la de la mayoría de los países. 
En el sistema administrativo chino, una provincia está en el nivel superior de gobierno subnacional, seguido de condados, ciudades y municipios, pero un municipio de la provincia de Guangdong puede contar fácilmente con una población de entre 500.000 y un millón de habitantes: mayor que la de muchas ciudades de fuera de China. 
De modo que resulta difícil sobreestimar la importancia de las cuestiones regionales –en particular las disparidades interregionales– para la política de China. 
China está dividida por la naturaleza. 
Entre los grandes países continentales, incluidos la India y el Brasil, sólo China tiene un pequeño segmento de costa, pero vastas regiones interiores. 
Cuando el principal objeto de consumo humano era la comida, eso no era un problema, porque lo que importaba era la tierra y el agua, pero en las modernas sociedades industriales, urbanas y basadas en el mercado, lo que puede importar cada vez más son los costos del transporte, lo que significa que la geografía puede causar profundas desigualdades regionales. 
Aunque, desde luego, dichas disparidades pueden tener también otras causas, la geografía sí que parece explicar muchos fenómenos. 
En primer lugar, explica por qué las regiones costeras de China se desarrollaron antes y más rápidamente después de que el país lanzara sus reformas de mercado y se abriera al mundo. 
No fueron políticas “preferenciales” ni una asignación sesgada de los recursos por parte del Gobierno lo que causó el auge de las ciudades costeras de China, sino su proximidad al océano, que era y sigue siendo la forma más barata de trasladar recursos y productos. 
En el futuro, China puede llegar a tener más y mayores industrias de servicios y de tecnología avanzada, sectores que no dependen tanto del transporte, pero, a medida que China dependa cada vez más de las importaciones de recursos naturales de origen mineral para satisfacer sus necesidades básicas, su costa seguirá disfrutando de una ventaja en materia de costos del transporte. 
Así, las disparidades regionales en cuanto a prosperidad económica pueden no llegar a reducirse nunca; de hecho, podrían aumentar. 
Lanzhou, la capital de la provincia de Gansu en el Oeste, podría no reducir nunca la distancia que la separe de Suzhou, base manufacturera muy conocida cerca de Shanghai. 
El esfuerzo de China para desarrollarse más uniformemente, pese a las ventajas permanentes inherentes a la costa, adopta la forma de un tráfico de dos direcciones en capital y mano de obra entre las regiones costeras y las interiores. 
Las transferencias financieras van de las regiones costeras a las interiores, mediante la asignación fiscal estatal u otros mecanismos, para mejorar las infraestructuras, incluido el transporte. 
Semejantes inversiones pueden no ser tan rentables como en otras regiones, pero se debe considerarlas bienes públicos encaminados a igualar las condiciones para el crecimiento. 
El gobierno central de China lo ha intentado durante los 10 últimos años mediante su “programa de desarrollo occidental”. 
Naturalmente, las medidas estatales por sí solas no pueden incitar a los inversores industriales a que “vayan al Oeste”, porque el gasto en infraestructuras públicas no puede superar todos los problemas. 
Sin una carretera, no se pueden transportar recursos y productos acabados, pero, incluso con una carretera, hay que seguir pagando peajes, gasolina, mantenimiento de la flota y otros costos... y, aun así, pueden hacer falta cinco días para llevar los productos a la costa, si se quiere exportarlos. 
El otro “tráfico” puede ser, en algunos sentidos, más importante incluso. 
Se trata de la mano de obra que se traslada en la dirección opuesta, del Oeste al Este, lo que fomenta la única igualdad económica que un país puede lograr: la de renta por habitante, no de PIB. 
Una ciudad costera que produce más PIB y cuenta con productividad y salarios mayores atraerá a más personas para que compartan su prosperidad hasta que la “productividad marginal” disminuya. 
A medida que parte de la población migre hacia la costa, menos serán las personas que compartan los recursos de las regiones interiores, con lo que su renta por habitante aumentará. 
Ésa es la razón por la que la movilidad es tan importante para lograr una igualdad social mayor. 
La mayoría de los países desarrollados experimentaron grandes migraciones internas a medida que se modernizaban y con el tiempo el 80 por ciento de sus poblaciones se trasladaron a regiones costeras. 
China está experimentando ese proceso ahora. 
Si las autoridades de China siguen fomentando la migración interna, el problema de las disparidades regionales acabará resolviéndose. 
Lo mismo se podría decir de la disparidad Norte-Sur mundial. 
Algunos afirmaban que, mientras un factor de producción –por ejemplo, el capital– pudiera circular libremente, se podría lograr la igualdad en el mundo, pero yo creo que otros factores son también esenciales. 
La movilidad de un factor puede funcionar bien en un modelo teórico, pero en el dinámico mundo real, si no se puede reducir con la suficiente rapidez el desfase de la renta, las condiciones que contribuyen a aumentar el desfase –como, por ejemplo, una geografía desfavorable– pueden llegar a predominar, lo que mantendrá –si no aumenta– las disparidades mundiales, en particular dada la renuencia de los países del Norte a permitir la libre migración internacional. 
La buena noticia para China ahora es la de que el nuevo plan quinquenal para el período 2010-2015 pide no sólo que el Gobierno fomente la migración interna entre las regiones, sino también que mejore las condiciones para que la población rural se traslade a las ciudades y se establezca en ellas. 
Será imposible abolir de la noche a la mañana el infame “Hukou” (el sistema de registro de residentes que limita la migración), sino que se lo eliminará gradualmente. 
Naturalmente, la migración y la urbanización crearán problemas y conflictos sociales, pero ya han ocurrido en todos los países en la fase actual de desarrollo de China y también China debe pasar por ella. 
De lo contrario, el país quedará dividido para siempre. 

Los enredos de la inflación china 
PEKÍN – Aún cuando las crisis de la deuda en Europa y los Estados Unidos están más que presentes y la recuperación económica mundial flaquea, la inflación está retornando a la escena mundial. 
De hecho, las economías de los mercados emergentes se preparan para un período de inflación intensa, junto con las graves consecuencias políticas que eso traerá consigo. 
El índice chino general de precios al consumidor (IPC) saltó al 6,4% anualizado en junio, su nivel máximo desde julio de 2008. 
Contra el telón de fondo de una débil recuperación global, las preocupaciones han aumentado considerablemente respecto de una brusca caída de la economía china, causada por los ajustes monetarios dirigidos a controlar la inflación. 
En China, los precios de los alimentos explican aproximadamente un tercio de la canasta del IPC, en la que el precio del cerdo tiene una ponderación importante. 
Como resultado, al IPC se lo llama en broma el «índice porcino de China». 
En junio, los precios del cerdo aumentaron un 57% interanual, lo que contribuyó con aproximadamente dos puntos porcentuales a la tasa de inflación general. 
Desafortunadamente, la política macroeconómica no puede hacer demasiado respecto del «ciclo del cerdo», y habitualmente no debería responder a él. 
Si bien el problema de la inflación china no debe exagerarse, la autocomplacencia podría resultar peligrosa. 
La inflación actual tiene una base más amplia de lo que parece, más allá de la controversia respecto de la representatividad de la canasta del IPC chino para reflejar la realidad de los movimientos de precios subyacentes. 
De hecho, los aumentos anuales de los precios no alimenticios se aceleraron al 3% en junio, respecto del 2,9% en mayo. 
Según la Oficina Nacional de Estadísticas China (NBS), el costo de vida aumentó en mayo un 6,1% interanual. 
Muchos se preocupan porque los precios de los productos no alimenticios pueden incrementarse aún más. 
Sin considerar los shocks inesperados, creo que la inflación china alcanzará pronto su tope. 
Desde una perspectiva macroeconómica, la inflación actual China puede atribuirse tanto a inflación de demanda como de costos. 
Históricamente, la inflación en China ha seguido el crecimiento del PBI con un rezago. 
Las presiones inflacionarias actuales son en parte resultado del impacto retrasado del paquete de estímulo que China adoptó en 2009 contra los efectos de la crisis financiera mundial. 
Pero el crecimiento del PBI chino ya ha comenzado a disminuir hacia su nivel potencial que, según una visión consensuada, se encuentra alrededor del 9%. 
De hecho, la mayoría de los economistas chinos predijeron el año pasado que la inflación llegaría a su máximo a principios de 2011. 
Los cambios en las condiciones financieras chinas refuerzan esta percepción. 
Históricamente, existe un rezago de entre 8 y 12 meses entre el crecimiento del agregado monetario M1 y la inflación. 
La tasa de crecimiento del M1 comenzó a disminuir a fines de 2009. 
Si la experiencia pasada es una guía confiable, la disminución en la inflación ya debería estar aquí. 
La interferencia de los factores de costos contribuyó a la inesperada persistencia de la inflación. 
El aumento en los precios de las materias primas desde mediados de 2010 –el índice de precios chino de los productos básicos ha aumentado más del 100% luego de llegar a un mínimo en 2009– ha tenido un impacto importante. 
Más aún, los salarios chinos han estado creciendo rápidamente. 
La situación macroeconómica china actual comparte semejanzas con la situación que afrontó en 2007 y durante la mayor parte de 2008, cuando debido a las fuertes inversiones y la demanda para exportaciones, el crecimiento del PBI sobrepasó significativamente su potencial. 
Preocupado por un empeoramiento de la inflación y una burbuja inmobiliaria en ciernes, el banco central chino (Banco Popular Chino, PBC) restringió gradualmente su postura monetaria. 
Sin embargo, la inflación continuó empeorando y llegó a un máximo de 8,7% en febrero de 2008. 
El período más difícil para los encargados de tomar decisiones en China fue entre febrero y septiembre de 2008 cuando, a pesar de abundantes signos de un decaimiento de la demanda doméstica, la demanda total mantuvo su fuerza y, con ella, la inflación. 
Ajustar o no ajustar: ésa era la pregunta. 
El PBC continuó ajustando. 
Pero el colapso de Lehman Brothers en septiembre de 2008 frenó bruscamente el crecimiento económico. 
El PBI chino cayó dramáticamente debido al colapso de la demanda externa. 
Para contrarrestar el shock negativo, el gobierno chino implementó un paquete de estímulo de cuatro billones de yuanes, y el PBC cambió abruptamente sus políticas. 
No hay dudas sobre la necesidad de este giro. 
Sin embargo, en retrospectiva, uno puede preguntarse si un relajamiento previo por parte del PBC no hubiese sido más inteligente. 
Con el control de la inflación como prioridad número uno, el PBC aumentó los coeficientes de reservas bancarias seis veces este año. 
Los bancos comerciales deben depositar el 21,5% de sus depósitos en el Banco Central en calidad de reservas. 
Recientemente, el PBC aumentó la tasas activa y pasiva anuales a 6,56% y 3,5% respectivamente. 
Actualmente, la inflación china no es tan terrible como lo fue en 2007-2008. 
El aumento en los precios inmobiliarios ha comenzado a estabilizarse y el impacto de las subas en los precios de las materias primas está disminuyendo. 
Difícilmente la demanda externa sea intensa durante el segundo semestre de 2011 debido a la débil recuperación mundial. 
El firme aumento de los costos de producción, en parte consecuencia de los altos costos del crédito, está reduciendo los márgenes de beneficio de las empresas, en particular de las pequeñas y medianas. 
Los menores beneficios y la mayor cantidad de bancarrotas están planteando desafíos a las autoridades monetarias chinas. 
Considerando la necesidad de un ajuste estructural, el PBC debería mantener una postura monetaria restrictiva. 
Pero, con la previsible disminución de la inflación general y las crecientes preocupaciones sobre el crecimiento, probablemente se muestre un poco más flexible durante la segunda mitad de 2011. 
En resumen, si bien China no logrará su inflación objetivo del 4% para este año, el crecimiento de los precios se mantendrá bajo control. 
Durante el segundo semestre de 2011, la tasa de crecimiento de China puede disminuir aún más, pero será ninguna caída brusca. 
Los problemas económicos chinos son más estructurales que cíclicos. 
Debido a la falta de avances nítidos en cuanto a la reestructuración y reequilibrio de la economía doméstica, los próximos cinco años serán difíciles, y la ventana de oportunidad para el ajuste se cerrará rápidamente. 
Pero, considerando el desempeño chino en el contexto de los últimos 30 años, no hay motivos para creer que el país no pueda arreglárselas una vez más para salir adelante. 

La esterilización monetaria de China 
BEIJING – Poco después del anuncio que hiciera la Reserva Federal estadounidense de una segunda ronda de facilitación cuantitativa (conocida como FC2), el Banco Popular de China (BPC) o Banco Central de China, anunció dos aumentos de 0.5 puntos porcentuales en el coeficiente de reserva obligatoria de los depósitos bancarios (RRR por sus siglas en inglés). 
El RRR ahora es de 18.5%, un máximo histórico, incluso en términos globales. 
Mientras que la Reserva tiene planes de inyectar más dinero en la economía de los Estados Unidos, el BPC está tratando de reducir la cantidad de dinero en circulación en China. 
El dinero que utilizan los bancos comerciales para cumplir el RRR, que se mantiene en cuentas en el BPC, ya no puede ser extendido en forma de créditos. 
Como resultado, hay una cantidad récord de dinero que ahora está congelado o inactivo en China. 
Es comprensible el deseo de la Reserva de impulsar la demanda mientras que la economía estadounidense siga en recesión. 
Sin embargo, ¿por qué el BPC ha endurecido tanto la política monetaria? 
La economía China no se está sobrecalentando. 
El crecimiento sigue siendo alto, aproximadamente 10% anual, aunque ha empezado a moderarse. 
Aunque la inflación causa inquietud –pues aumentó interanualmente 4.4% en octubre, en comparación con el 3.6% en septiembre a - ello no puede explicar por qué el BPC incrementó tres veces el RRR a principios de año, cuando la inflación era más baja. 
En cambio, la política del BPC es preventiva: esterilizar el exceso de liquidez y controlar la oferta de dinero con el fin de evitar la inflación o el sobrecalentamiento. 
A principios de año, los aumentos del RRR podrían haber sido vistos como parte de los esfuerzos para corregir la oferta excesiva de dinero que surgió del paquete de estímulo contra la crisis. 
Sin embargo, los aumentos más recientes del RRR sirven principalmente para esterilizar “la oferta de dinero pasiva” provocada por el aumento de las reservas de divisas. 
De hecho, tan solo en septiembre, las reservas de divisas de China aumentaron en casi 100.000 millones de dólares respecto de agosto. 
El superávit comercial de China empezó a crecer con la recuperación de la economía global. 
Además, las entradas de capital incrementaron significativamente debido a las oportunidades reales de inversión en una economía de alto crecimiento y a las expectativas de revaluación del renminbi. 
Sin embargo, el rápido crecimiento de las reservas de divisas se traduce en un aumento de la oferta de dinero interna porque el BPC emite 6.64 renminbis (una disminución de 3% desde junio) por cada dólar que recibe. 
Eso significa que la oferta de dinero aumentó en cerca de 700.000 millones de renminbis en septiembre. 
Los dos aumentos del RRR en 50 puntos de base solamente bloquearon la misma cantidad de liquidez. 
Un país con excedentes en la cuenta corriente y en la cuenta de capital y reservas de divisas crecientes normalmente tiene una excesiva oferta de dinero y una alta inflación. 
Sin embargo, si bien en China la oferta excesiva de dinero es una realidad –el BPC ahora tiene más de 2.6 billones de dólares en reservas de divisas- la inflación ha estado bastante moderada hasta ahora gracias a la esterilización monetaria. 
El RRR es solo un ejemplo de un instrumento de esterilización clásico. 
Otro, es la venta de bonos gubernamentales en poder del Banco Central con el fin de retirar dinero en circulación –otra vez, justo lo contrario de lo que ahora hace la Reserva. 
Debido a que el gobierno chino no debe mucho al público, el BPC vendió sus posesiones de bonos gubernamentales en 2005. 
Por consiguiente, tenía que crear algo más para vender. 
El BPC creó las llamadas “Letras del Banco Central”, las cuales se supone los bancos comerciales compran voluntariamente. 
Cuando lo hacen, el dinero que pagan también queda bloqueado en las cuentas del BPC. 
Hasta ahora, hasta un 5% y 6% de la liquidez total se ha devuelto al Banco Central de esta forma. 
Además, el BPC usa ocasionalmente instrumentos no convencionales como “topes de crédito” o “cuotas de créditos” impuestos a los bancos comerciales. 
Esto puede resultar en “reservas adicionales” que los bancos comerciales no pueden usar para extender sus líneas de crédito. 
Las cuotas de crédito impuestas a principios de año han dejado a los bancos comerciales con reservas adicionales de entre un 2% y 3%. 
Si se añade el impacto de los esfuerzos de esterilización del BPC, aproximadamente una cuarta parte del total de la base monetaria china no es líquida. 
Por lo tanto, aunque la oferta monetaria total de China parece excesiva pues el coeficiente M2-PIB actualmente es de alrededor de 190%, la base monetaria real de hecho es mucho menor de lo que parece. 
Como resultado, la inflación de China, así como los precios de los activos, siguen bajo control. 
¿Durante cuánto tiempo continuará esta esterilización? 
¿Y qué alcance tendrá? 
¿Hasta qué punto los altos niveles del RRR provocarán pérdidas en los bancos comerciales chinos? 
Puede haber margen para una mayor esterilización. 
Primero, a diferencia de otros países, los bancos comerciales chinos cobran tasas de interés razonables por las reservas obligatorias, excepto las “reservas adicionales” que poseen. 
Entonces no pierden mucho, si es que pierden, por las políticas de esterilización del BPC. 
Segundo, el Banco Central chino todavía tiene control de las tasas de interés al imponer un diferencial de más o menos 3 puntos porcentuales entre las tasas de ahorro y las de crédito. 
Como resultado, los bancos comerciales chinos pueden operar más tiempo con un RRR elevado que sus contrapartes en otros lugares. 
Una cuestión clave a la que se enfrenta China es cómo reducir los excedentes en el capital corriente y en la cuenta de capital para reducir las reservas de divisas. 
Sí, es necesaria una revaluación del tipo de cambio, aunque ello solo tiene un papel secundario. 
La tarea más importante de China es reducir la tasa de ahorro, que alcanzó el 52% del PIB en 2009. 
Con este propósito, se debe dar prioridad a una serie de reformas fiscales, de seguridad social y tributarias. 
Sin embargo, parece que la revaluación y la reforma tomarán algún tiempo. Mientras tanto, las causas del desequilibrio global por parte de los Estados Unidos también parecen que seguirán por algún tiempo. 
Además, ahora, con la segunda ronda de facilitación cuantitativa en marcha, las condiciones pueden empeorar antes que mejoren. 
El BPC tendrá que continuar con su política de esterilización un poco más en el futuro previsible. 

La próxima transformación de China 
HONG KONG - A lo largo de tres décadas de condiciones económicas mundiales favorables, China fue capaz de crear un sistema integrado de producción global sin precedentes en escala y complejidad. 
Pero ahora sus autoridades deben lidiar con el triple desafío de la crisis de la deuda europea, la lenta recuperación en Estados Unidos y una desaceleración del crecimiento de su propia economía. 
Los tres retos están interconectados, y un error por parte de cualquiera de los protagonistas podría sumir a la economía mundial en otra recesión. 
Para evaluar los riesgos y las opciones para China y el mundo, es preciso entender el sistema de producción "Hecho en el Mundo" de China, que se basa en cuatro pilares diferentes pero mutuamente dependientes. 
El primero de ellos, en que China es la "fábrica del mundo", fue creado en gran parte por las corporaciones multinacionales extranjeras y sus proveedores y subcontratistas, y las tareas de elaboración y montaje, con alto uso de mano de obra, eran realizadas por empresas pequeñas y medianas (PYMEs) con acceso directo a los mercados globales a través de una compleja red de contratos. 
Con modestos comienzos en áreas costeras y zonas económicas especiales, su cadena de suministro se ha extendido por toda China, fabricando todo tipo de productos, desde peluches hasta iPads. 
La "fábrica del mundo" no se podría haber creado sin el segundo pilar: la "red de infraestructura china", instalada y manejada principalmente por empresas estatales de integración vertical en los ámbitos de la logística, la energía, la red vial, las telecomunicaciones, el transporte marítimo y los puertos. 
Este pilar se basa en gran medida en la planificación a gran escala de la inversión fija, además de los controles administrativos correspondientes, y su calidad, escala y eficiencia relativa resultaron estratégicas para la competitividad y la productividad de China. 
El tercer pilar es la "cadena china de suministro financiero", que proporcionó el financiamiento necesario para construir y mantener la red de infraestructuras. 
Se caracteriza por el predominio de los bancos estatales, altos niveles de alto ahorro interno, mercados financieros relativamente poco desarrollados y una cuenta de capitales cerrada. 
El último pilar es la "cadena de suministro de servicios estatales", mediante la cual los funcionarios centrales y locales afectan a todos los eslabones de las redes de producción, logística y redes financieras a través de normas, impuestos o permisos. 
La mayoría de los observadores extranjeros no poseen una verdadera perspectiva de la escala y la profundidad de la innovación institucional y de procesos de esta cadena de suministro, que ha logrado (en su mayor parte) proteger los derechos de propiedad, reducir los costes de las transacciones y reducir los riesgos al alinear los servicios públicos con los intereses del mercado. 
Por ejemplo, los gobiernos locales chinos lograron altos niveles de habilidad para atraer la inversión extranjera directa (IED), al proporcionar infraestructura y atractivos servicios de apoyo que facilitan la expansión de las cadenas de producción globales. 
Tras el inicio de la actual crisis global, con sus cambios radicales en los medios de comunicación social, la demografía, la urbanización y las limitaciones de recursos, estos cuatro pilares se encuentran bajo presión. 
Las cadenas de producción se enfrentan a escasez de mano de obra, aumentos salariales y amenazas de relocalización a países con menores costes. 
Mientras tanto, los inversionistas globales están poniendo en duda la solvencia de los gobiernos locales. 
Hoy los expertos chinos debaten una pregunta de gobernanza fundamental: ¿qué arquitectura de alto nivel permitiría al país adoptar las reformas necesarias para hacer frente a las presiones mundiales e internas? 
A los inversionistas les preocupa el errático rendimiento de los valores de renta variable chinos, los riesgos en el ámbito normativo y las potenciales sorpresas políticas, además de las incertidumbres por la mayor volatilidad de los precios de los activos, como las propiedades inmobiliarias, las tasas de interés y el tipo de cambio. 
Lo que dificulta cada vez más interpretar la economía china es la interacción crecientemente compleja de los cuatro componentes de su sistema de producción, entre sí y con el resto del mundo. 
Primero, las condiciones favorables para el desarrollo de la "fábrica del mundo" han comenzado a disiparse. 
Los costes de producción -en términos de mano de obra, recursos, normativa e infraestructura- han ido en aumento, mientras que se han roto las burbujas de consumo de Occidente. 
En segundo lugar, el éxito inicial de la "infraestructura china" se cimentó sobre tierras, capital y mano de obra baratos. 
Pero, a pesar de la moderna infraestructura, los costes logísticos en nuestra nación ascienden al 18% de los costes de producción, en comparación con el 10% en EE.UU., debido a diversas ineficiencias internas. 
En tercer lugar, el éxito del sistema financiero chino se basó en la financiación de grandes proyectos de infraestructura por parte de bancos estatales y la financiación externa de la producción de las exportaciones a través de la inversión extranjera directa y el comercio. 
El sistema financiero aún tiene que abordar adecuadamente los retos de la inclusión financiera, en particular la financiación de las PYME y las zonas rurales, y la exposición a un exceso de capacidad en determinadas ramas de la industria. 
Por último, pero no menos importante, los tres pilares no hubieran podido mantenerse en pie sin el soporte del cuarto. 
Hasta ahora, su éxito se ha basado en una competencia positiva entre los gobiernos locales y los diferentes ministerios, que se ha ido evaluando de acuerdo a indicadores de rendimiento, como el PIB y los ingresos fiscales. 
Por desgracia, esto ha producido problemas de equidad social y sostenibilidad ambiental que requieren una compleja coordinación de diversos ámbitos burocráticos individuales para superar la resistencia que supone una serie de poderosos intereses creados. 
En general, se reconoce y acepta que el camino de la reforma requiere un profundo rediseño de los cuatro pilares. 
En primer lugar, la cadena de producción debe pasar de depender de las exportaciones al consumo interno. 
Realinear la infraestructura de China significa enfatizar la calidad sobre la cantidad, y reducir la propiedad estatal y el control de precios a favor de las fuerzas del mercado. 
En su lugar, la coordinación estatal debe centrarse en la lucha contra la corrupción, la reducción de los costes de transacción, promover la competencia, reducir las barreras de entrada y eliminar el exceso de capacidad. 
Para la cadena de suministro financiera, la clave es hacer frente a los riesgos sistémicos y reordenar los incentivos con el fin de inducir a los inversionistas a apoyar los motores del crecimiento económico real, en lugar de la creación de burbujas de activos. 
El milagro chino se alcanzó gracias a la innovación institucional y de procesos en todos los niveles de la cadena de suministro de servicios estatales. 
China necesita nada menos que otra reingeniería radical para convertirse en una economía más equilibrada, sostenible y con mayor igualdad social. 
El proceso ya ha comenzado con una nueva ronda de experimentación en tres nuevas zonas económicas especiales en Hengqin, Qianhai, y Nansha, a fin de probar el surgimiento de una economía de servicios creativa y basada en el conocimiento. 
Por supuesto, este tipo de economía depende principalmente de la calidad de la gobernanza. 
El verdadero reto para las autoridades chinas es cómo equilibrar la creatividad y la innovación institucional con el orden, garantizando así la integridad de los cuatro pilares de su economía. 

El superávit comercial decreciente de China 
BEIJING – Durante 2010, el Congreso de los Estados Unidos (y muchos otros) criticaron a China por “manipular” su moneda a fin de conservar una ventaja para sus exportaciones y preservar de ese modo su superávit comercial. 
Se afirmaba que la conducta de China era la fuente del enorme desequilibrio global actual. 
Sin embargo, China se negó a aceptar la culpa y rechazó las repetidas exigencias estadounidenses de llevar a cabo una revaluación importante. 
El tipo de cambio entre el renminbi y el dólar aumentó únicamente alrededor del 3% entre junio de 2010 y el final del año. 
Según un análisis utilizado por algunos economistas y políticos estadounidenses, la baja tasa de apreciación de la moneda, junto con el crecimiento del 31% de las exportaciones chinas en 2010 en comparación con 2009, debería haber ampliado el superávit comercial chino en gran medida. 
De hecho, el superávit comercial chino disminuyó 6.4% en 2010, en comparación con 2009, y esa disminución viene después de la caída del 30% del superávit comercial en 2008 debido a la crisis financiera global y la recesión subsiguiente. 
En general, el superávit comercial de China ha disminuido un 36% en términos absolutos en dólares estadounidenses y ha caído más de la mitad (53%) en proporción al PIB en los últimos dos años. 
Así pues, el coeficiente del superávit en cuenta corriente frente al PIB se ha reducido al 4.6%, lo que es significativamente menor al máximo reciente del 11.3% que alcanzó en 2007. 
Estos datos muestran de manera concluyente que la teoría “centrada en el tipo de cambio” del desequilibrio comercial no guarda relación con la realidad. 
En los últimos dos años la economía de China se ha vuelto mucho más equilibrada en sus relaciones comerciales externas, a pesar de que no ha habido ajustes significativos del tipo de cambio. 
La razón evidente es el fuerte aumento de la demanda interna china. 
El total de ventas de bienes de consumo creció un 14.8% en 2010 y la inversión fija interna aumentó un 19.5%, ambas en términos reales. 
Como resultado, en términos de dólares estadounidenses, la demanda de importaciones creció un 38.7%, con lo que superó el 31% del crecimiento de las exportaciones. 
Dicho llanamente, si un país puede mejorar su equilibrio interno, estará más equilibrado a nivel externo, independientemente de lo poco que varíe el tipo de cambio. 
La segunda pregunta es: ¿puede China reducir su superávit comercial aun más y seguir manteniendo su política de “apreciación gradual” del renminbi? 
De hecho, ese resultado es muy posible en los próximos años, durante el periodo del nuevo plan quinquenal. 
Para empezar, ya están en marcha o se están planeando varias reformas fiscales/impositivas importantes, a saber, un aumento de la recaudación de las utilidades de las empresas propiedad del Estado y del impuesto a los recursos que se aplica a las industrias como la del petróleo y la de extracción de carbón a fin de reducir el ahorro corporativo. 
También habrá reducciones del impuesto al ingreso personal en los próximos años para aumentar el ingreso disponible de los hogares. 
En el nuevo plan quinquenal 2011-2015 se han fijado algunas metas vinculantes para las reformas de la red de seguridad social. 
El sistema de seguridad social por fin dará una cobertura universal que incluirá a la población rural y a los trabajadores migrantes en las ciudades del país. 
Habrá más fondos públicos disponibles para la educación y la atención a la salud en zonas rurales. 
Se darán más servicios públicos a los migrantes rurales que han llegado recientemente a las zonas urbanas. 
Todos estos cambios aumentarán el consumo de los hogares tanto a corto como a largo plazo. 
Cuando se lleven a cabo todas estas reformas, la tasa nacional de ahorro de China podría reducirse del 51% actual al 45%. 
Eso tendrá un efecto muy significativo en términos de reducción del superávit en cuenta corriente, que refleja el ahorro nacional neto. 
Además, el gobierno chino, tanto a nivel central como local, seguirá muy interesado en seguir haciendo inversiones en infraestructura orientadas a una mayor urbanización e industrialización. 
Se ha presentado un ambicioso plan para un sistema nacional de ferrocarriles de alta velocidad. 
Y todas las principales zonas urbanas, incluidas algunas ciudades de segundo nivel, están construyendo sistemas de transporte público que incluyen más transporte subterráneo y trenes ligeros. 
También habrá una fuerte demanda de otras instalaciones urbanas, porque la población urbana de China seguirá aumentando enormemente en el futuro previsible. 
Dado que el coeficiente de urbanización es todavía bastante bajo, del 48%, se pueden mantener inversiones relativamente altas en infraestructura durante un periodo prolongado. 
Esas inversiones consumirán la mayor parte del ahorro interno del país y sostendrán la elevada demanda de importaciones. 
Así, es posible que dentro de poco tiempo el superávit en cuenta corriente de China caiga por debajo del 4% del PIB – y probablemente disminuya aun más, si no es que se convierte en un déficit abierto. 
Dicho de otro modo, China podría alcanzar fácilmente la meta establecida en las “directrices indicativas” destinadas a reducir los desequilibrios globales para 2015 que propusieron recientemente funcionarios estadounidenses en la reunión ministerial del G-20 celebrada en Seúl en noviembre pasado. 
La pregunta clave es la siguiente: ¿qué sucede con los Estados Unidos, que, después de todo, son la otra parte del gran desequilibrio? 
El déficit en cuenta corriente de los Estados Unidos ha estado disminuyendo en los trimestres recientes, gracias al crecimiento de las exportaciones. 
Esas son buenas noticias. 
Además, se ha dado sin que hasta ahora haya habido grandes ajustes a la baja del tipo de cambio, debido a la debilidad del euro y otras monedas principales. 
La facilitación monetaria que ha llevado a cabo la Reserva Federal de los Estados Unidos aumentó las expectativas de una devaluación del dólar que podría ayudar a las exportaciones de ese país. 
Sin embargo, el ahorro interno sigue siendo bajo en vista de los niveles persistentemente elevados de deuda pública. 
Una vez más, la causa fundamental de los desequilibrios globales actuales se explica por los problemas estructurales internos en ambas partes. 
Los tipos de cambio únicamente desempeñarán un papel secundario en el reequilibrio. 

El punto de inflexión de China 
NEW HAVEN – A comienzos de marzo, el Congreso Nacional Popular de China aprobará su Duodécimo Plan Quinquenal, que podría pasar a la Historia como uno de las más audaces iniciativas estratégicas chinas. 
Esencialmente, cambiará el carácter del modelo económico de China, al pasar de la estructura de los treinta últimos años, basada en la exportación y la inversión, a una modalidad de crecimiento impulsado por los consumidores chinos. 
Dicho cambio tendrá consecuencias profundas para China, para el resto de Asia y, más en general, para la economía mundial. 
Como el Quinto Plan Quinquenal, que preparó el terreno para las “reformas y apertura” de finales del decenio de 1970, y el Noveno Plan Quinquenal, que desencadenó la apertura al mercado de las empresas de propiedad estatal a mediados del decenio de 1990, el próximo Plan obligará a China a revisar los fundamentos de los valores esenciales de su economía. 
El Primer Ministro, Wen Jiabao, preparó el terreno hace cuatro años, cuando formuló por primera vez la paradoja de los “Cuatro Fallos”: una economía cuya fuerza en la superficie ocultaba una estructura que era cada vez más “inestable, desequilibrada, descoordinada y, en última instancia, insostenible”. 
La gran recesión del período 2008-2009 indica que China ya no puede permitirse el lujo de considerar los “cuatro fallos” una conjetura teórica. 
Es probable que la época posterior a la crisis se caracterice por réplicas duraderas del terremoto en el mundo desarrollado, lo que socavará la demanda externa de la que durante tanto tiempo ha dependido China. 
Así las cosas, al Gobierno de China apenas le queda otro remedio que volverse hacia la demanda interna y abordar de frente los “cuatro fallos”. 
Eso precisamente es lo que hará el Duodécimo Plan Quinquenal, al centrarse en tres importantes iniciativas en pro del consumo. 
En primer lugar, China empezará a abandonar el modelo manufacturero que ha sustentado el crecimiento impulsado por la exportación y la inversión. 
Si bien la modalidad manufacturera fue muy útil a China durante treinta años, su dependencia de un aumento de la productividad con gran densidad de capital y ahorro de mano de obra le impide absorber el enorme exceso de mano de obra del país. 
En cambio, conforme al nuevo Plan, China adoptará un modelo de servicios con una densidad de mano de obra mucho mayor. 
Es de esperar que entrañe un proyecto rector detallado para el desarrollo de las industrias en gran escala y con gran densidad de transacciones, como, por ejemplo, el comercio mayorista y minorista, el transporte interior y la logística de la cadena de suministro, la atención de salud y el ocio y la hospitalidad. 
Semejante transición brindaría a China muchas más posibilidades de creación de puestos de trabajo. 
Con un contenido en materia de empleo de una unidad de producción china más del 35 por ciento mayor en el sector de los servicios que en el manufacturero o el de la construcción, China podría conseguir, en realidad, su objetivo en materia de empleo con un crecimiento del PIB más lento. 
Además, el sector de los servicios tiene una densidad mucho menor en materia de recursos que el manufacturero, lo que ofrecería a China los beneficios suplementarios de un modelo de crecimiento más ligero, más limpio y más ecológico. 
La segunda iniciativa del Plan en pro del consumo irá encaminada a aumentar los salarios. 
Estará centrada principalmente en los estancados salarios de los trabajadores rurales, cuya renta per capita representa actualmente sólo el 30 por ciento de la de las zonas urbanas: lo opuesto precisamente de las aspiraciones de China a una “sociedad más armoniosa”. 
Entre las reformas, figurarán políticas tributarias encaminadas a aumentar el poder adquisitivo de las zonas rurales, medidas para ampliar la propiedad de tierras de zonas rurales y programas basados en la tecnología para aumentar la productividad agrícola. 
Pero el impulso mayor se deberá indudablemente a políticas que fomenten la continua y rápida migración del campo a las ciudades. 
Desde 2000, la migración de las zonas rurales a las urbanas ha ascendido regularmente a entre quince y veinte millones de personas. 
Para que la migración continúe a ese ritmo, China tendrá que suavizar las prohibiciones de su hukou o sistema de registro de familias, que, al mantener a los obreros y sus beneficios fijados a su lugar de nacimiento, limita la flexibilidad del mercado laboral. 
El aumento del empleo, mediante el sector de los servicios, y el de los salarios, mediante un mayor apoyo a los trabajadores rurales, contribuirán en gran medida a una subida de los ingresos personales de los chinos, que ahora representan tan sólo el 42 por ciento del PIB, la mitad de los de los Estados Unidos, pero será necesario un crecimiento mayor de la renta correspondiente al trabajo para impulsar el consumo privado chino. 
También son necesarias medidas importantes para lograr el paso del ahorro al gasto. 
Esa cuestión constituirá el tercer componente importante del programa del Plan en pro del consumo: la necesidad de crear una red de seguridad social para reducir el ahorro cauteloso debido al miedo. 
Concretamente, significa una seguridad social, pensiones privadas y seguros de enfermedad y de desempleo, planes que existen en el papel, pero necesitan una financiación en una escala muchísimo mayor. 
Por ejemplo, en 2009 los activos del sistema de jubilación de China –seguridad social nacional, planes de prestaciones de jubilación de las administraciones locales y pensiones del sector privado– ascendían en total a tan sólo 2,4 billones de renminbis (364.000 millones de dólares), lo que equivale a unos 470 dólares de prestaciones de jubilación correspondientes a toda la vida laboral para el trabajador chino medio. 
No es de extrañar que las familias ahorren por miedo al futuro. 
El nuevo Plan de China debe rectificar ese déficit inmediatamente. 
El Duodécimo Plan Quinquenal contendrá mucho más que esos tres pilares de una política en pro del consumo. 
También es digno de mención que el Plan se centre en el desarrollo acelerado de varias industrias estratégicas en ascenso: desde la biotecnología y las energías substitutivas hasta la tecnología de nuevos materiales y de la información de siguiente generación. 
Pero es probable que la insistencia en el consumidor chino sea la nueva característica que defina el Plan, suficiente, en mi opinión, para impulsar el consumo privado como porcentaje del PIB chino desde su mínimo nivel actual de un 36 por ciento, aproximadamente, a algo así como entre el 42 y el 45 por ciento en 2015. 
Si bien semejante aumento seguiría siendo bajo en comparación con los niveles internacionales, no por ello dejaría de representar un paso decisivo para China por la vía del reequilibrio. 
También sería un enorme impulso para los más importantes socios comerciales de China: no sólo los del Asia oriental, sino también las economías europeas y de los Estados Unidos, con su limitado crecimiento. 
De hecho, es probable que el Duodécimo Plan Quinquenal desencadene el mayor proceso de consumo de la historia moderna. 
Nada mejor podría pedir el mundo actual de después de la crisis. 
Pero hay un inconveniente: al pasar a una dinámica más impulsada por el consumo, China reducirá su ahorro excedente y tendrá menos remanente para financiar los permanentes déficits de ahorro de países como los Estados Unidos. 
La posibilidad de semejante reequilibrio mundial asimétrico –en el que China sea la vanguardia y el mundo desarrollado vaya a la zaga– podría ser la principal consecuencia no deseada del Duodécimo Plan Quinquenal de China. 

La guerra de China contra la disparidad 
BEIJING – Un nuevo objetivo importante del “Plan Quinquenal para el Desarrollo Económico y Social” que China acaba de dar a conocer es impulsar la tasa de crecimiento del ingreso (disponible) de los hogares para que iguale la tasa de crecimiento del PBI del país. 
La razón es simple: en los últimos 10 años aproximadamente, el ingreso de los hogares de China creció más lentamente que el PBI, convirtiéndolo en una proporción cada vez menor del ingreso nacional total. 
Muchos problemas estructurales importantes resultaron de esta tendencia. 
El ingreso rezagado de los hogares puso freno al consumo privado, aunque la economía tenga la capacidad de producir más bienes de consumo. 
También hizo subir los ahorros corporativos, porque las ganancias de las empresas están creciendo más rápido que el ingreso de los hogares (y, en ese sentido, más rápido que el PBI general). 
Eso, a su vez, puede causar una mayor inversión o burbujas de activos, ya que las empresas intentan reinvertir sus ahorros en alguna parte. 
Y el ingreso rezagado de los hogares claramente contribuye al excedente comercial de China, porque un consumo doméstico bajo tiende a mantener las exportaciones más altas que las importaciones. 
Sin embargo, hay más problemas relacionados con el ingreso desproporcionadamente pequeño de China, en especial la creciente disparidad de ingresos. 
De hecho, no todos los “hogares” de China se han beneficiado de la misma manera del rápido crecimiento del PBI. 
Algunos grupos sociales, como los trabajadores calificados, los ingenieros y los empleados del sector financiero, han visto crecer fuertemente sus salarios. 
Los ciudadanos urbanos –las personas con un registro formal como residentes urbanos- también han percibido subas en los ingresos, debido a que el gobierno se hace cargo del sistema de educación y de la red de seguridad social. 
Y, como las ganancias corporativas crecieron, aquellos que comparten las ganancias de capital de una manera u otra también han visto crecer sus ingresos más rápido que el promedio nacional. 
En cambio, quienes tienen un menor nivel educativo, como los trabajadores migrantes y los agricultores, tuvieron un peor desempeño. 
Los trabajadores migrantes ganan un salario anual (incluidos los beneficios adicionales) de 2.000 dólares; los agricultores pueden ganar apenas la mitad de esa cifra. 
Ellos conforman, prácticamente en partes iguales, los trabajadores de bajos ingresos que representan hasta el 65%-70% de la fuerza laboral total. 
Su ingreso promedio ha aumentado, pero más lentamente que la tasa de crecimiento del 8%-10% del PBI de los últimos 20 años. 
El objetivo establecido por el nuevo plan quinquenal, por ende, es también un manifiesto de políticas para combatir esas disparidades sociales, que hoy son un tema candente para el país. 
Pero, por empezar, ¿por qué surgen estas disparidades? 
Hace 30 años, el 80% de la fuerza laboral de China estaba conformada por agricultores. 
Pero si bien esa cifra hoy se redujo a aproximadamente el 30%, la educación rural ha seguido sufriendo de un financiamiento insuficiente y de un capital humano inapropiado en relación a las regiones urbanas e industrializadas. 
Eso hizo que creciera la desigualdad entre los habitantes urbanos privilegiados y los habitantes rurales pobres. 
Las diferencias geográficas y las políticas sociales del gobierno que han sido más favorables a los sectores urbanos e industriales quizá también tengan la culpa. 
Sin embargo, el problema fundamental es que el desarrollo no se produce de la noche a la mañana. 
Lleva mucho tiempo que la educación y los empleos mejor pagos estén al alcance de todos. 
Durante este largo periodo, algunos se enriquecen, lo que significa que otros quedan rezagados. 
Treinta años de rápido crecimiento lograron que apenas la mitad de los agricultores de China (aproximadamente unos 200 millones de personas) ingresaran en los sectores industrial o de servicios, donde sus salarios se duplicaron. 
Pero por lo menos otros 150 millones de agricultores siguen ingresando en el mercado laboral y compiten por empleos mejor pagos. 
La antigua generación de agricultores puede quedarse donde está, pero las generaciones más jóvenes seguirán abandonando la tierra, creando una oferta de mano de obra aparentemente infinita, que aplasta los salarios en todas las industrias y servicios para los trabajadores con un menor nivel de educación. 
En consecuencia, el ingreso de casi el 70% de la fuerza laboral no puede aumentar tan rápido como su productividad laboral, y el ingreso promedio de los hogares, por ende, no puede crecer tan rápido como la economía en general. 
Dado el acopio masivo de China de “mano de obra excedente”, esta tendencia no se revertirá pronto. 
De hecho, la situación puede agravarse durante otra década o dos antes de mejorar. 
Es por eso que el gobierno quiere intervenir. 
En los últimos años, el gobierno central aumentó su gasto en educación rural obligatoria y alivio de la pobreza, y los gobiernos locales cambiaron las regulaciones para aumentar el salario mínimo un 20%-30% en las 30 provincias. 
En los últimos cinco años, se han planeado más esfuerzos en esa dirección. 
El sistema de seguridad social deberá extenderse para cubrir a todos los trabajadores y agricultores. 
La reforma fiscal e impositiva se debe acelerar para transferir más ingresos del sector corporativo a los hogares y los presupuestos públicos para programas sociales, que incluyan viviendas de bajo alquiler para los pobres urbanos y más y mejores servicios para los nuevos inmigrantes de las áreas rurales. 
Pero nada de esto solucionará el problema. 
Lo mejor que un plan de gobierno puede lograr es impedir lo peor. 
Los subsidios del gobierno pueden (temporariamente) resolver la disparidad de ingresos en un mundo desarrollado donde los agricultores sólo representan el 2% de la fuerza laboral, o en un país en el que los grupos de bajos ingresos representan apenas el 10% de la población total. 
Pero en China, donde los agricultores representan el 30%-35% de la fuerza laboral y el 70% de la población entra en las categorías de bajos ingresos, el papel que puede ejercer el gobierno es marginal. 
En este tipo de circunstancias, el viejo adagio de que el mejor programa de seguridad social es el crecimiento económico no puede aplicarse mejor. 
Todas las lecciones de los países en desarrollo desde los años 1950 hasta los años 1980, y las recientes lecciones de algunos países desarrollados avanzados nos dicen que los programas sociales sobrecargados con un foco demasiado centrado en la redistribución pueden causar grandes déficits fiscales, crisis de deuda, hiperinflación, crisis financiera, siendo el resultado final no una reducción sino una ampliación de la disparidad. 
China debe tener en mente estas lecciones en los próximos 20-40 años. 
De hecho, un crecimiento continuado y la creación de empleos es la única solución real para sacar a cientos de millones de chinos de la pobreza de manera permanente. 

China debe importar deflación 
BEIJING – En vista de que está aumentando la inflación y también las perspectivas de inflación en China, ¿cómo se puede mantener la estabilidad de los precios sin amenazar intenso crecimiento del país? 
Conciliar el crecimiento y la lucha contra la inflación no es algo imposible, pero sí que requiere que el Gobierno abandone su profundo recelo contra la apertura de los mercados de China a las importaciones. 
El Banco Mundial predice un aumento del 3,5 por ciento para la economía mundial este año y la mayoría de los analistas predicen que los Estados Unidos crecerán a un ritmo similar. 
A consecuencia de ello, habrá una fuerte demanda exterior de exportaciones de China, mientras que la diferencia entre los tipos de interés de China y de las economías avanzadas del mundo está originando unas entradas de capital en masa. 
Así, pues, China seguirá acumulando grandes reservas de divisas este año. 
A consecuencia de ello, las autoridades chinas están desplegando ahora una combinación de instrumentos para estabilizar los precios internos. 
Como el coeficiente de reservas de los bancos asciende ya al 19,5 por ciento y no es probable que lo aumenten en gran medida, lo más probable es que los tipos de interés sigan subiendo. 
De hecho, el tipo de interés de referencia alcanzó el 7,47 por ciento en agosto de 2008, después de cinco años de subida. 
En vista de que el tipo actual de interés en préstamos asciende al 5,56 por ciento, las autoridades tienen mucho margen para aumentarlo. 
Pero subir los tipos de interés tiene un inconveniente: unas mayores entradas de capital, que compensarán el efecto deflacionario de unos costos mayores del endeudamiento. 
A consecuencia de ello, es lógico esperar que las autoridades chinas no tarden en intensificar los controles de las corrientes de capitales. 
Los gobiernos extranjeros y los mercados internacionales querrían que China luchara contra la inflación dejando apreciarse el renminbi. 
En la medida en que el renminbi se vuelva más caro, la apreciación disuadirá la afluencia en masa de capital extranjero, pero cualquier apreciación de la divisa aumentaría también la previsión por parte del público de una mayor apreciación... y, por tanto, propiciaría mayores entradas de capitales. 
La apreciación ayudará a China a luchar contra la inflación sólo si reduce su superávit comercial, pero la experiencia del período 2004-2008 indica que una apreciación moderada no es suficiente. 
Ésa es la razón por la que algunos economistas creen que China debe adoptar medidas mucho más audaces con miras a permitir que el tipo de cambio del renminbi se fortalezca. 
Sin embargo, los funcionarios chinos ni se plantean la cuestión, porque causaría casi con toda seguridad un desempleo en gran escala y, por tanto, amenazaría la estabilidad social, de la que depende en gran medida la legitimidad del gobierno. 
Como los principales instrumentos para luchar contra la inflación son armas de doble filo, es probable que las autoridades chinas recurran a otras medidas. 
Por ejemplo, es probable que introduzcan controles de cantidad del crédito bancario, si bien los efectos de semejante regulaciones están disminuyendo, porque los bancos y otras entidades financieras han creado diversos métodos de burlarlas. 
Una medida más eficaz es la de ampliar las operaciones de esterilización del banco central. 
En teoría, el Banco Popular de China puede esterilizar cualquier cantidad de masa monetaria causada por las entradas de capitales extranjeros emitiendo la cantidad necesaria de bonos. 
En la práctica, el Banco Popular de China afronta dos tipos de costos. 
El primero es una pérdida contable directa: el tipo de interés aumentará inevitablemente cuando se emitan más bonos. 
Al mismo tiempo, el tipo de interés pagado por las reservas de divisas del banco central, la mayoría en letras del Tesoro de los EE.UU. denominadas en dólares, es bajo. 
El segundo costo es implícito, pero potencialmente más importante: como los bonos de esterilización son ahorros forzosos (y deflacionarios por definición), absorben la inversión y el consumo potenciales que entraña el superávit comercial actual. 
Por ejemplo, los bancos reducirían los créditos hipotecarios como reacción ante unos tipos mayores pagados por los bonos de esterilización, con lo que obligarían a los consumidores a ahorrar más para comprar casas. 
De modo que un mayor número de bonos en la actualidad disuadirían la inversión y el consumo internos en el futuro. 
Así, pues, es probable que las operaciones de esterilización del Banco Popular de China sean contraproducentes a largo plazo. 
El Banco esteriliza la masa monetaria causada por el superávit comercial actual, pero entretanto causa más superávits por cuenta corriente en el futuro. 
Por eso, las autoridades de China deben encontrar nuevas formas de abordar su problema de desequilibrio exterior. 
Una de ellas podría ser la de aumentar las importaciones de bienes de consumo. 
En este momento, los bienes de consumo representan sólo el 2,3 por ciento de las importaciones de China, pues están sujetos a unos aranceles aduaneros relativamente elevados y a impuestos al valor añadido o sobre el tráfico de empresas, cuyos procedimientos son complicados y lentos. 
La reducción de los aranceles aplicados a los bienes de consumo y la simplificación de los procedimientos aduaneros beneficiaría a los consumidores sin por ello causar daños importantes a la industria interior. 
Para entender por qué, piénsese en posibles importaciones procedentes de los EE.UU., la mayoría de las cuales serán probablemente productos de marca, muebles, coches de gama alta y productos agrícolas que requieren un uso intensivo de la tierra (como, por ejemplo, la carne de vaca). 
China carece de ventaja comparativa alguna en todos esos sectores. 
Así, pues, a diferencia de las exportaciones, unas mayores importaciones de bienes de consumo ayudarían a China a luchar contra la inflación. 
Además, un aumento de las importaciones reduciría el superávit comercial de China y contribuiría a equilibrar su situación exterior, que la comunidad internacional acogería con gran beneplácito. 
En una palabra, una política encaminada a aumentar las importaciones contribuiría a la consecución de varios objetivos importantes y no entraña riesgo –o muy poco– para el crecimiento económico. 
No hay razón válida alguna para que las autoridades chinas rechacen esa medida. 

¿Financiamiento del desarrollo con características chinas? 
GÉNOVA – Pasado el aluvión de incorporaciones de último momento al grupo fundador del Banco Asiático de Inversión para Infraestructura (BAII), liderado por China, la atención pasa ahora a la determinación de sus normas y reglamentos, pero subsisten importantes preguntas: fundamentalmente, si el BAII es un posible rival o un bienvenido complemento para las instituciones financieras multilaterales, como el Banco Mundial. 
Desde que China y 20 países –en su mayoría asiáticos– firmaron el memorando de acuerdo inicial del BAII el pasado octubre, otros 36 países –incluidos Australia, Brasil, Egipto, Finlandia, Francia, Alemania, Indonesia, Irán, Israel, Italia, Noruega, Rusia, Arabia Saudita, Sudáfrica, Corea del Sur, Suecia, Suiza, Turquía y el Reino Unido– se han sumado como miembros fundadores. 
Según el Ministerio de Finanzas de China, los miembros fundadores del BAII finalizarán las negociaciones de los artículos del acuerdo antes de julio y las operaciones comenzarán hacia fines de este año. 
China cumplirá el papel de presidente permanente en las reuniones de los negociadores, que serán codirigidas por el país miembro que actúe como anfitrión. 
La cuarta reunión de los negociadores líderes se completó en Pekín a fines de abril y la quinta tendrá lugar en Singapur a fines de mayo. 
El economista chino Jin Liqun ha sido seleccionado para liderar la Secretaría Interina Multilateral del BAII, a cargo de supervisar la fundación del banco. 
Aunque el PBI sería el criterio básico para la asignación de participaciones entre los miembros fundadores, el Ministerio de Finanzas sugirió en octubre que China no necesariamente necesitará la participación del 50 % que implicaría su PBI. 
Además, aunque la sede del BAII estará en Pekín, el Ministerio afirmó que las oficinas regionales y el nombramiento de los cargos jerárquicos estarán sujetos a consultas y negociaciones adicionales. 
Al igual que el Nuevo Banco de Desarrollo, de 50 000 millones de USD, anunciado por los BRICS (Brasil, Rusia, India, China y Sudáfrica) el verano pasado, el BAII ha enfrentado un escrutinio considerable y algunos líderes occidentales cuestionaron su gobernanza, transparencia y motivos. 
De hecho, muchos en Occidente han descrito su creación como parte de un esfuerzo para desplazar a los prestamistas multilaterales existentes. 
Pero los nuevos bancos de desarrollo parecen estar menos interesados en reemplazar a las instituciones actuales que en mejorarlas, un objetivo que comparten con ellas. 
Como señaló recientemente el viceministro de finanzas Shi Yaobin, al reconocer la necesidad de reformar su gobernanza, los prestamistas multilaterales existentes han demostrado que, de hecho, no existen «prácticas óptimas», sino «prácticas preferibles». 
Ningún motivo impide que las mejoras se originen en otras partes. 
De hecho, dado el enfoque experimental que adopta respecto al desarrollo, China está en buena posición para –y, como han sugerido algunos altos funcionarios, más que dispuesta a– contribuir en este proceso. 
Si China logra encontrar la manera de equilibrar la necesidad de mantener elevados estándares y salvaguardias en los préstamos para proyectos con el mandato de distribuir rápidamente los créditos, la gobernanza económica mundial se beneficiará significativamente. 
Al promover un enfoque más pragmático para el financiamiento del desarrollo, el modelo institucional chino podría ser el Fondo para la Ruta de la Seda (Silk Road Fund, SRF) de 40 000 millones de USD que el presidente Xi Jinping anunció en noviembre. 
El SRF y el BAII funcionarían como instrumentos financieros clave para la estrategia china de «Un cinturón, un camino», centrada en la creación de dos Rutas de la Seda modernas –el «Cinturón Económico de la Ruta de la Seda» (por tierra) y la «Ruta Marítima de la Seda del siglo XXI»– que se extenderían a través de Asia hacia Europa. 
La iniciativa procurará promover la cooperación económica y la integración en la región de Asia-Pacífico, principalmente a través del financiamiento de infraestructura, como caminos, ferrocarriles, aeropuertos, puertos y usinas eléctricas. 
Sin embargo, el SRF ha recibido escasa atención por parte de los medios occidentales. 
Esto es desafortunado, porque lo poco que se sabe de él sugiere que podría desempeñar un papel importante para transformar el financiamiento del desarrollo. 
Según los medios chinos, el SRF será financiado por cuatro agencias estatales: la Administración Estatal de Divisas de China tendrá una participación del 65 %; la Corporación de Inversión China (CIC, el fondo soberano de inversión patrimonial del país) y el Banco de Exportación e Importación de China (China Exim) tendrán el 15 % cada uno; y el Banco Chino de Desarrollo (China Development Bank, CDB) poseerá el 5 % restante. 
El Fondo fue registrado oficialmente en diciembre de 2014 y mantuvo su primera reunión de la junta directiva el mes siguiente. 
En cierta forma, se puede considerar al SRF como la última iniciativa de fondos soberanos de inversión patrimonial china, algunos medios incluso se han referido a él como el «segundo CIC». 
Pero, mientras que el CIC se encuentra bajo el control directivo del Ministerio de Finanzas, las operaciones del SRF parecen reflejar la influencia del Banco Popular Chino (BPC). 
En una entrevista reciente, el gobernador del BPC, Zhou Xiaochuan, sugirió que el SRF se concentrará más en «proyectos de cooperación», especialmente en inversión directa en aportes de capital, antes de insinuar las características financieras «perfectamente adecuadas» del Fondo. 
Por ejemplo, Zhou indicó que el SRF adoptará un horizonte temporal de al menos 15 años para las inversiones –en vez de los 7 a 10 años que consideran muchas empresas privadas– porque tiene en cuenta que las inversiones de infraestructura en los países en desarrollo generan beneficios más lentamente. 
Además, el SRF podría funcionar como un catalizador para que otras instituciones financieras estatales contribuyan con aportes de capital y financiación con deuda para proyectos seleccionados. 
El Fondo y otros inversores públicos y privados harían primero aportes conjuntos de capital al proyecto. 
El China Exim y el CDB podrían luego otorgar créditos para financiar el endeudamiento y el CIC proporcionaría aportes de capital adicionales. 
Cuando el BAII esté en funcionamiento también podría apoyar este proceso, organizando el financiamiento del endeudamiento junto con los aportes de capital iniciales del SRF. 
Por supuesto, aún queda mucho por asimilar en estas nuevas iniciativas de financiamiento. 
Pero se puede apreciar cómo emerge el contorno de un paisaje Sur-Sur de financiamiento del desarrollo, con potencial para transformar los créditos multilaterales en términos más amplios. 

La reforma de los puestos de mando chinos 
MILÁN – La masiva campaña anticorrupción liderada por el presidente chino Xi Jinping logró progresos para varios objetivos clave: Avanzó mucho para recuperar la confianza en que el Partido Comunista está comprometido con un sistema basado en los méritos; contraatacó patrones de comportamiento de dominación del sector público que llevan décadas de vigencia; redujo el poder de los intereses creados para bloquear la reforma; e impulsó la popularidad de Xi entre los actores del sector privado, aunque mucho menos entre los miembros de la burocracia. 
En resumidas cuentas, el esfuerzo de Xi para erradicar la corrupción ha empoderado tanto al Partido como a los reformistas. 
La pregunta es cuánto avanzarán con sus ambiciones reformistas. 
Xi ciertamente aún no ha terminado, el mes pasado delineó un conjunto de reformas legales en la IV Sesión Plenaria del Partido Comunista para avanzar con la igualdad de condiciones entre los sectores público y privado. 
Si se implementan adecuadamente, las reformas darán lugar a un sistema más eficiente para la creación y el cumplimiento de los contratos, facilitarán el ingreso a los mercados y fortalecerán la aplicación de las leyes chinas de competencia. 
Una mayor fidelidad al estado de derecho también llevará a la creación de una infraestructura legal y financiera que reducirá el fraude en el sector privado, incluidos los informes financieros. 
Junto con un mayor acceso al capital, eso ayudará a acelerar el desarrollo del sector de servicios, necesario para crear empleo urbano. 
Una mejor gestión de los considerables activos públicos chinos –que incluyen reservas de entre 3,5 y 4 billones de USD en moneda extranjera, sustanciales tenencias de tierras y la propiedad mayoritaria de las empresas estatales que dominan a la economía– complementará esos esfuerzos. 
De hecho, podría ayudar a impulsar la competencia, fomentar la innovación, fortalecer el sistema financiero y ampliar el acceso al capital. 
La pregunta es si China puede lograrlo. 
Actualmente, la economía china sigue, en alguna medida, el antiguo modelo leninista de «puestos de mando», donde el Partido retiene todo el poder político y controla a las empresas y los sectores más importantes, incluso cuando el pujante sector privado impulsa el crecimiento y el empleo. 
En este contexto, el profesionalismo meritocrático que China busca es importante, aunque no sustituye a una competencia genuina en el sector público o privado (al menos no es el caso si las metas son la innovación y el cambio estructural). 
Por supuesto, Xi podría simplemente declarar que la versión china del capitalismo de estado ha funcionado bien en el pasado y continuará haciéndolo. 
Pero la experiencia con las dinámicas microeconómicas de las economías avanzadas (hacia donde China se dirige) hace que esta postura resulte débil y, por lo tanto, hay pocas probabilidades de que Xi la adopte. 
La alternativa sería embarcarse en un programa continuo de privatizaciones para reducir el lado de los activos del gigantesco balance estatal. 
Pero el balance chino le ha servido bien, permitiéndole lograr extraordinarias tasas de inversión, que han alimentado un rápido crecimiento. 
Mientras tanto, muchas economías avanzadas han sufrido considerablemente debido a la composición de sus balances, con activos limitados e inadecuadamente medidos, una deuda excesiva y exposición en instrumentos de capital. 
De hecho, dada una creciente desigualdad en la distribución del ingreso entre el capital y el trabajo –así como al interior del espectro de ingresos para el trabajo– una mayor disponibilidad de activos públicos ciertamente tiene sus méritos, ya que equipara la distribución del capital y la riqueza, aunque indirectamente. 
No solo se pueden usar los activos públicos para amortiguar los shocks y contrarrestar tendencias adversas, también pueden contribuir a financiar la expansión de la seguridad social. 
El problema en China no es el volumen de los activos de propiedad estatal, sino su concentración en unas pocas empresas y sectores, situación que pone en riesgo al desempeño económico. 
Dado esto, la solución lógica no es eliminar las tenencias de activos estatales, sino diversificarlas paulatinamente. 
Ese enfoque tendría diversos beneficios. 
En primer lugar, reconciliaría un gran balance estatal con el creciente rol de los mercados, fomentaría el empleo, estimularía la innovación y daría impulso a la transformación estructural de la economía. 
Para ello, la inversión pública en infraestructura, capital humano y la base de conocimiento y tecnología de la economía continuarían siendo fundamentales. 
Además, la diversificación de las tenencias de activos chinos daría considerable liquidez a sus mercados financieros. 
Durante los próximos años, a medida que la participación del sector transable en la capitalización de mercado del sector estatal aumente desde sus bajos valores actuales del 10-15 %, más inversores institucionales –como fondos de pensiones y aseguradoras– participarían en las operaciones con acciones de empresas chinas, actualmente dominadas por los inversores minoristas. 
Esto aumentaría las opciones de ahorro para una población cada vez más rica y fortalecería el apoyo a la inversión y el desarrollo a largo plazo. 
Los mercados de deuda también se beneficiarían con una iniciativa de este tipo. 
Reducir la separación entre los sectores privado y público, con el tiempo, reduciría el acceso privilegiado de este último al financiamiento bancario –y su uso excesivo–, y llevaría a la expansión de los mercados de bonos corporativos. 
Cuando entidades públicas –como el sistema de seguridad social y los fondos soberanos de inversión patrimonial– mantengan carteras de activos más diversificadas, los incentivos para intervenir en los mercados y favorecer a los participantes con elevada participación estatal se reducirían sustancialmente. 
Esto, junto con un mayor cumplimiento de la ley de competencia, lograría importantes cambios en pos de un entorno con igualdad de condiciones. 
Una clara especificación de las responsabilidades fiduciarias y de la gobernanza ayudaría a garantizar que los activos de propiedad pública se gestionaran para maximizar la rentabilidad a largo plazo ajustada por riesgo, y esto beneficiaría al estado y a los ciudadanos, con el mercado como árbitro de la eficiencia y la innovación. 
Las empresas estatales con mejor gestión podrían surgir –o mantenerse– como participantes exitosos y destacados, adaptándose a una mayor competencia en el mercado y combinando la innovación con las economías de escala. 
De hecho, se podría tercerizar la gestión de los activos del sector público para que gestores privados compitan por esos puestos. 
Esto aceleraría el desarrollo del sector de gestión de activos, con amplios beneficios para los ahorristas e inversores. 
China no tiene por qué resignar la red de seguridad que le proporcionan sus grandes tenencias de activos para permitir que los mercados desempeñen un decisivo papel microeconómico. 
Puede abandonar el modelo de puestos de mando y desarrollar su propia versión del «capitalismo de estado» para aprovechar lo mejor de ambos mundos. 
Lo único que necesita es un fuerte y persistente compromiso gubernamental con el interés público y, por supuesto, una estrategia de reforma hábilmente ejecutada. 

Una agenda de crecimiento para China 
MILÁN/BEIJING – Ahora que Estados Unidos se prepara para encerrarse en sí mismo, la importancia internacional del desempeño económico de China es más grande que nunca. 
Que China logre un crecimiento sostenible en los años venideros dependerá de diversos factores clave. 
Uno de los principales factores externos que definirán el futuro de China será su relación con Estados Unidos durante la presidencia de Donald Trump. 
Lo ideal sería que ambos gobiernos trabajen juntos para negociar acuerdos de comercio e inversión que beneficien a ambas partes, teniendo en cuenta los desafíos a que se enfrenta cada una. 
Pero es perfectamente posible que suceda lo contrario: una escalada de disputas mutuamente perjudiciales en relación con esos temas. 
También está el aumento de la incertidumbre política en Europa. 
Si bien su efecto sobre China no será tan directo como el de las acciones de Trump, es una fuente de importantes riesgos a mediano plazo para toda la economía mundial. 
En Asia, un factor fundamental que definirá el futuro económico de China es el avance de sus propuestas de acuerdos regionales de comercio e inversión. 
En particular, las inversiones en desarrollo regional a través de la iniciativa “un cinturón, una ruta” y del Banco Asiático de Inversión en Infraestructura pueden producir un aumento del comercio y del crecimiento en Asia (y el resto del mundo), aunque los efectos no serán inmediatos. 
El cuarto gran factor externo es el tipo de cambio. 
En la actualidad el yuan está sujeto a una importante presión a la baja, que se debe en gran medida a un aumento de los egresos de capitales. 
Al mismo tiempo, el dólar estadounidense se fortalece en previsión de la expansión fiscal del gobierno de Trump. 
El desempeño de China dependerá en parte de cómo evolucione esta dinámica. 
Pero además de las incertidumbres y limitaciones externas, China se enfrenta a una multitud de desafíos internos que pueden ser incluso más peligrosos para su economía. 
Estos desafíos (entre ellos: debilidades en la economía real y el sector privado, exceso de capacidad, elevado endeudamiento y altos precios inmobiliarios) derivan en gran medida de problemas crecientes del sector financiero, que la dirigencia china no ha podido resolver. 
Piénsese en los intentos de promover la inversión en el sector real. 
El Banco Popular de China ha estado inyectando golpes de liquidez en el mercado, con la esperanza de aliviar las restricciones financieras a las empresas e industrias productivas privadas. 
Pero el mecanismo de transmisión de la política monetaria está roto, y la liquidez no llega a la economía real; en cambio, los bancos chinos siguen asignando la mayor parte del crédito a empresas estatales y a instrumentos financieros municipales. 
Los préstamos al sector estatal, en vez de invertirse en mejoras de la productividad, terminan en el mercado inmobiliario (donde impulsan burbujas de precios) y en industrias con exceso de capacidad (donde contribuyen a aumentar ese exceso y ahorran a las empresas encarar reestructuraciones muy necesarias). 
En cuanto al crédito barato a los municipios, aunque estos lo dedican a inversiones en infraestructura, el rendimiento social de esas inversiones suele ser bajo, y el rendimiento marginal está en caída, dado el veloz ritmo de construcción de infraestructuras en las últimas décadas. 
Mientras tanto, los municipios están cada vez más endeudados. 
Además, con el dinero recibido en préstamo, las empresas estatales pueden ir al sistema bancario informal (no regulado) y prestárselo a tasas más altas a empresas privadas que no pueden endeudarse en forma fiable en el sistema bancario formal. 
Mientras el tipo de interés de un préstamo a un año en la banca formal se sitúa cerca del 5%, en el sistema informal en Wenzhou (por poner un ejemplo), la tasa promedio a un año en noviembre era cercana al 16%. 
Esta situación es un peligro para toda la economía. 
Mientras los bancos salvan compañías en bancarrota, las empresas privadas (especialmente las pymes) están cada vez más constreñidas. 
Como por lo general el sector privado es mucho más productivo que las empresas estatales o que los instrumentos financieros municipales, con retornos sobre la inversión mucho más altos, la falta de sujeción de las empresas estatales en dificultades a límites presupuestarios estrictos es un problema que hay que resolver. 
Por supuesto que la dirigencia china lo sabe hace rato, y tiene en marcha planes para reformar las empresas estatales y liberar el potencial del sector privado. 
Pero todavía es una tarea incompleta. 
Convencer a los bancos para que asignen el crédito a empresas privadas, en vez de a empresas estatales o instrumentos financieros municipales, demandará cambios estructurales importantes en la economía china. 
Para las instituciones financieras, las empresas privadas suponen mucho más riesgo que las estatales o que los instrumentos municipales (sin importar su grado de endeudamiento o falta de competitividad), ya que como en el segundo caso hay garantía implícita del gobierno central o de los municipios, el riesgo de impago es muy bajo. 
Los bancos saben (o creen) que si los deudores del segundo tipo caen en problemas, el gobierno los rescatará con subsidios y políticas favorables, rebajas de impuestos y financiación a bajo costo. 
En algunos casos, los bancos no tienen más opción que prestar a empresas estatales inviables: a veces sus gobiernos provinciales les exigen otorgar crédito barato a empresas improductivas en problemas, sobre todo cuando su aporte a las arcas locales y el empleo es importante. 
Las empresas privadas no gozan de esas protecciones oficiales, es decir, corren con desventaja, porque están obligadas a ser mucho más productivas y competitivas que las estatales. 
Y además son vulnerables a cambios de políticas sin otro objetivo que mejorar la situación de sus competidoras estatales en dificultades, lo que aumenta la desventaja. 
En síntesis, la preferencia del sector financiero por las empresas estatales contribuye a algunos de los riesgos más grandes para la economía china, y puede ser que la percepción de esos riesgos por parte de los inversores sea una de las causas del egreso de capitales; es decir, los incentivos distorsivos del sistema financiero también aumentan la presión bajista sobre el tipo de cambio. 
Estos últimos años China hizo grandes avances en la implementación de reformas para impulsar el consumo privado interno. 
Y a pesar de los obstáculos que enfrenta, el sector privado se ha vuelto muy dinámico e innovador. 
Las primeras reformas ya están rindiendo frutos, y esto ayudó a sostener el crecimiento económico. 
Pero para lograr un crecimiento más veloz y sólido, China debe eliminar los sesgos, las protecciones y las garantías implícitas que favorecen a las empresas estatales en el mercado y en el sistema financiero. 
Sólo entonces la política monetaria podrá lograr su objetivo: apoyar la inversión productiva, la innovación, el aumento de escala de las empresas del sector privado y el crecimiento económico real. 



¿Son realmente injustas las prácticas comerciales de China? 
BRUSELAS – La tregua temporal que acordaran el Presidente estadounidense Donald Trump y su contraparte de China Xi Jinping en la recién concluida cumbre del G20 en Buenos Aires debería dar a ambos bandos tiempo para reflexionar sobre los problemas en cuestión. 
El más fundamental es si se justifican las quejas estadounidenses contra China, compartidas por varias de las economías avanzadas. 
No hay lugar a dudas de que las medidas unilaterales de Estados Unidos son indefendibles bajo las reglas comerciales globales. 
Pero se podría conceder cierto margen si las economías avanzadas –que ya han creado un grupo informal de contacto de “perjudicados por China”, con representantes de la Unión Europea, Japón y los Estados Unidos- tienen razón con que China ha estado aplicando prácticas comerciales injustas. 
La principal preocupación para los Estados Unidos parece ser la llamada transferencia forzosa de tecnología, es decir, el requisito de que las compañías extranjeras compartan su propiedad intelectual con un “socio” local para tener acceso al mercado chino. 
Pero este es un nombre poco apropiado, en el mejor de los casos, porque las compañías que no desean compartir su tecnología siempre pueden optar por no invertir en China. 
Las quejas de Europa –o, más específicamente, las de más de 1600 compañías europeas- se resumen en un nuevo informe publicado por la Cámara de Comercio Europea en China. 
Es interesante que pocas de ellas giren en torno a las prácticas comerciales de China per se, al menos en un sentido estricto. 
Por ejemplo, los aranceles aduaneros no aparecen en el informe. 
Con su ingreso a la Organización de Comercio Mundial en 2001, se obligó a China a reducir a la mitad sus protecciones arancelarias. 
En los años subsiguientes, el promedio de aranceles aduaneros aplicado por China ha seguido bajando, y hoy se encuentra en menos del 4%, aunque China sigue manteniendo una cantidad inusualmente alta de picos arancelarios (es decir, altos aranceles para categorías muy limitadas de productos). 
Por supuesto, los aranceles aduaneros no son la única manera de crear obstáculos para el comercio. 
De hecho, en muchos aspectos son un problema del pasado, o al menos lo eran hasta que Trump los desempolvó como arma para su guerra comercial. 
Pero si se trata de barreras no arancelarias, el historial de China tampoco parece tan problemático como se plantea. 
Resulta dificultoso medir la importancia general de las barreras no arancelarias al comercio, porque pueden adoptar una gran variedad de formas. 
Sin embargo, según el observatorio independiente Global Trade Alert, desde 2008 China ha adoptado en promedio apenas 25 medidas (a las que llama “intervenciones estatales”) al año que podrían perjudicar el comercio con los Estados Unidos. 
Al mismo tiempo, China adoptó cerca del mismo número de nuevas medidas para liberalizar el comercio con EE.UU. En su conjunto, por lo tanto, China no se ha vuelto más proteccionista hacia Estados Unidos; por el contrario, el proceso de apertura ha continuado, aunque a paso muy lento. 
En contraste, Estados Unidos ha promulgado entre 80 y 100 medidas restrictivas contra China cada año, y muchas menos medidas liberalizadoras. 
Otros indicadores confirman el avance gradual de China hacia la liberalización. 
Así es incluso para el ámbito de las inversiones extranjeras, asunto del que se quejan las compañías estadounidenses y europeas. 
Si bien China sigue mucho menos abierta a la inversión extranjera directa que la mayoría de las economías avanzadas, el indicador compuesto de la OCDE muestra que ha habido una mejora continua pero lenta. 
En resumen, incluso si las barreras no arancelarias de China (tanto formales como informales) siguen siendo altas, son menores que en el pasado. 
Entonces, ¿por qué Estados Unidos, Europa y Japón presionan ahora? 
La respuesta está en la creciente competitividad de los fabricantes chinos. 
Cuando las compañías occidentales tenían un cuasi monopolio del saber hacer y la tecnología, su ventaja competitiva más que compensaba las distorsiones creadas por las barreras de China al comercio y la inversión. 
Pero, a medida que las empresas chinas se han vuelto competidores cada vez más serios por derecho propio, se ha reducido la capacidad de los países occidentales de cargar con los costes adicionales de las barreras no arancelarias. 
Por tanto, en realidad las quejas sobre las prácticas comerciales injustas por parte de China son sobre el desajuste entre la lentitud del ritmo de su apertura económica y su muy veloz modernización. 
La brecha de competitividad entre China y los países de la OCDE se está cerrando mucho más rápido que la convergencia del entorno normativo. 
De hecho, el PIB per capita (y, por ende, la productividad) en varias provincias chinas con una población combinada de más de 100 millones de personas es similar al de los países avanzados (cerca de $30.000 per capita a paridad de poder de compra). 
Por supuesto, el promedio nacional es mucho menor (cerca de la mitad), puesto que la productividad general es mucho más baja, y las autoridades chinas deben calibrar políticas para su enorme país. 
Pero, para el mundo exterior, las regiones de alta productividad son lo que importa. 
Si hemos de evitar la intensificación de las tensiones, Occidente y China deben reconocer las perspectivas del otro. 
Sin embargo, a fin de cuentas, la presión externa tendrá escasos efectos sobre la inmensa y sólida economía china. 
La verdadera pregunta para China está en su interior: si se mantienen las distorsiones y barreras a la inversión, ¿se ayuda realmente al desarrollo de las provincias atrasadas del país? 
En el pasado, podría haber tenido sentido proteger a los sectores emergentes de las regiones costeras ante la competencia extranjera. 
Sin embargo, el actual régimen proteccionista de China hace poco por ayudar a los sectores emergentes en el interior pobre del país, ya que sus mayores competidores ya no son compañías extranjeras sino firmas de las dinámicas áreas costeras. 
Esto implica que China debe reformular su propia estrategia de desarrollo. Y para eso, lo último que necesitan las autoridades es una guerra comercial. 

La capacidad de dirección americana en un mundo multipolar 
LONDRES– Abandonar el centro de atención nunca es fácil. 
Los Estados Unidos, como muchas celebridadesentradas en años, estánesforzándose para compartir el escenario con nuevas caras, sobre todo China. 
Las próximas reuniones del Fondo Monetario Internacional y el Banco Mundial, instituciones dominadas por los EE.UU. y sus aliados occidentales, brindan una oportunidad ideal para cambiar esa situación. 
Los EE.UU. deben aceptar la realidad de que el mundo ha cambiado. 
Cuanto más tiempo persistan los EE.UU. con una actitud de negación, más perjudicarán sus intereses y su influencia mundial, que sigue siendo importante, aunque más limitada que antes. 
El mundo ya no se atiene al orden estático de la Guerra Fría, con dos bloques encerrados en una confrontación declarada, pero cautelosa. 
Tampoco actúa conforme a la Pax Americana que imperó en el decenio posterior al desplome de la Unión Soviética, cuando los EE.UU. surgieron brevemente como la única superpotencia. 
El mundo actual está regido por un orden multipolar, que surgió del ascenso de economías en desarrollo –y muy en particular China– como participantes importantes en el comercio y las finanzas. 
Ahora los EE.UU. –por no citar los demás países del G-7– deben competir y cooperar no sólo con China, sino también con la India, el Brasil y los demás mediante foros ampliados como el G-20. 
Para ese fin, los EE.UU. deben dar muestras de capacidad de dirección y adaptabilidad. 
No pueden negarse a apoyar los intentos de China de aumentar su papel en la gobernación mundial. 
Tampoco deben dar duras reprimendas a sus aliados cuando no siguen su ejemplo, como hicieron cuando el Reino Unido anunció su intención de unirse al nuevo Banco Asiático de Inversiones en Infraestructuras, encabezado por China. 
Los EE.UU. parecen empantanados en el sistema de Bretton Woods, el orden basado en normas y sustentado por el FMI y el Banco Mundial, con el dólar de los EE.UU. en su centro, que surgió después de la segunda guerra mundial. 
El sistema de Bretton Woods institucionalizó la supremacía geopolítica de los Estados Unidos, con lo que la antigua potencia imperial, el Reino Unido, hubo de apartarse a un lado, cosa que hizo con elegancia, aunque con cierta desesperación, dada su grave situación económica en la posguerra. 
Sin embargo, con el paso de los años el sistema de Bretton Woods, con su combinación de multilateralismo liberal y políticas económicas orientadas al mercado, ha llegado a simbolizar el predomino angloamericano en la economía mundial que gran parte del mundo critica ahora, en particular desde la crisis financiera mundial. 
En particular, el Consenso de Washington, el conjunto de principios de mercado libre que influye en las políticas del FMI y del Banco Mundial, los EE.UU. y el Reino Unido, ha provocado un considerable resentimiento, en particular después de la crisis financiera asiática del decenio de 1990. 
Sobre ese telón de fondo, no es de extrañar en absoluto que China haya estado utilizando su influencia mundial en aumento para contribuir a engendrar un nuevo orden económico en el que el dólar no impere supremo. 
Zhou Xiaochuan, gobernador del Banco Popular de China, el banco central de China, ha pedido repetidas veces la substitución del sistema monetario internacional por otro que permita la utilización de múltiples divisas para los pagos y las inversiones. 
Semejante planteamiento reduciría el riesgo y las repercusiones de las crisis de liquidez, además de desvincular el sistema monetario internacional de las “condiciones económicas y los intereses soberanos de país particular alguno”. 
Naturalmente, China cree que su divisa, el renminbi, debería llegar a desempeñar un papel central en su nuevo sistema monetario para que refleje el papel de China no sólo como destacado motor del crecimiento económico mundial, sino también como mayor acreedor del mundo. 
De hecho, junto con las demás economías sistémicamente importantes (los EE.UU., el Reino Unido, el Japón y la zona del euro), China rige tendencias que, para bien o para mal, se extienden allende sus fronteras. 
Desde 2009, los dirigentes de China han estado aplicando un conjunto de políticas que fomentan la utilización del renminbi en el comercio regional y reducen su dependencia del dólar en materia de pagos internacionales, pero el aumento del papel del renminbi en el sistema monetario internacional es tan sólo el primer paso hacia la institucionalización de un orden mundial multipolar. 
Además, China ha encabezado la creación de nuevas instituciones multilaterales y el BAII ha seguido los pasos del Nuevo Banco de Desarrollo, creado junto con otras grandes economías en ascenso (el Brasil, Rusia, la India y Sudáfrica). 
Al dar esos pasos, los dirigentes de China han señalado la insuficiencia del sistema monetario internacional y su marco institucional en la compleja economía multipolar mundial. 
En particular, en el programa de China se ponen de relieve cuestiones sobre la capacidad de los Estados Unidos para facilitar la liquidez necesaria a fin de apoyar el comercio y las finanzas internacionales. 
Desde luego, los EE.UU. tienen razón en preguntarse si el nuevo orden que China aspira a construir será tan abierto y basado en normas como el encabezado por los EE.UU., el que brindó a China el acceso a los mercados que necesitaba para lograr su espectacular ascenso económico, pero la respuesta a esa pregunta sólo se puede encontrar logrando la cooperación de China para la reforma de la gobernación mundial, en lugar de negar que el cambio sea necesario siquiera. 
Cuando los EE.UU. aplican tozudamente una política de contención con China, ejemplificada en su lucha contra la creación del BAII, sus implacables acusaciones de manipulación de su divisa y su negativa a ratificar las reformas del FMI que aumentaría la influencia de China, se arriesga a perder su capacidad para dar forma al futuro. 
El resultado podría ser un mundo de bloques fragmentados que socavaría no sólo la prosperidad mundial, sino también la cooperación en materia de imperativos compartidos. 
Las reuniones de primavera del FMI y del Banco Mundial ofrecen una importante oportunidad de señalar una nueva actitud para con China y no podría haber señal más creíble que el apoyo de los EE.UU. a la inclusión del renminbi en la cesta de divisas que el FMI utiliza para valorar su activo internacional de reserva, los derechos especiales de giro. 
La atención volverá a estar centrada en los Estados Unidos, pero, ¿cómo actuarán éstos? 

La reestructuración del mundo 
MILÁN – La economía global está pasando por una transformación de amplio alcance. 
El cambio está siendo impulsado por variaciones en las poblaciones, la productividad, la riqueza, el poder y las ambiciones de los países, y acelerado por las medidas del presidente norteamericano, Donald Trump, destinadas a reformular las estructuras de las cadenas de suministro, alterar los incentivos de inversión transfronteriza y limitar el movimiento de personas y tecnología entre fronteras. 
Las tensiones que estos cambios están produciendo se hacen más evidentes en las crecientes disputas comerciales. 
Más allá de algunos trastornos en las economías emergentes, la reacción de los mercados ante los aranceles en carácter de represalia hasta ahora sólo fue tenue. 
Los inversores probablemente supongan que todo forma parte de un proceso de renegociación que en definitiva producirá nuevas reglas de compromiso para los negocios globales –reglas que son aún más favorables para los poderosos. 
Pero estas suposiciones pueden subestimar la complejidad de los asuntos en juego, empezando por la cuestión políticamente saliente de dónde se crean la inversión y el empleo. 
Por sí solas, las barreras arancelarias y comerciales, si se las ve como tácticas de negociación transitorias, no cambiarán significativamente los patrones de inversión globales o la estructura de las cadenas de suministro y el empleo a nivel mundial. 
Los proteccionistas como Trump sostienen que el poder de los aranceles y otras barreras comerciales reside en su capacidad para reducir el engaño y el parasitismo. 
La implicancia es que este tipo de medidas pueden ayudar a eliminar las tensiones, los desequilibrios y la polarización asociados con la globalización. 
El “engaño”, por supuesto, depende del cristal con que se mire. 
Los subsidios estatales para determinados sectores, incluido el trato preferencial a las empresas estatales, puede considerarse un engaño. 
Lo mismo puede decirse de exigir transferencias de tecnología a cambio de acceso a los mercados, compras públicas que favorezcan a entidades nacionales, aceptación de entornos laborales inseguros y prácticas laborales explotadoras, y manipulación del tipo de cambio. 
La prueba de parasitismo es si un país contribuye demasiado poco, en relación a su capacidad, a la provisión de bienes públicos globales, como defensa y seguridad, conocimiento científico y técnico, mitigación del cambio climático y aceptación de refugiados. 
Los culpables dependen del tema en cuestión. 
Pero más allá de cuáles sean los aspectos negativos del engaño o del parasitismo, es poco probable que al enfrentar estos comportamientos se eliminen las condiciones que han contribuido a la polarización económica, social y política. 
Después de todo, el arbitraje laboral ha sido el motor principal de la organización de las cadenas de suministro globales durante por lo menos tres décadas –que se aceleró, por supuesto, con el ascenso de China-, con efectos significativos en la distribución y el empleo. 
Parece poco probable que, si China y otras economías emergentes hubieran adherido a la carta de las reglas de la Organización Mundial de Comercio, los efectos distributivos de su integración a la economía global hubiesen desaparecido. 
¿Cuál es, entonces, el verdadero propósito de los aranceles? 
Trump podría estar interesado únicamente en nivelar el campo de juego y, llegado ese momento, aceptará los resultados de los mercados globales. 
Pero es más factible que todo esto sea parte de su estrategia –imitada por líderes en una cantidad cada vez mayor de países a nivel mundial- para ganar respaldo al hacer valer las prioridades nacionales y la soberanía. 
Estos esfuerzos están empujando al mundo hacia un sistema más balcanizado. 
Es más, los desafíos y miedos planteados por los avances en la tecnología, especialmente la tecnología digital, con respecto a la seguridad nacional y al desempeño económico también están impulsando al mundo hacia una mayor fragmentación. 
Hace cincuenta años, son pocos los que habrían previsto que las mega-plataformas como Google o Facebook se convertirían en jugadores clave en áreas como el reconocimiento de imágenes, la inteligencia artificial y el desarrollo de vehículos autónomos (incluidos vehículos militares). 
Sin embargo, eso es exactamente lo que ha sucedido. 
En verdad, Google ahora es un contratista de defensa (aunque tal vez no renueve su contrato). 
Dadas las implicancias para la seguridad de estos desarrollos, así como de un conjunto de cuestiones como la privacidad y la seguridad de los datos, la fragmentación social y las intervenciones extranjeras en las elecciones, los países no están dispuestos a abandonar la Internet desregulada. 
Pero tampoco están dispuestos a delegar la regulación a un organismo supranacional. 
Como consecuencia de ello, muchos están tomando cartas en el asunto, lo que lleva a una creciente divergencia entre los países con respecto a la regulación de Internet. 
En respuesta a la relación con la seguridad nacional de estas iniciativas, el alcance y la autoridad de la Comisión sobre Inversiones Extranjeras en Estados Unidos –responsable de revisar las implicancias para la seguridad nacional de la propiedad extranjera de compañías u operaciones estadounidenses- recientemente se han expandido. 
Sin embargo, a pesar de estos esfuerzos, la realidad es que las fronteras nacionales no pueden bloquear fácilmente la innovación. 
Por el contrario, la difusión de ideas bien puede convertirse en la dimensión más trascendental de la globalización en el futuro. 
Si bien esto puede complicar la planificación de la seguridad nacional, representa oportunidades nuevas y poderosas para los negocios, aun en momentos en que el comercio enfrenta vientos de frente. 
Ya ha habido una explosión de modelos de negocios innovadores basados en el universo digital, muchos de los cuales podrían convertirse en poderosos motores de crecimiento inclusivo, especialmente en las economías emergentes. 
Los ecosistemas digitales, con una arquitectura abierta y bajas barreras de entrada, son un ejemplo de un modelo emergente con considerable potencial económico. 
Existe una dinámica más crucial que forjará la manera en que la economía global se desarrollará en las próximas décadas: la rivalidad estratégica entre China y Estados Unidos. 
En este momento, es imposible decir con precisión qué forma podrá adoptar esta rivalidad. 
Lo que resulta claro es que cada parte de la economía global resultará afectada por la mezcla de cooperación y competencia que surja. 
Frente a un rival poderoso, uno podría esperar que Estados Unidos implementase una estrategia centrada en crear, expandir y consolidar alianzas con aliados naturales –es decir, países con estructuras de gobernancia similares y visiones compartidas sobre los beneficios de la cooperación internacional y los mercados abiertos-. 
Por el contrario, Trump se ha enemistado con aliados de larga data y ha atacado estructuras e instituciones multilaterales, oponiéndose al mismo tiempo a China en lo que rápidamente se está convirtiendo en un juego de dos jugadores. 
Esta es una estrategia extraña. 
Sea cual fuere la ventaja que Trump piensa que obtendrá al enfrentar a Estados Unidos a sus aliados naturales, se verá eclipsada por las pérdidas. 
Una división entre Estados Unidos y sus aliados tradicionales, si se convierte en una característica permanente del nuevo orden global, conduciría a una fragmentación más profunda entre las democracias orientadas al mercado del mundo. 
Esto sin duda cambiará el equilibro de poder de largo plazo en favor de China, mientras avanza a paso firme hacia convertirse en la mayor economía del mundo. 

¿La última oportunidad para Japón? 
NEW HAVEN – Japón es la placa de Petri para la lucha contra el estancamiento secular que hoy se está apoderando de la mayoría de las principales economías desarrolladas. 
Y, a pesar de toda la algarabía en torno al “Abenomics”, la economía de Japón sigue en estado moribundo. 
En los seis trimestres del último período de Shinzo Abe como primer ministro, el crecimiento anualizado real del PBI promedió apenas el 1,4% -mínimamente por encima del promedio anémico del 1% post-1992. 
La política de Abenomics, con su combinación potencialmente poderosa de estímulo monetario y fiscal, sumado a una amplia gama de reformas estructurales, supuestamente pondría fin a las “décadas perdidas” de Japón. 
Las tres “flechas” de la estrategia iban a estar destinadas a liberar a la economía de un atolladero deflacionario de 15 años. 
Desafortunadamente, no todas las flechas han remontado vuelo. 
El Banco de Japón (BOJ) parece bien encaminado para cumplir con la primera –abrazar lo que llama un alivio cuantitativo y cualitativo (QQE por su sigla en inglés)-. 
En relación al PBI, la estrategia de política monetaria del BOJ en realidad podría aventajar por mucho los esfuerzos de la Reserva Federal de Estados Unidos. 
Sin embargo, el vuelo de las otras dos flechas es, en el mejor de los casos, tambaleante. 
En los últimos días, Abe planteó interrogantes serios respecto de proceder con la segunda fase de un aumento del impuesto al consumo legislado anteriormente y que desde hace mucho tiempo es considerado el eje de la estrategia de consolidación de deuda de Japón. 
Abe se echó atrás porque la economía sigue siendo débil, lo que plantea riesgos renovados de una recaída deflacionaria. 
Mientras tanto, la tercera flecha de reformas estructurales –especialmente reformas tributarias, educativas e inmigratorias- no está ni cerca de alcanzar su objetivo. 
Podríamos concluir que el Abenomics es esencialmente una versión japonesa de la fallida combinación de políticas desplegada en Estados Unidos y Europa: masivas inyecciones de liquidez no convencionales por parte de los bancos centrales (el Banco Central Europeo aparentemente hoy está inclinado a seguir a la Fed), sin avanzar demasiado en materia de reformas fiscales y estructurales fundamentales. 
La conveniencia política del ajuste monetario de corto plazo volvió a imponerse. 
Esta apuesta es especialmente problemática para Japón. 
Con una población en edad laboral que envejece –y hoy declina-, tiene un alcance limitado para reanimar el crecimiento. 
Japón debe estrujar un poco más a su fuerza laboral existente impulsando la productividad, o descubrir nuevas fuentes de demanda en el país o en el exterior. 
Fronteras para adentro, eso podría implicar sumar trabajadores, ya sea impulsando la participación femenina en la fuerza laboral que, en un 63%, está entre las más bajas del mundo desarrollado, o relajando las restricciones inmigratorias. 
Desafortunadamente, es poco el progreso que se hizo en cualquiera de estos frentes. 
Es más, aún si la voluntad política de lanzar reformas estructurales de tres flechas repentinamente se fortaleciera –una suposición dudosa-, la concreción de cualquier retorno de la productividad muy probablemente tomaría mucho tiempo. 
Eso nos deja con la demanda externa, que subraya lo que tal vez sea el defecto estratégico más serio del Abenomics: no toma en consideración algunos de los mayores desafíos que probablemente ocurran en la economía global. 
Es una gran pena, porque Japón está bien posicionado para sacar ventaja de una de las tendencias globales más poderosas –el reequilibrio inminente de las economías china y estadounidense. 
China parece estar más comprometida con la reestructuración que Estados Unidos –al menos en un futuro previsible-. 
Las reformas de su Tercer Pleno ofrecen un marco cohesivo para una transformación pro-consumo. 
Si bien Estados Unidos actualmente se mantiene decidido a hacer resurgir un modelo de crecimiento agotado, hay buenos motivos para esperar que, finalmente, también logre un reequilibrio. 
Japón no puede darse el lujo de desperdiciar esas oportunidades. 
En un momento en que el principal impulsor del crecimiento chino pasa de la demanda externa a la demanda interna, ¿quiénes podrían beneficiarse más que los exportadores japoneses? 
China ya es el principal mercado exportador de Japón, lo que lo posiciona de manera ideal para captar una participación adicional de mercado en el inminente aumento de la demanda china de productos y servicios de consumo. 
De la misma manera, Japón va a beneficiarse de su pericia tecnológica en el campo de la descontaminación ambiental –una prioridad urgente para China en los próximos años-. 
Japón ya tiene gran experiencia en muchas de las soluciones para algunos de los problemas más difíciles de China. 
Es probable que Japón también se beneficie con un reequilibrio largamente esperado de la economía estadounidense. 
Un giro en Estados Unidos –de un consumo excesivo de bienes en gran medida originarios de países en desarrollo de bajos salarios al equipamiento de excelencia que necesita una economía cada vez más liderada por la inversión- jugará a favor de las mayores fortalezas de Japón. 
Como líder global en maquinaria sofisticada y la maquinaria excavadora necesaria para la inversión en infraestructura, Japón debería estar en condiciones de aprovechar esas oportunidades. 
Al concentrarse en la demanda externa, Japón no debería perder de vista sus logros anteriores. 
En los años 1970 y 1980, Japón era la envidia del mundo, debido a una máquina exportadora todopoderosa que sacaba partido de la demanda de una economía global de rápido crecimiento. 
“Japan Inc.” todavía tiene una buena memoria institucional de lo que hace falta para aprovechar la demanda externa. 
Es hora de recapturar esa memoria. 
No hacerlo dejaría a Japón, la tercera economía más grande del mundo, en riesgo de quedar aún más marginado por las transformaciones en las dos economías más grandes del mundo, Estados Unidos y China. 
Existe una advertencia obvia e importante: las deficientes relaciones sino-japonesas, debido a querellas históricas no resueltas, podrían impedir que Japón materialice los beneficios económicos que implica un reequilibrio económico de China. 
La interacción entre la economía y la política reside en el corazón del ascenso y la caída de las grandes potencias. 
En un mundo que cambia a un ritmo acelerado, enfatizado por los cambios probables en la estructura económica de China y Estados Unidos, Japón no puede permitirse perder de vista ese dato. 
De la misma manera que Estados Unidos y China tienen mucho para ganar con la transformación de sus economías, Japón se está quedando sin tiempo. 
Afectado seriamente por dos décadas perdidas que pueden ser más, ésta podría ser la última oportunidad de Japón. 

El próximo paso para la política económica de China 
CAMBRIDGE – Soy un gran admirador de China y su capacidad de ajustar sus políticas económicas para mantener un crecimiento rápido. 
Pero ahora que ha ascendido a la cumbre de la economía global, debe adoptar las reformas necesarias para cumplir totalmente las reglas internacionales que aceptó tras unirse a la Organización Mundial de Comercio en 2001. 
Cuando viajé a China por primera vez en 1982, era un país muy pobre, gobernado por un régimen eminentemente comunista. 
El agro estaba completamente colectivizado. 
Puesto que los campesinos habían perdido el derecho a cultivar su propia tierra, el rendimiento agrícola era extremadamente bajo. 
Más allá de la agricultura, la propiedad individual de los medios de producción era ilegal. 
Una familia china podía poseer una máquina de coser para su propio uso, pero no dos ni alquilar una a un vecino como ayuda para producir prendas de vestir. 
Esto comenzó a cambiar en el gobierno de Deng Xiaoping. 
Se comenzó a devolver lotes de terreno a sus antiguos propietarios, a quienes se les permitió conservar la producción que superara la cuota obligatoria del gobierno. 
Como resultado, se elevó mucho la producción agrícola y los campesinos produjeron una variedad de cultivos adicionales, como flores y verduras, para venderlos a compradores directos. 
Poco a poco se fueron relajando las restricciones a la propiedad de bienes productivos y a contratar trabajadores, hasta el punto que hoy el sector privado representa la mayor parte de la actividad económica en China. 
El resultado fue una explosión del crecimiento económico y un rápido aumento de los estándares de vida. 
Desde 1982, el PIB real de China (ajustado a la inflación) ha crecido a una tasa anual promedio de más de un 7%. 
El PIB real per capita es hoy 18 veces superior, con 800 millones de personas que han salido de la pobreza desde el inicio de las reformas de Deng. 
Si bien el producto per capita total de China todavía es un cuarto del de Estados Unidos, impresiona el estándar de vida en las principales ciudades chinas. 
Ver los relucientes rascacielos y las tiendas que atienden a jóvenes pudientes es apreciar el cambio que ha ocurrido en solo unas cuantas décadas. 
Deng declaró alguna vez que “enriquecerse es glorioso”. 
El pueblo de China ha respondido. 
Las entidades privadas florecen y un mercado de valores muy activo hace posible una propiedad accionaria generalizada. 
Aparentemente, China tiene más multimillonarios por su propio esfuerzo que Estados Unidos. 
La combinación de incentivos privados y educación eficaz es una razón clave para el rápido crecimiento de China. 
El país tiene una antigua tradición de promover a los alumnos más brillantes en base a exhaustivos exámenes. 
Los funcionarios que trabajaban para los emperadores se seleccionaban por exámenes escritos sobre el pensamiento de la escuela confuciana. 
Hoy todos saben leer y los exámenes nacionales se usan para decidir quién va a las principales universidades. 
Más de un millón de alumnos chinos han estudiado en los Estados Unidos y varias de las autoridades económicas de primer nivel del gobierno chino han cursado allí estudios de posgrado. 
De muchas maneras, la economía china funciona como una corporación multinacional estadounidense. 
La estrategia general se define en el nivel ejecutivo mayor: objetivos de crecimiento, el cambio estructural desde la industria pesada al consumo, la Iniciativa “Belt and Road” (que guiará las exportaciones y la ayuda extranjera) y otras. 
Los directivos individuales se prueban en ciudades regionales y van ascendiendo según su éxito en el logro de los logros definidos por los líderes nacionales. 
Las metas del Presidente Xi Linping y el actual gobierno son elevar la sofisticación de la economía y alcanzar un estándar de vida de clase media para la población. 
Para ello, China está invirtiendo altas sumas en investigación y educación técnica. 
Pero en su ansiedad por alcanzar a Occidente, China también ha robado tecnología de las compañías occidentales. 
Bajo el Presidente Barack Obama, EE.UU. acusó a China de hacer ciberespionaje contra firmas estadounidenses y robar su propiedad intelectual. 
Los Presidentes Xi y Obama firmaron tras ello un comunicado en 2013 en que renunciaban al robo cibernético. 
Pero China sigue tomando tecnología de compañías estadounidenses al exigir a las firmas extranjeras que deseen hacer negocios en China que formen empresas mixtas con otras locales, permitiendo a los socios chinos el acceso a sus tecnologías. 
Y si bien la OMC prohíbe a sus miembros el acceso al mercado bajo esas condiciones obligatorias de transferencia de tecnología, los chinos han respondido que no hay nada obligatorio, ya que las compañías no están forzadas a hacer negocios en China. 
Eso es claramente falso, y el anuncio de Estados Unidos de que aplicará altos aranceles a las exportaciones chinas quiere incentivar a este país a obedecer la regla de la OMC sobre transferencia tecnológica. 
Puede que China esté oyendo el mensaje. 
En un importante discurso en el Foro Boao de este año, Xi señaló que China ya no exigirá empresas mixtas en el sector automotor, lo que es una admisión implícita de que la exigencia viola la regla de la OMC. 
Es hora de que China amplíe esta nueva política y elimine por completo la exigencia de las empresas mixtas. 
Aunque Estados Unidos no la tiene, sería de ayuda que ambos países declaren abiertamente que en el futuro no se exigirá a ninguna compañía que entre en una empresa mixta o transfiera tecnología de otras maneras como condición para hacer negocios. 
China puede continuar su rápido crecimiento y desarrollo tecnológico por cuenta propia. 
Su política actual solo llevará a un grave conflicto comercial. 



La elección del próximo líder del FMI 
NUEVA YORK – Antes de lo esperado, el Fondo Monetario Internacional tendrá un nuevo director gerente. 
Durante más de una década, critiqué la gobernancia del Fondo, simbolizada por la manera en que se elige a su líder. 
Por acuerdo de caballeros entre los accionistas mayoritarios -el G-8-, el director gerente tiene que ser europeo, mientras que los norteamericanos ocupan el puesto número dos y están a la cabeza del Banco Mundial. 
Los europeos normalmente elegían a su candidato en bambalinas, al igual que los norteamericanos, luego de una simple consulta superficial con los países en desarrollo. 
El resultado, sin embargo, muchas veces no era bueno ni para el FMI, ni para el Banco Mundial ni para el mundo. 
El nombramiento más tristemente célebre fue el de Paul Wolfowitz, uno de los principales arquitectos de la Guerra de Irak, para liderar el Banco Mundial. 
Sus criterios allí no fueron mejores de los que involucraron a Estados Unidos en esa aventura desastrosa. 
Tras colocar la lucha contra la corrupción al tope de la agenda del Banco, se fue a mitad de su mandato, acusado de favoritismo. 
Finalmente, conforme pareció surgir un nuevo orden tras la Gran Recesión fabricada por Estados Unidos, el G-20 acordó (o al menos eso se creía) que el próximo director del FMI sería elegido de una manera abierta y transparente. 
Se suponía que el resultado de ese proceso casi con seguridad daría como resultado un director gerente proveniente de un país de mercados emergentes. 
Después de todo, la principal responsabilidad del FMI es combatir las crisis, que en su mayoría han sido en los países en desarrollo -más de cien desde que comenzaron las políticas desastrosas de la desregulación y la liberalización financiera hace unos 30 años-. 
Hubo muchos héroes de esas batallas en los mercados emergentes. 
Las crisis tienen que manejarse con mucho cuidado. 
En 1997, la mala gestión de la crisis del este de Asia por parte del FMI y del Tesoro de Estados Unidos transformó las desaceleraciones en recesiones, y las recesiones en depresiones. 
El mundo no puede permitirse que se repita ese desempeño. 
Hoy, la crisis inminente está en Europa, donde el Banco Central Europeo parece estar poniendo su propio balance y el de los bancos europeos -cargados de deuda de Irlanda, Grecia y Portugal- por sobre el bienestar de los ciudadanos de esos países. 
Esta deuda casi con certeza tiene que ser reestructurada, pero, al haber permitido que los bancos se apalanquen más allá de cualquier nivel de prudencia y acumulen derivados tóxicos, el BCE hoy está advirtiendo contra cualquier tipo de reestructuración o amortización. 
Sin embargo, es un poco tarde para que el BCE describa la reestructuración de la deuda como "impensable". 
El BCE debería haber pensado un poco más antes de dejar que las cosas llegaran adonde llegaron. 
En realidad, más que pensar, debería haber aplicado cierta regulación para impedir que los bancos de Europa se volvieran tan vulnerables. 
Hoy el BCE necesita pensar en cómo ayudar a todos, no sólo a los banqueros que compraron los bonos. 
El nuevo criterio debería ser poner a la gente en primer lugar, y a los accionistas de los bancos y tenedores de bonos en segundo lugar. Incluso si los accionistas y los tenedores de bonos pierden todo, con la reestructuración correcta, todavía podemos salvar a los bancos y proteger a los contribuyentes y a los trabajadores. 
Cuál sea la actitud del próximo director gerente del FMI sobre esta cuestión -y sobre si ha de lograrse la salvación fiscal a través de la austeridad, en cuyo caso los costos serán absorbidos por los ciudadanos comunes mientras que los banqueros sólo reciben una palmadita suave en la muñeca- es de una importancia crítica, pero difícil de predecir. 
A pesar del fracaso de la estrategia del FMI en el este de Asia, América Latina y otras partes, todavía tiene adherentes, incluso en los mercados emergentes. 
La disputa por el liderazgo resultó ser diferente de lo que muchos habían esperado. 
Algunos de los candidatos más calificados (tanto en los países desarrollados como en desarrollo) no recibieron el respaldo de sus propios gobiernos que el proceso político parece exigir. 
Otras personas calificadas de los mercados emergentes se mostraron reacias a lanzarse al ruedo -es una tarea brutal, con un cronograma de viajes que requiere que la energía física esté a la par de la sabiduría y la experiencia. 
A pesar de lo mucho que me gustaría ver a alguien de los mercados emergentes y del mundo en desarrollo presidir el FMI, la principal prioridad es elegir un líder con las capacidades y el nivel de compromiso y entendimiento necesarios en un proceso abierto y transparente, alguien que siga transitando el sendero de la reforma en el que se embarcó el Fondo. 
La realpolitik podría implicar que haya personas de experiencia tanto de China como de Estados Unidos en la alta gerencia, pero la presunción de que el puesto número dos debería ser ocupado por un estadounidense también tendría que desaparecer. 
Cualquiera sea el resultado, el FMI, el Banco Mundial y la comunidad internacional tienen que reafirmar su compromiso con un proceso abierto y transparente -y preguntar cómo se puede mejorar ese proceso-. 
Por ejemplo, en lugar de nominaciones de parte de gobiernos, que suelen ser reacios a respaldar a candidatos excelentes de los partidos de la oposición, un comité de nominación internacional podría presentar nombres. 
De la misma manera, cambios en los procedimientos de votación (votación pública por países, y no a través de distritos electorales, o un requisito de que los candidatos ganen el respaldo de una mayoría de países en desarrollo y emergentes) podría persuadir a más funcionarios de mercados emergentes de postular sus nombres. 
Lo que estamos viendo ahora -campañas abiertas, a diferencia de una selección a puertas cerradas- parece ser un paso en la dirección correcta. 
Pero es de esperarse que las promesas de campaña no aten las manos del nuevo líder, como suele suceder en la política electoral. 
Las ideologías simplistas llevaron al mundo al caos en el que hoy se encuentra, y las recetas simplistas (incluso en la forma de "austeridad de mano dura") sólo agravarán los problemas. 
Uno de los principales candidatos para ser el próximo director gerente del FMI resultó ser una mujer francesa, Christine Lagarde, que, como ministra de Finanzas de Francia, ayudó a sacar a su país de la Gran Recesión. 
Fue una franca defensora de las reformas del sector financiero, y se ganó el respeto de todos aquellos con quienes tuvo que trabajar. 
La política no siempre es amable con los buenos candidatos. 
El mundo debería estar agradecido de que haya al menos uno. 
El lugar donde haya nacido no debería ser un impedimento para sus perspectivas. 

El alto costo de la carne barata 
BERLÍN – La producción ganadera al estilo fabril es un elemento crucial de la industrialización agrícola. 
Su incontenible expansión produce cambio climático, deforestación, pérdida de biodiversidad y violaciones de los derechos humanos. Todo para satisfacer el insalubre apetito de carne barata de las sociedades occidentales. 
Europa y Estados Unidos fueron los mayores consumidores de carne del siglo XX, con un consumo anual promedio de entre 60 y 90 kilogramos (132 a 198 libras) por persona: mucho más de lo necesario para satisfacer las necesidades nutricionales de los seres humanos. 
Si bien las tasas de consumo en Occidente han dejado de crecer, e incluso están disminuyendo en algunas regiones, todavía son mucho más altas que en la mayor parte del resto del planeta. 
Entretanto, en las economías emergentes (especialmente el grupo denominado BRICS: Brasil, Rusia, India, China y Sudáfrica) las nuevas clases medias adoptan dietas cada vez más parecidas a las de sus pares en los países ricos. 
En las décadas venideras, conforme sus ingresos sigan elevándose, se producirá un consiguiente aumento de la demanda de carne y productos lácteos. 
Para satisfacer esta demanda, las empresas agroindustriales intentarán elevar la producción anual de carne desde los 300 millones de toneladas actuales hasta 480 millones de toneladas en 2050, lo que generará serios problemas sociales y presiones ecológicas en casi todas las etapas de la cadena de valor (suministro de forraje, producción, procesamiento y venta minorista). 
Uno de los principales problemas de la producción ganadera al estilo fabril es que provoca grandes emisiones de gases de efecto invernadero, y no sólo porque los procesos digestivos de los rumiantes generan metano. 
Los desechos de los animales, junto con los fertilizantes y pesticidas usados para producir forraje, también generan óxidos de nitrógeno en grandes cantidades. 
De hecho, desde la producción de forraje en adelante, el modelo fabril implica deforestación y grandes cambios en el uso de la tierra. 
En la actualidad, alrededor de un tercio de la superficie agrícola se usa para producción de forraje; y el porcentaje total destinado a la producción ganadera, incluida la pastura, asciende a alrededor del 70%. 
Un mayor consumo de carne supone casi el doble de producción de poroto de soja (solamente), lo que implica un aumento proporcional del uso de insumos como tierra, fertilizantes, pesticidas y agua. 
Al dedicarse una proporción mayor de los cultivos a alimentar el ganado, los precios de los alimentos y de la tierra tenderán a crecer, lo que dificultará cada vez más la satisfacción de las necesidades nutricionales básicas de los pobres de todo el mundo. 
Para colmo de males, el abandono de los sistemas de cría de ganado autóctonos o de uso mixto y la adopción del modo de producción a gran escala pone en peligro los medios de vida de las poblaciones rurales, especialmente en los países en desarrollo. 
Los ganaderos nómadas, pequeños productores y agricultores independientes no pueden competir contra precios minoristas bajos, que no representan los verdaderos costos ambientales y sanitarios de la industria. 
Y el sistema ganadero industrial, con sus bajos salarios y deficientes estándares sanitarios y de seguridad, no ofrece una buena alternativa de empleo. 
Finalmente está el impacto sanitario de la producción ganadera industrial. 
Para empezar, un consumo excesivo de carne y productos lácteos contribuye a la aparición de problemas de salud nutricionales como obesidad y enfermedades cardiovasculares. 
Además, mantener grandes concentraciones de animales en espacios confinados facilita la proliferación de enfermedades infecciosas que pueden transmitirse a los seres humanos, por ejemplo la gripe aviar. 
Y las medidas empleadas para mitigar este riesgo, como la administración de dosis bajas de antibióticos para prevenir enfermedades en los animales y promover su crecimiento, están creando una crisis de salud pública al aumentar la resistencia de los microbios a los fármacos. 
Si a esto le añadimos las espantosas condiciones que padecen los animales, debido a la resistencia de la industria a aplicar estándares razonables de bienestar animal, bien podríamos preguntarnos cómo pudo la industria crecer hasta su tamaño actual. 
La respuesta está en su poder oligopólico, que permite a los productores industriales externalizar sus verdaderos costos sociales y ambientales, que luego deberán cubrir los trabajadores y los contribuyentes. 
La realidad es que hay otros modos de satisfacer la necesidad mundial de carne y productos lácteos. 
En la Unión Europea, bastaría cambiar dos elementos clave de la política agrícola común para reducir drásticamente las distorsiones del sistema de producción. 
Implementar estos cambios enviaría una señal clara de que los funcionarios europeos toman los deseos de los consumidores en serio. 
El primer cambio es prohibir la importación de forraje transgénico y exigir que los agricultores produzcan al menos la mitad del forraje en sus propios establecimientos agrícolas. 
Un conjunto claro de normas sobre el origen del forraje eliminaría los desequilibrios internacionales en materia de nutrientes y disminuiría el poder de corporaciones agrobiotecnológicas multinacionales como Monsanto. 
Además, se evitaría el transporte a grandes distancias de purines y estiércol, que los agricultores podrían usar en sus propios establecimientos como fertilizante para producir forraje. 
En segundo lugar, debe prohibirse la administración innecesaria de antibióticos en los sistemas de provisión de alimento y agua. 
Esto obligaría a los agricultores a tratar individualmente a los animales enfermos, según el diagnóstico veterinario. 
En Estados Unidos, la Administración de Alimentos y Medicamentos puede prohibir el uso no terapéutico de antibióticos. 
Y el Departamento de Agricultura puede usar sus programas de apoyo para facilitar la ganadería a campo abierto y así alentar métodos de producción de carne más sostenibles. 
Pero estas acciones, aunque importantes, sólo serían el inicio. 
El crecimiento de las clases medias de las economías emergentes nos obliga a reconocer que los modelos actuales de producción y consumo de carne en Occidente son insostenibles. 
Ya es tiempo de crear un sistema que respete nuestros límites ecológicos, sociales y éticos. 

Las ciudades tienen la clave para la sustentabilidad alimenticia 
AUSTIN – Vivir en una ciudad te convierte en un caníbal. 
Ésa, al menos, es la metáfora preferida de Jean-Jacques Rousseau, quien consideraba que las ciudades eran una fosa de corrupción humana. 
Rousseau estaba tan convencido de los efectos malignos de la urbanización que “prefería ver a los hombres pastar en praderas de hierba que devorándose unos a otros en las ciudades”. 
La urbanización foguea a la gente para el sufrimiento del campo, y en tanto los pobladores se aglomeran, su capacidad de compadecerse con los demás se atrofia. 
La gente urbana se convierte en una suerte de personas dispuestas a sacrificarse mutuamente para satisfacer sus apetitos: caníbales. 
El miedo de Rousseau de que las ciudades inspiren a los habitantes a perseguir sus propios intereses a expensas de los demás sigue siendo tan relevante hoy como lo fue en el siglo XVIII. 
Y en ninguna parte esto es más válido que en el sistema alimenticio. 
Mientras hubo ciudades, han existido estrategias para alimentarlas. 
En el Reino Unido, el movimiento de distribución de parcelas durante la Revolución Industrial estableció un sistema que le daba a la clase trabajadora acceso a tierra para el cultivo de frutas y verduras. 
Hoy, esos jardines urbanos siguen siendo un modo de sustento popular para los residentes urbanos británicos; se calcula que 350.000 personas tienen parcelas y otras 800.000 las quieren. 
Las ciudades en todo el mundo reconocen la importancia de la agricultura urbana, particularmente de la agroecología urbana, que utiliza la diversidad biológica –en lugar de insumos químicos- para generar calidad de suelo, aumentar los rendimientos de los cultivos y gestionar el uso del agua. 
Las áreas metropolitanas desde Roma hasta San Pablo han apoyado la agroecología para hacer frente a las crisis sanitarias, al cambio climático y a la pobreza. 
Pero si nunca oyó hablar de este tipo de agricultura, una cuidadosa lectura de Rousseau podría explicar por qué: amenaza la riqueza que acumulan las elites urbanas. 
Rousseau anticipó dónde y cómo la democracia se trastoca: “Si las ciudades son nocivas, las capitales lo son aún más”, escribió alguna vez. 
“Una capital es un abismo donde casi todo el país va a perder su moral, sus leyes, su coraje y su libertad”. 
En el contexto de los alimentos, las capitales hoy son el lugar donde se gasta dinero para impedir que los gobiernos locales protejan a los ciudadanos. 
Consideremos la campaña de lobby de la industria alimenticia durante el período previo a las recientes elecciones de mitad de mandato en Estados Unidos. 
En el estado de Washington, The Coca-Cola Company, PepsiCo y Keurig Dr. Pepper invirtieron más de 20 millones de dólares para diseñar una iniciativa de votación destinada a impedir que las ciudades aumenten los impuestos a los productos alimenticios –incluidas las bebidas endulzadas con azúcar que, se sabe, aumentan el riesgo de diabetes tipo 2-. 
La iniciativa fue aprobada, y aunque el actual impuesto a los refrescos de Seattle fue exento, otras ciudades no podrán hacer lo mismo. 
Para mantener bajas las facturas de los productos alimenticios y altas las ganancias de la industria, los residentes del estado de Washington fueron persuadidos de sacrificarse mutuamente. 
No son los únicos. 
En los últimos diez años, 12 estados norteamericanos han sancionado legislación para impedir que las municipalidades se ocuparan de la crisis de salud pública generada por los alimentos procesados, y por lo menos 26 estados han sancionado leyes para proteger a las compañías alimenticias de demandas legales asociadas con enfermedades relacionadas con la dieta. 
Si bien algunos hacedores de políticas públicas en efecto reconocen que la industria alimenticia está emulando las tácticas de las grandes tabacaleras, Rousseau predijo una tendencia más general: la riqueza urbana es incompatible con la libertad pública. 
En los años 1760, cuando los corsos le pidieron consejo a Rousseau sobre la redacción de una constitución, aconsejó que deberían seguir siendo campesinos. 
“Un pueblo agricultor nunca debería anhelar el ocio de las ciudades o envidar la vida de los vagos que viven en ellas”, advirtió. 
“El comercio produce riqueza, pero la agricultura garantiza libertad. 
Ustedes podrán decir que sería mejor tener riqueza y libertad, pero son incompatibles”. 
Sin duda, el anti-urbanismo intransigente de Rousseau ha superado y con creces su fecha de expiración. 
Una razón por la cual la industria alimenticia moderna es tan agresiva a la hora de promover sus productos es precisamente porque las ciudades se han convertido en motores de cambio progresivo. 
Más que los presidentes, los alcaldes reconocen que garantizar un sistema alimenticio saludable requiere terminar con otro poco saludable. 
En verdad, una creciente cantidad de gobiernos municipales están llevando a cabo esfuerzos como el Pacto de Política Alimentaria Urbana de Milán, que fomenta nuevas estrategias para combatir el hambre, el riesgo ecológico y la sustentabilidad. 
Pero Rousseau tiene razón en otro sentido: las políticas no pueden suceder sin política, y el mayor desafío de alimentar a las ciudades de mañana reside en los problemas que crea la riqueza concentrada. 
El hambre urbana y el hambre rural son productos de la pobreza, y la pobreza es una consecuencia de los sistemas alimenticios modernos. 
En Estados Unidos, siete de los diez empleos peor pagos están en la industria alimenticia, inclusive cuando las empresas que la conforman registran ganancias récord. 
No es a través del cultivo literal de la tierra que alimentaremos a las ciudades futuras. 
Más bien, será deshaciendo el “canibalismo” social de Rousseau. 
Eso significa cultivar la solidaridad con aquellos que están más afectados por el sistema alimenticio de hoy y utilizar la indignación compartida ante la creciente cantidad de desnutridos y mal alimentados para organizarse colectivamente para un cambio genuino. 

El patrimonio oculto de las ciudades 
ESTOCOLMO – El mundo se urbaniza a pasos acelerados: hoy más personas que nunca eligen vivir en ciudades. 
El problema es que la mayoría de las áreas urbanas no están preparadas para manejar el flujo que reciben. 
Las ciudades de todo el mundo se enfrentan a una crisis de inversión en ciernes que reduce su habitabilidad. 
El mantenimiento de infraestructuras sociales y económicas vitales está demorado por falta de presupuesto (por no hablar de la planificación del desarrollo). 
Las finanzas de los gobiernos municipales están sobrecargadas por el aumento constante de las obligaciones, y los recursos públicos de muchas ciudades están sumamente constreñidos. 
Pero no tendría que ser así. 
Incluso las ciudades con problemas poseen una variedad de bienes comerciales que pueden usarse para revertir estas tendencias. 
Por ejemplo, liberar el valor público de inmuebles subutilizados, o monetizar activos de transporte y de servicios públicos, pueden y deben ser estrategias urbanas fundamentales. 
No quiere decir que haya que privatizarlos, sino que esos activos pueden ofrecer una rentabilidad razonable y así liberar más recursos que los disponibles hoy para la mayoría de las ciudades. 
De hecho, con una gestión de activos más inteligente, las ciudades podrían invertir más del doble que ahora sin tener que subir impuestos ni recortar gastos. 
En los últimos cincuenta años, la posesión pública de cuantiosas carteras de bienes comerciales generó un encendido debate, especialmente en Europa, pero más cerca en el tiempo también en Estados Unidos. 
Pero público versus privado es una falsa antinomia. 
Lo que importa es la calidad de la gestión profesional de esos bienes en favor de las economías locales. 
La confección de un estado contable preciso (un conocimiento que pese a su importancia no abunda en la mayoría de las ciudades) es un paso crucial hacia la adopción de una estrategia centrada en la gestión. 
Con una lista de los activos disponibles y una adecuada comprensión de su valor de mercado, contribuyentes, políticos e inversores pueden evaluar mejor las consecuencias a largo plazo de las decisiones políticas. 
También se pueden movilizar mejor los rendimientos y evitar las tres rutas tradicionales del aumento de impuestos, el endeudamiento o la austeridad. 
Por diversos motivos, las ciudades no suelen evaluar el valor de mercado de sus activos económicos. 
Tomemos por caso una ciudad como Boston, que a primera vista, no parece particularmente rica. 
Sus estados financieros, que subestiman el valor real de los bienes públicos, indican un activo total de 3800 millones de dólares, de los que 1400 millones corresponden a bienes inmuebles. 
Esto es ligeramente inferior al pasivo, que en 2015 ascendía a 4600 millones de dólares. 
Pero como la mayoría de las ciudades, Boston registra los activos por el valor contable, que deriva del costo histórico. 
Si las posesiones se contabilizaran de acuerdo con las Normas Internacionales de Información Financiera, que piden usar el valor de mercado de los activos, las propiedades de Boston valdrían considerablemente más que lo informado en la actualidad. 
Es decir, la ciudad opera sin una comprensión cabal de su patrimonio oculto. 
Y ese patrimonio es enorme. 
Una estimación del valor de mercado de la cartera de propiedades de Boston sugiere que sólo los bienes inmuebles de la ciudad valen unos 55 000 millones de dólares. 
Por no tener en cuenta este valor, el gobierno de Boston no puede evaluar cuánto cuesta la mala gestión de estos activos. 
Si lo hiciera, se haría una idea de los beneficios que un desarrollo más inteligente de estos bienes le reportaría. 
Tras contabilizar el valor de mercado de los bienes municipales, el siguiente paso hacia una gestión de activos sólida es comprender cuánto rinden a la ciudad los ingresos y la valorización en el mercado de sus bienes. 
Esto es esencial para comparar todas las opciones de inversión, pero también para determinar si se obtuvo un rendimiento satisfactorio y mostrar a las partes interesadas una gestión responsable del patrimonio. 
Siguiendo con el ejemplo de Boston, hagamos el supuesto conservador de que con una gestión más profesional y políticamente independiente, la ciudad pudiera obtener un 3% de rendimiento de sus activos comerciales. 
Un modesto 3% de una cartera que vale 55 000 millones de dólares sería más que la recaudación total actual y varias veces más que el plan de inversión actual de Boston. 
Incluso con un rendimiento modesto, Boston podría invertir más del doble en infraestructura. 
Pero el caso de Boston no es excepcional. 
Por el contrario, ciudades de todo el mundo usan la misma metodología de valuación histórica, que lleva a tener el patrimonio público atrapado en inmuebles y otros activos comerciales subutilizados. 
La mejor solución sería consolidar los bienes públicos en un vehículo de inversión común, algo que Stefan Fölster y yo hemos denominado “fondo de patrimonio urbano”. 
Para evitar influencias políticas, el fondo sería gestionado en forma independiente, transparente y responsable por un equipo profesional dedicado y guiado por un mandato municipal. 
Suena difícil, pero es factible. 
HafenCity GmbH en Hamburgo y la compañía de desarrollo urbano y portuario que revitalizó partes de Copenhague son sólo dos ejemplos de áreas urbanas donde se usó este tipo de mecanismo de desarrollo. 
Con esto no sólo aumentó la provisión de vivienda, sino que también se financiaron infraestructuras vitales como el metro de Copenhague, escuelas y universidades. 
En Hamburgo, la recientemente inaugurada Filarmónica del Elba también se financió mediante una empresa pública de estas características. 
Una mejor gestión de activos municipales ayudaría a los gobiernos locales a estimular la economía, financiar infraestructuras sociales y económicas, e idear estrategias para proyectos de uso compartido innovadores y vibrantes. 
También ayudaría a cubrir los costos del mantenimiento necesario sin cargo a los presupuestos públicos, lo que dejaría más dinero para invertir en salud, educación y otras iniciativas sociales. 
El crecimiento de las poblaciones urbanas obliga a los planificadores municipales a volverse más diestros en la presupuestación a largo plazo. 
Y nada mejor para ello que usar los activos que ya hay. 

El regreso de la represión 
BERLÍN – Gobiernos de todo el mundo están tomando medidas draconianas contra las organizaciones civiles, que van desde la aprobación de leyes restrictivas y obstáculos burocráticos hasta el uso de campañas de difamación, censura y represión lisa y llana por parte de agencias de inteligencia o la policía. 
Cualquiera sea el medio aplicado, hay un intento de interferir con el trabajo de activistas políticos, sociales y ambientales, en un grado que no se veía desde la caída del comunismo hace un cuarto de siglo en Europa. 
Los gobiernos aducen toda clase de razones (hoy encabezadas por el temor al terrorismo) para justificar la represión de ONG y otras asociaciones civiles. 
Pero lo cierto es que las amenazas a la seguridad (que pueden ser reales) no son excusa para convertir a todas las organizaciones independientes en sospechosas, como pretexto para silenciarlas o prohibirlas. 
Esta preocupante tendencia no parece ser un fenómeno pasajero, sino signo de cambios profundos en la geopolítica internacional. Uno de los más importantes es el creciente énfasis de las economías emergentes (de Egipto a Tailandia) en la “soberanía”. 
Con la excusa de proteger la soberanía nacional, hoy gobiernos de países en desarrollo y emergentes han adoptado una actitud mucho más desconfiada que en los noventa respecto de las transferencias de efectivo desde países ricos, destinadas a promover, por ejemplo, procesos de democratización. 
Cada vez más gobiernos del sur global ven esas ayudas a ONG locales como interferencia indebida en sus asuntos, y buscan mantener o recuperar el control total de los flujos de efectivo desde el extranjero, especialmente si van destinados a actores de la sociedad civil, cuyos vínculos internacionales los hacen sospechosos de conflicto de lealtades. 
Es así que los flujos de efectivo y las conexiones entre ONG nacionales e internacionales, fundaciones y otros donantes externos son sometidos a un escrutinio cada vez más estricto. 
Entre los instrumentos más notorios para vigilar o impedir el trabajo de estas organizaciones está el uso de leyes que restringen o prohíben la provisión de financiación extranjera a ONG. 
Unos cincuenta países de todo el mundo tienen leyes de ese tipo ya aprobadas o en consideración. 
Por ejemplo, en julio del año pasado doce ONG extranjeras que trabajan en Rusia fueron colocadas en una lista negra, y se las amenazó con prohibirles toda actividad futura en el país. 
Como la cooperación con organizaciones extranjeras puede traer problemas legales, las organizaciones civiles rusas perdieron el acceso a su sostén financiero. 
En Israel, tras un debate feroz, el parlamento sancionó a principios de febrero una ley que obliga a las ONG que reciban más de la mitad de su presupuesto de instituciones públicas extranjeras a revelar sus fuentes de financiación. 
También hay represión estatal de los movimientos sociales populares. 
Estos últimos años hubo una proliferación de protestas de nivel local contra una variedad de situaciones: malas condiciones de trabajo, tala ilegal, confiscación de tierras, proyectos de infraestructura que provocan daños ambientales o sociales, etc. Como la tecnología digital da a los manifestantes locales acceso a redes políticas y una amplia audiencia internacional, los gobiernos están bajo una presión cada vez mayor para acceder a las demandas. 
Pero en vez de inclinarse ante la presión popular, en muchos casos las élites políticas y económicas prefirieron directamente reprimir las protestas. 
Además, implementaron leyes de medios represivas que suponen el control estatal de Internet, con el pretexto de preservar la estabilidad, combatir el terrorismo o defender la soberanía nacional de la interferencia occidental. 
La reprobación de las protestas populares no es exclusividad de regímenes autocráticos. 
Incluso gobiernos democráticos (como los de Australia, Canadá y la India) apelaron a denunciar un control extranjero de las protestas para desacreditar la resistencia local a, por ejemplo, oleoductos o minas de carbón presuntamente capaces de generar ingresos y crecimiento. 
En todos estos casos, el objetivo es el mismo: conservar el poder político, proteger los intereses económicos de los más poderosos, o ambas cosas. 
Que los gobiernos persigan a quienes luchan por los derechos humanos, la igualdad de género, el Estado de Derecho, los derechos de la comunidad LGBTI y políticas económicas con visión social y ecológica no tiene nada de nuevo. 
Los actores de la sociedad civil pueden y deben incomodar a sus respectivos gobiernos. 
Son vigías de la política oficial, que llaman la atención sobre hechos negativos, inician y focalizan el debate público y ofrecen alternativas sociales y políticas. 
Las ONG siguen siendo convocadas a participar en procesos políticos multilaterales, por ejemplo para ayudar a implementar los Objetivos de Desarrollo Sostenible de las Naciones Unidas o garantizar el cumplimiento del acuerdo climático de París. 
El problema de la reducción y el cierre de espacios para la sociedad civil debe incluirse en las agendas de los parlamentos nacionales, las organizaciones multilaterales y los procesos de negociación internacionales. 
Las libertades de opinión, asociación y reunión son la esencia de la democracia. 
Todo intento de limitarlas debe ser visto como una afrenta a todos los gobiernos democráticos y a la cooperación global, que es preciso detener. 

Aclaremos la austeridad 
MILÁN.- Recientemente he tenido el privilegio de ser orador en la principal conferencia anual del Consejo Económico Alemán, la sección económica y de negocios de la Unión Demócrata Cristiana, el partido gobernante. 
La canciller Angela Merkel y el Ministro de Finanzas Wolfgang Schäuble también estaban entre los oradores. 
Fue un evento interesante –y, algo más importante aún, esperanzador. 
Pareció claro que Alemania (o al menos este gran conjunto formado por gobernantes, empresas y líderes sindicales) sigue comprometida con el euro y una mayor integración europea, y reconoce que para superar la actual crisis en la región, los costos deberán distribuirse al nivel europeo. 
Las reformas en Italia y España se perciben correctamente como fundamentales, y parece haber una profunda comprensión (basada en la propia experiencia alemana en la década y media posterior a la reunificación) del largo tiempo necesario para restaurar la competitividad, el empleo y el crecimiento. 
Las opciones de Grecia no son buenas, pero se debe controlar el grave riesgo de contagio para evitar el descarrilamiento de las reformas fiscales y orientadas al crecimiento en Italia y España. 
Ante el elevado riesgo sistémico, el capital privado está abandonando los bancos y los mercados de deuda soberana, elevando los costos de endeudamiento de los gobiernos y reduciendo la capitalización de los bancos. 
Esto, a su vez, amenaza el funcionamiento del sistema financiero y la eficacia de los programas de reforma. 
Por lo tanto, las instituciones centrales de la Unión Europea, junto con el Fondo Monetario Internacional, tienen un papel importante que desempeñar en la estabilización y la transición al crecimiento sostenible. 
Sus esfuerzos son necesarios para eliminar la brecha generada por el éxodo de capital privado, permitiendo así que se completen los programas de reforma y comiencen a surtir efecto. 
El rol del FMI refleja la enormidad de lo que está en juego para el resto del mundo –tanto los países desarrollados como aquellos en desarrollo– con la recuperación europea: es una inversión de alto rendimiento. 
Me parece que los políticos y líderes empresariales alemanes entienden bien todo esto. 
Por otra parte, este tipo de apoyo es, y debe ser, condicional al grado de implementación de las reformas en Italia y España, la tercera y cuarta mayores economías de la zona del euro, respectivamente. 
La liberalización de los mercados de trabajo para aumentar la competitividad y el crecimiento es fundamental –y aún debe ser implementada. 
Ganar tiempo para que la reforma funcione exige la socialización del riesgo de corto plazo. 
No hay otra forma de mantener el rendimiento de los bonos bajo control y los bancos en funcionamiento, y no hay garantías absolutas sobre la aprobación de los programas de reforma necesarios para lograr los objetivos. 
Los eurobonos, viables en un plazo mayor, resultan entonces prematuros, porque implican un relajamiento de la condicionalidad, debilitando así los incentivos a la implementación de las reformas. 
Pero si todo funciona, compartir el riesgo ahora no resultará caro en el largo plazo. 
Incluso puede generar rendimientos positivos. 
¿Qué hay entonces del tan discutido conflicto entre austeridad y crecimiento? 
Creo que se basa en un problema de comprensión bastante importante. 
Para los alemanes, la austeridad, que toma la forma restricciones sostenidas sobre los salarios e ingresos, fue una parte importante de las reformas orientadas al crecimiento que completó su país en 2006. 
Se dedicó mucho tiempo y esfuerzo a garantizar que el considerable costo de recuperar la flexibilidad, productividad y competitividad fuese equitativamente distribuido entre la población. 
Pero, cuando se recibe el mensaje en el sur de Europa (y del otro lado del Atlántico), la «austeridad» se entiende en gran medida en términos fiscales –como un ataque a los déficits excesivamente rápido y potencialmente nocivo para el crecimiento, en términos de la velocidad de la economía para lograr ajustes estructurales y eliminar la brecha en la demanda agregada. 
En otras palabras, la austeridad severa se ve en gran medida a través de una lente keynesiana. 
Encontrar el equilibrio correcto entre una reducción del déficit excesivamente rápida y una peligrosamente lenta es importante, y no tan fácil. 
Pero ese es solo uno de los componentes necesarios para reequilibrar. 
El crecimiento es fundamental para reducir los indicadores de deuda pública respecto del PBI, y por lo tanto una parte clave de la estabilización fiscal. 
Y es cierto que los beneficios de la reducción del déficit, si llegan demasiado rápidamente, serán sobrecompensados por el efecto negativo sobre el crecimiento. 
Al mismo tiempo, para reiniciar el crecimiento de una economía y del empleo, son necesarias otras medidas, que varían en cierto grado entre países, debido a las diferencias en las condiciones iniciales. 
Pero generalmente incluyen la remoción de rigideces y otras barreras a la competencia en los mercados de trabajo, bienes y servicios; la inversión en habilidades, capital humano, y la base tecnológica de la economía; y la reconstrucción de redes de seguridad en formas que fomenten y apoyen, en vez de impedir, los ajustes estructurales. 
Esas reformas requieren el sacrificio de ciertos tipos de protección, así como del crecimiento del ingreso y el consumo. 
Los beneficios toman la forma de patrones de crecimiento y empleo sostenibles en el futuro. 
La disciplina y la austeridad implican entonces elecciones intertemporales e intergeneracionales sobre el precio que se debe pagar ahora –y sobre cuán equitativamente se debe distribuir ese costo– para lograr más oportunidades económicas y estabilidad social en el futuro. 
Después de todo, restaurar la estabilidad y el crecimiento solo tiene que ver en parte con revivir la demanda agregada en el corto plazo. 
También está relacionado con las reformas estructurales y el reequilibrio, que implican costos. 
Lograr un patrón de crecimiento sostenible requiere decisiones que no solo afectan al nivel de demanda agregada, sino también su composición –por ejemplo, inversión versus consumo. 
Llamar a esto austeridad, u otra cosa, es una cuestión semántica. 
Pero la confusión existente no tiene nada de inofensiva. 
Por el contrario, se ha convertido en un gran impedimento para alcanzar una comprensión común de los desafíos actuales y, por lo tanto, para lograr un amplio consenso sobre el camino correcto a seguir para enfrentarlos –uno con responsabilidades bien definidas y diferenciadas. 

Nuevas políticas para las energías limpias 
NUEVA YORK – Los diplomáticos han hecho su trabajo: cerraron el acuerdo climático de París en diciembre y los líderes políticos se reunieron la semana pasada en las Naciones Unidas para firmar el nuevo pacto. 
Pero su implementación es la parte verdaderamente difícil. 
Los gobiernos necesitan un nuevo enfoque para una cuestión que es extremadamente compleja, de largo plazo y cuya escala es global. 
En el centro del desafío climático reside un desafío energético. 
Aproximadamente el 80 % de la energía primaria el mundo proviene de compuestos de carbono: carbón, petróleo y gas. 
Al ser quemados, emiten el dióxido de carbono que causa del calentamiento global. 
Para 2070 necesitamos una economía mundial casi completamente libre de emisiones de carbono para evitar que el calentamiento global se salga peligrosamente de control. 
El acuerdo de París reconoce estos hechos básicos. 
Hace un llamado al mundo para limitar las emisiones de gases de efecto invernadero (especialmente el CO2) a niveles netos nulos durante la segunda mitad del siglo. 
Para esto, los gobiernos no solo deben preparar planes hasta el año 2030 (las llamadas Contribuciones Determinadas a Nivel Nacional, o INDC), sino también hasta mediados de siglo (las llamadas Estrategias de Desarrollo con Bajas Emisiones, o LEDS, por su sigla en inglés). 
Los gobiernos del mundo nunca antes intentaron cambiar un sector básico de la economía mundial a escala global y con una fecha límite tan agresiva. 
El sistema energético de combustibles fósiles fue creado paso a paso, durante dos siglos. 
Ahora se lo debe revisar completamente en tan solo 50 años, y no solo en unos pocos países, sino en todas partes. 
Los gobiernos necesitarán nuevos enfoques para desarrollar e implementar sus LEDS. 
Hay cuatro motivos por los cuales las políticas usuales no serán suficientes. 
En primer lugar, el sistema energético es solo eso: un sistema compuesto por muchas partes y tecnologías interconectadas. 
Plantas generadoras, ductos, transporte oceánico, líneas de transmisión, represas, uso del suelo, ferrocarriles, autopistas, edificios, vehículos, electrodomésticos y muchas otras cosas deben funcionar conjuntamente como un todo. 
No es un sistema que se pueda cambiar con pequeños pasos incrementales. 
Una revisión profunda requiere la reingeniería del sistema en su totalidad para garantizar que todas las partes continúen funcionando de manera eficaz. 
En segundo lugar, aún persisten muchas grandes incertidumbres tecnológicas para la transición hacia un sistema energético con bajas emisiones de carbono. 
¿Se debe descarbonizar a los vehículos con alimentación eléctrica de baterías, células de hidrógeno o biocombustibles avanzados? 
¿Es posible lograr que las plantas generadoras a carbón sean seguras con el método de captura y almacenamiento de carbono (CAC)? 
La energía nuclear, ¿será políticamente aceptable, segura y de bajo costo? 
Debemos planificar las inversiones en investigación y desarrollo para resolver estas incertidumbres y mejorar nuestras opciones tecnológicas. 
En tercer lugar, las soluciones sensatas requieren cooperación energética internacional. 
Un factor clave de las energías con bajas emisiones de carbono (al igual que ocurre con los combustibles fósiles) es que no suelen estar ubicadas donde se usarán. 
Así como el carbón, el petróleo y el gas, deben ser transportados a través de grandes distancias, la energía eólica, solar, geotérmica e hidroeléctrica debe ser trasladada a través de largas distancias mediante líneas de transmisión y con combustibles líquidos sintéticos fabricados con energía eólica y solar. 
En cuarto lugar existen, por supuesto, poderosos intereses creados en la industria de los combustibles fósiles y están resistiendo el cambio. 
Esto queda muy claro en EE. UU., por ejemplo, donde el partido republicano niega el cambio climático solo porque ha sido fuertemente financiado por la industria petrolera estadounidense. 
Esto ciertamente es una especie de corrupción intelectual, si no política (probablemente se trate de ambas). 
El hecho de que el sistema energético implique tantas interconexiones complejas genera una inercia tremenda. 
Pasar a un sistema energético con bajas emisiones de carbono requerirá entonces una planificación considerable, largos tiempos de implementación, financiamiento dedicado y acción coordinada entre muchas partes de la economía, que incluyen a los productores de energía, sus distribuidores, y a los consumidores residenciales, comerciales e industriales. 
Algunas políticas, como un impuesto a las emisiones de carbono, pueden ayudar a solucionar algunos —pero solo algunos— de los desafíos de la transición energética. 
Aquí tenemos otro problema: si los gobiernos solo planean con 10-15 años de anticipación, como suele ocurrir con las políticas energéticas, en vez de con 30-50 años, tenderán a tomar malas decisiones relacionadas con el sistema. 
Por ejemplo, los planificadores energéticos pasarán del carbón al gas natural (con menos emisiones de carbono), pero tenderán a invertir de manera insuficiente en la transición mucho más decisiva hacia las energías renovables. 
De manera similar, pueden optar por elevar los estándares de los combustibles para los automóviles con motores de combustión interna en vez de impulsar el cambio necesario hacia los vehículos eléctricos. 
En este sentido, planificar con 30-50 años de antelación es fundamental, no solo para tomar las decisiones correctas a largo plazo, sino también para tomar decisiones correctas de corto plazo. 
El Proyecto Caminos para una Descarbonización Profunda de la ONU ha mostrado cómo diseñar y evaluar los planes de largo plazo. 
Ninguno de estos desafíos se lleva bien con los políticos electos. 
El desafío de la descarbonización requiere políticas sistemáticas durante 30-50 años, mientras que el horizonte temporal de los políticos es tal vez un décimo de ese lapso. 
Los políticos tampoco se sienten muy cómodos con un problema que requiere financiamiento público y privado a gran escala, acciones extremadamente coordinadas de muchas partes de la economía y decisiones frente a continuas incertidumbres tecnológicas. 
No es de extrañar entonces que la mayoría de los políticos haya rehuido este desafío y que los avances prácticos logrados hayan sido demasiado escasos desde la firma en 1992 de la Convención Marco de la ONU sobre el Cambio Climático. 
Un paso clave, creo, es eliminar todas estas cuestiones de la política electoral de corto plazo. 
Los países deben considerar el establecimiento de agencias energéticas políticamente independientes con alta formación técnica. 
Por supuesto, las decisiones energéticas clave (como la implementación de energía nuclear o la construcción de una nueva red de transmisión) requerirán una intensa participación ciudadana, pero la planificación e implementación deben estar libres de un exceso de políticas partidarias y cabildeos. 
Así como los gobiernos han otorgado con éxito cierta independencia política a sus bancos centrales, deben dar suficiente flexibilidad a sus agencias energéticas para que puedan pensar y actuar para el largo plazo. 
En el próximo encuentro climático mundial (la COP22 en Marrakech en noviembre), el gobierno de Marruecos y mi equipo de la Red de Soluciones para el Desarrollo Sustentable de la ONU se unirán con otros socios para organizar conjuntamente una «Conferencia sobre Soluciones con Bajas Emisiones». 
Esta conferencia reunirá a expertos energéticos de los países miembros de la ONU, empresas y ciudades para trabajar sobre enfoques extremadamente prácticos para la descarbonización profunda. 
Ahora que el acuerdo climático de París ha sido aprobado, debemos dedicarnos con urgencia a su implementación eficaz. 

Un futuro luminoso para las tecnologías limpias 
MUNICH – Se podría perdonar a los observadores que piensen que ha pasado el momento estelar de las llamadas “tecnologías limpias”, o no contaminantes. 
En los dos últimos años, las acciones de muchas de estas empresas han tenido un pobre rendimiento. 
En Europa, la energía solar sufrió un fuerte golpe por la decisión de la Comisión Europea de ir reduciendo los subsidios para las energías renovables hasta su completa eliminación en 2017. 
En 2013, la instalación de paneles solares cayó en cerca de un 60% en Alemania y en un 70% en Italia. Mientras tanto, en el Reino Unido menos del 30% de las propuestas de emprendimientos de tecnologías limpias en etapa temprana con fondos de capitales de riesgo obtuvieron financiación. 
La verdad es que ya hemos estado en ese punto. 
Las dificultades en este sector no son más que síntomas de un ciclo que caracteriza a las tecnologías emergentes: excitación, expectativas desmesuradas y consolidación, seguida finalmente por estabilidad y reanudación del crecimiento. 
De hecho, los acontecimientos que subyacen a estas noticias son señales de una transformación mucho más significativa: las tecnologías limpias se están volviendo viables en términos comerciales. 
La confianza en su futuro se basa en la necesidad de soluciones sostenibles para un planeta con una población cada vez más pudiente. 
En los próximos 20 años, se espera que la cantidad de consumidores de clase media bordee los 3 mil millones, en comparación con los 1,8 mil millones de hoy en día. Para sus nuevos hábitos de vida se requerirán recursos, entre ellos energía. 
Este aumento de la demanda ocurrirá en momentos en que descubrir, desarrollar y extraer nuevos recursos y fuentes de energía será cada vez más complejo y costoso. 
Por ejemplo, en los últimos 12 años el coste real promedio de construir un pozo petrolero se ha duplicado, y en años recientes han sido pocos los nuevos descubrimientos mineros, a pesar de los muchos (y costosos) esfuerzos de este sector. 
En comparación, los costes de las energías limpias se inclinan en la dirección opuesta, ofreciendo estas soluciones cuando su necesidad se vuelve apremiante, en especial en algunas de las grandes ciudades en expansión. 
Una pregunta crucial para el futuro de las tecnologías limpias es si necesita apoyo normativo para desarrollarse. No hay duda de que el retiro de las subvenciones en Europa significó un duro golpe para este sector. 
Pero, a pesar de que Alemania e Italia perdieron sus lugares (primero y segundo, respectivamente) en las clasificaciones de nuevas instalaciones de energía solar, China y Japón pasaron a ocuparlos. 
En el ámbito global, la industria de la energía solar ha crecido a un ritmo anual promedio del 57% desde 2006. 
El apoyo normativo ha sido eficaz para crear demanda y permitir que las fuentes de energías renovables alcancen dimensiones de escala, pero no siempre ha sido económicamente eficiente. 
Una lección de la experiencia alemana es que los cambios bruscos de las regulaciones pueden crear picos y depresiones de la demanda que no son de ayuda para una industria que todavía está emergiendo. 
El mayor riesgo en muchos mercados no es que se retiren los subsidios y otras formas de ayuda, sino que la estructura normativa no vaya adaptándose al ritmo de desarrollo del sector. 
A medida que una rama de la industria se fortalece, se hace menos necesario el refuerzo normativo. Y, de hecho, hay crecientes señales de que la energía solar puede sobrevivir por sí sola. 
Para que todas las opciones de recursos puedan competir en igualdad de condiciones será de gran importancia contar con un mercado global próspero. 
En los últimos cinco años, decenas de empresas productoras de energía solar han fracasado, sólo para ser reemplazadas por actores más sólidos, innovadores y eficientes. 
El año pasado se instaló más de un cuarto de la capacidad fotovoltaica acumulada del mundo. 
La Agencia de Energía Internacional, cuyas proyecciones sobre la energía solar suelen ser más bien conservadoras, espera hoy que para el año 2050 sea la mayor fuente de energía del planeta. 
De todos modos, las incertidumbres sobre el futuro de las tecnologías limpias han hecho que sea más difícil financiar nuevos proyectos. 
Sin embargo, han aparecido planes novedosos e innovadores, como bonos de tecnologías limpias y financiación de terceros, que están cambiando el panorama. 
La propiedad de terceros, por la cual una compañía instala y mantiene paneles solares a cambio de una tarifa mensual o un precio fijo por unidad de energía, ha impulsado las tasas de adopción en California, financiando más de dos tercios de las nuevas instalaciones en 2012 y 2013. 
De manera similar, las nuevas asociaciones con empresas ya bien asentadas, como la alianza estratégica con participación de capital entre Daimler y Tesla y el interés accionario mayoritario de Total en SunPower, están reduciendo el coste de financiación de las empresas más pequeñas. 
Mientras tanto, las compañías de energías limpias se están volviendo más sofisticadas y creativas. 
Se ha creado una industria completamente nueva en torno al uso de tecnologías de la información para reducir el consumo de energía. 
Algunas compañías, como C3 Energy, ofrecen a las compañías de electricidad programas informáticos que pueden analizar sus sistemas para mejorar las operaciones de la red y la utilización de recursos, apuntando a elevar los beneficios. 
En la última década ha habido un alto nivel de instalación de hardware para redes inteligentes de servicios públicos, que irá cobrando cada vez más importancia a medida que las compañías vayan aprendiendo a usar los macrodatos y las herramientas analíticas. 
La operación de Google para adquirir Nest Labs por 3,2 mil millones de dólares es un buen ejemplo del valor que las compañías están dando a este tipo de datos. 
Todo esto suma para una industria cuyas inversiones Bloomberg calcula que llegaron a los $310 mil millones de dólares el año pasado. 
No se trata de un segmento de “nicho”, sino de un sector que hace un uso intensivo de recursos y que está en camino a la comoditización. 
El sector de las tecnologías limpias está asentándose y adoptando prácticas de administración bien comprobadas en las áreas de operaciones, mercadeo, ventas y distribución. 
Ha ido poniendo en práctica enfoques exitosos en otros sectores, como reducir los costes de aprovisionamiento e implementar principios de manufactura eficientes, e irán surgiendo más oportunidades de mejora a medida que estas empresas sigan desarrollándose. 
Ha sido fuerte el remezón, pero también debemos tener en cuenta que es un fenómeno típico de las tecnologías emergentes. 
Con la salida de escena de las empresas más débiles, el sector ha ganado en solidez. 
Se trata de un segmento que da respuesta a una creciente necesidad a nivel global y hay pocas dudas de que esta industria puede esperar un futuro con muchos días de esplendor. 


Los beneficios sanitarios de combatir el cambio climático 
LIMA – Los gobiernos suelen pensar que encarar el cambio climático es demasiado costoso, pero lo verdaderamente costoso es ignorarlo. 
Por ejemplo, la Organización Mundial de la Salud (OMS) vinculó la prevención del cambio climático desastroso con “beneficios y ahorros sanitarios inmediatos” derivados de la reducción de la contaminación del aire. 
Las estadísticas son impiadosas. 
En 2012, la contaminación del aire causó más de siete millones de muertes prematuras (una de cada ocho en todo el mundo); más que las casi seis millones de muertes prematuras debidas al tabaco. 
Una de las mayores causas de daño son las micropartículas PM2.5, de diámetro inferior a 2,5 micrones. 
Estas partículas son sumamente dañinas, ya que al penetrar profundamente en los pulmones contribuyen a generar inflamación, cáncer e infecciones respiratorias, y al pasar al torrente sanguíneo pueden provocar alteraciones vasculares causantes de ataques cardíacos y cerebrales. 
Una de las causas principales de contaminación del aire es la combustión de diésel y carbón; se calcula que 3,7 millones de muertes son atribuibles a la exposición a humos en el exterior, mientras que 4,3 millones resultan de la mala ventilación de los hogares. 
En los 34 países de la OCDE, el transporte motorizado ya causa la mitad de las muertes prematuras debidas a la contaminación por partículas. 
La combustión de carbón también es la mayor fuente de dióxido de carbono, el principal gas de efecto invernadero responsable del cambio climático, que causa alrededor de 150 000 muertes prematuras por año y plantea un riesgo a gran escala para este siglo y los venideros. 
Es verdad que la industria del carbón ayudó a miles de millones de personas a salir de la pobreza, como en China, cuyo enorme crecimiento de la renta per cápita (casi 700% desde 1990) se basó en el uso de carbón como fuente de energía. 
Pero en los países que más queman carbón, mayores son los riesgos para la salud humana. 
El año pasado, una investigación para la Comisión Global sobre Economía y Clima calculó que en 2010 la contaminación por micropartículas por sí sola causó 1 230 000 muertes prematuras en China (el mayor consumidor de carbón del mundo). 
Estimaciones para 2012 sugieren que el 88% de las muertes relacionadas con la contaminación del aire ocurren en países de ingresos bajos a medios, que representan el 82% de la población mundial. 
En las regiones del Pacífico occidental y sudeste de Asia, la mortalidad asciende a 1 670 000 y 936 000 casos, respectivamente. 
Pero la contaminación está empeorando y también se cobra vidas en los países de altos ingresos. 
Por ejemplo, las PM2.5 reducen ocho meses la expectativa de vida en toda la Unión Europea y, junto con el ozono, causaron 430 000 muertes prematuras en los 28 estados miembros de la UE en 2011. 
En Gran Bretaña, más de seis décadas después de la Gran Niebla de 1952, los niveles de contaminación por PM2.5 todavía superan sistemáticamente las recomendaciones de la OMS. 
Los costos sanitarios de la contaminación del aire en la UE son 940 000 millones de euros al año. 
Hace poco la OMS hizo una reseña de las pruebas sobre los efectos sanitarios de la contaminación del aire, y halló que son mucho más amplios y ocurren a concentraciones menores que lo que se pensaba. 
Además de los ya conocidos sobre los pulmones y el corazón, ahora hay pruebas de que la contaminación del aire afecta el desarrollo de los niños, incluso en el útero. 
Hay estudios que también la vinculan con la diabetes, enfermedad crónica seria y desafío sanitario en Indonesia, China y los países occidentales. 
Pero a pesar de las pruebas contundentes, muchos países siguen incumpliendo las normas de calidad del aire (y la vigilancia de emisiones necesaria para una efectiva cooperación regional); sobre todo, porque sus gobiernos temen el impacto económico. 
Los modelos usados por los asesores económicos para definir estrategias de desarrollo (y promovidos por grupos de presión para influir en grandes proyectos de infraestructura) no tienen en cuenta el costo humano de la contaminación del aire ni los beneficios a largo plazo de reducirla. 
Cualquier solución a los problemas planteados por la contaminación del aire demanda no sólo nuevos modelos económicos, sino también medidas coordinadas entre los gobiernos locales, nacionales e internacionales. 
Por ejemplo, para reducir las emisiones del transporte urbano se necesita que alcaldes, planificadores locales y funcionarios de nivel nacional colaboren en la promoción de modos de desarrollo compacto. 
Felizmente, el apoyo gubernamental a la acción concreta está en aumento. 
La contaminación del aire encabeza la agenda política interna de China, tras la nube de esmog asfixiante que cubrió las principales ciudades del país en enero de 2013 y el reciente documental (y éxito en las redes sociales) “Bajo el domo”, de Chai Jing, que expuso los efectos sanitarios catastróficos de la contaminación del aire. 
El gobierno chino incluso cerró algunas de las plantas de energía más contaminantes del país, lo que llevó a que el año pasado el consumo de carbón cayera por primera vez desde 1998. 
Un reciente borrador de resolución para la Asamblea Mundial de la Salud (órgano decisorio de la OMS) recalca el vínculo entre contaminación del aire y cambio climático, y sugiere a los países adoptar las recomendaciones de la OMS para la calidad del aire e insistir en el planeamiento urbano ecológico, el uso de energía no contaminante, la construcción de edificios más eficientes y la provisión de vías seguras para peatones y ciclistas. 
Un reconocimiento oficial de los beneficios sanitarios inmediatos de reducir las emisiones de dióxido de carbono destrabaría avances en tres frentes: el cambio climático, la contaminación del aire y la salud humana. 
Es necesario que los funcionarios públicos de todo el mundo comprendan las oportunidades económicas (y los beneficios políticos) de dicho cambio. 

El cambio climático y la Iglesia Católica 
ROMA – El papa Francisco está pidiendo al mundo que adopte medidas contra el cambio climático y muchos conservadores de los Estados Unidos están furiosos al respecto. 
El Papa debe atenerse a la moralidad –dicen– y no aventurarse a hablar de asuntos científicos, pero, cuando este año se desarrolle el debate sobre el clima, la mayoría de la Humanidad considerará convincente el mensaje de Francisco: necesitamos tanto la ciencia como la moralidad para reducir el riesgo para nuestro planeta. 
Lo primero que es digno de mención es que una mayoría abrumadora de los americanos está de acuerdo con el llamamiento de Francisco en pro de la adopción de medidas sobre el clima. 
Lamentablemente, sus opiniones no están representadas en el Congreso de los EE.UU., que defiende a las grandes empresas del carbón y del petróleo, no al pueblo americano. 
La industria de los combustibles fósiles gasta mucho en cabildeo y en las campañas de congresistas como, por ejemplo, los senadores Mitch McConnell y James Inhofe. 
La crisis climática del mundo se ha agravado con la crisis democrática de los Estados Unidos. 
En una encuesta de opinión a los americanos hecha en enero de 2015, una mayoría abrumadora de los encuestados que respondieron (el 78 por ciento) dijo que, “si no se hace nada para reducir el calentamiento planetario”, las consecuencias futuras para los EE.UU. serían “algo graves” o “muy graves”. 
La misma proporción, aproximadamente (el 74 por ciento), dijo que, si no se hace nada para reducir el calentamiento planetario, las futuras generaciones sufrirán sus consecuencias “en grado moderado”, “mucho” o “muchísimo”. 
Tal vez sea más revelador que el 66 por ciento dijera que “más probablemente” apoyaría a un candidato que diga que el cambio climático es una realidad y que pida una transición a la energía renovable, mientras que era “menos probable” que el 12 por ciento apoyara a semejante candidato. 
En marzo de 2015, en otra encuesta se examinaron las actitudes de los cristianos de los EE.UU., que constituyen el 71 por ciento de los americanos. 
Se clasificaron las respuestas en tres grupos: católicos, protestantes no evangélicos y evangélicos. 
Las actitudes de dichos grupos reflejan las de los americanos más en general: el 69 por ciento de los católicos y el 62 por ciento de los protestantes propiamente dichos respondió que el cambio climático es una realidad y una mayoría menor de los evangélicos (51 por ciento) convino al respecto. 
Las mayorías de cada uno de dichos grupos convinieron en que el calentamiento planetario perjudicará el medio ambiente natural y a las generaciones futuras y en que la reducción del calentamiento planetario ayudaría al medio ambiente y a las generaciones futuras. 
Entonces, ¿qué minoría de americanos se opone a las medidas climáticas? 
Hay tres grupos principales. 
El primero es el de los conservadores partidarios del libre comercio, que parecen temer la intervención estatal más que el cambio climático. 
Algunos han seguido su ideología hasta el punto de negar principios científicos bien establecidos: como la intervención estatal es mala, se dicen a sí mismos que dichos principios no pueden ser ciertos. 
El segundo grupo comprende a los fundamentalistas religiosos. 
Niegan el cambio climático, porque rechazan enteramente la ciencia que estudia la Tierra, por creer que el mundo es fruto de la Creación, al contrario de lo que demuestran abrumadoramente la física, la química y la geología. 
Pero el tercer grupo es el más poderoso políticamente: los intereses de las empresas del carbón y del petróleo, que contribuyeron con centenares de millones de dólares a la campaña de 2014. 
David y Charles Koch, los mayores financiadores de campañas de los Estados Unidos, son simples empresarios petroleros empeñados en multiplicar su colosal riqueza, pese a los costos que represente para el resto de la Humanidad. 
Tal vez sean también auténticos negadores del cambio climático. 
Además, como dijo con una famosa broma Upton Sinclair: “Es difícil lograr que un hombre entienda algo, cuando su salario depende de que no lo entienda”. 
Los críticos derechistas de Francisco tal vez pertenezcan a los tres grupos, pero están financiados –al menos en parte– por el tercero. 
Cuando la Academia Pontificia de Ciencias y Ciencias Sociales y algunos de los más importantes científicos que estudian la Tierra y de los científicos sociales se reunieron en el Vaticano el pasado mes de abril, el libertario Instituto Heartland, apoyado durante años por los hermanos Koch, organizó una protesta infructuosa en la plaza de San Pedro del Vaticano. 
Los científicos participantes en la reunión celebrada en el Vaticano procuraron al máximo subrayar que la ciencia y la política del clima reflejan principios fundamentales de la física, la química, la geología, la astronomía, la ingeniería, la economía y la sociología, algunas de cuyas partes fundamentales se conocen perfectamente desde hace más de cien años. 
Sin embargo, los críticos derechistas del Papa están tan equivocados teológicamente como científicamente. 
La afirmación de que el Papa debe atenerse a la moralidad revela una incomprensión básica del catolicismo romano. 
La Iglesia es partidaria del maridaje entre la fe y la razón. 
Al menos desde la publicación de la Suma Teológica de Santo Tomás de Aquino (1265-74), la ley natural y la regla de oro están consideradas pilares fundamentales de las enseñanzas de la Iglesia. 
La mayoría de las personas saben que la Iglesia se opuso a la defensa por parte de Galileo del heliocentrismo copernicano, por lo que el Papa Juan Pablo II se disculpó en 1992, pero muchos ignoran el apoyo de la Iglesia a la ciencia moderna, incluidas muchas contribuciones importantes a la biología, la química y la física por parte de clérigos católicos de importancia mundial. 
De hecho, la fundación de la Academia Pontificia de Ciencias se remonta a más de 400 años atrás, a la Academia de los Linces (Accademia dei Lincei), que admitió como miembro a Galileo en 1611. 
Naturalmente, el propósito de Francisco es el de maridar la ciencia moderna, tanto natural como social, con la fe y la moralidad. 
Se debe utilizar nuestro conocimiento científico, conseguido con gran esfuerzo, para fomentar el bienestar humano, proteger a los vulnerables y los pobres, preservar los frágiles ecosistemas de la Tierra y cumplir con las generaciones futuras. 
La ciencia puede revelar los peligros medioambientales causados por la Humanidad, la ingeniería puede crear instrumentos para proteger el planeta y la fe y el razonamiento moral pueden brindar la sabiduría práctica (como habrían dicho Aristóteles y Tomás de Aquino) para adoptar opciones virtuosas en pro del bien común. 
En la reunión celebrada el pasado mes de abril en el Vaticano participaron no sólo climatólogos de importancia mundial y premios Nobel, sino también representantes superiores de los credos protestantes, hindúes, judíos, budistas y musulmanes. 
Como Francisco, los dirigentes religiosos de todas las religiones más importantes del mundo están instándonos a que recurramos a la sabiduría de la fe y de la ciencia del clima para cumplir con nuestros deberes morales para con la Humanidad y el futuro de la Tierra. Debemos prestar atención a ese llamamiento. 


Poner fin a la parálisis ambiental en Europa 
LONDRES – Europa tiene una firme tradición de líder en la lucha contra el cambio climático. 
Últimamente, sin embargo, el continente ha llegado a un bloqueo ideológico sobre cómo abordar el problema, pues frecuentemente se considera que la sostenibilidad del ambiente y el crecimiento son mutuamente excluyentes. 
Si Europa desea seguir siendo un líder en cuestiones ambientales y un centro de innovación y competitividad, tendrá que abandonar su rigidez ideológica y adoptar soluciones realistas y pragmáticas que puedan generar beneficios ambientales sin sacrificar el desarrollo económico. 
Los desafíos que plantea el cambio climático son reales y no se pueden ignorar las consecuencias del inmovilismo. 
Al mismo tiempo, hay una creciente demanda de energía y una necesidad urgente de encontrar una salida a largo plazo de la actual crisis económica. 
No hay una solución única y fácil para estos dos imperativos. 
Controlar el calentamiento global y asegurar el crecimiento económico exigirá una serie equilibrada de medidas, incluidas la energía renovable y el aumento de la eficiencia energética. 
Entre esas soluciones, es esencial la captura y almacenamiento de carbono (CCS por sus siglas en inglés). 
La tecnología de la CSS captura el dióxido de carbono en la fuente donde se emite, lo comprime y lo almacena de forma permanente bajo tierra. 
De ese modo crea un puente importante entre nuestra economía moderna que depende en gran medida de los combustibles fósiles intensivos en carbono y un futuro en el que las emisiones de CO2 se reduzcan de manera sustancial. 
Esto ofrece los medios para mantener un sector industrial competitivo y combatir el calentamiento global al mismo tiempo. 
Naturalmente, como en el caso de cualquier innovación, hay dudas sobre la viabilidad de la tecnología. 
Algunos cuestionan la magnitud de las inversiones necesarias para instalar y mantener los sistemas de captura y almacenamiento de CO2. 
No obstante, cabe señalar que esos costos son muy inferiores en comparación con los gastos mucho mayores que supone la reducción de emisiones de CO2 sin CCS. 
Por ejemplo, según la Agencia Internacional de la Energía, una demora de diez años en la aplicación de la CCS aumentaría los costos de descarburación del sector de la energía en 750 mil millones de euros (880 mil millones de dólares). 
El Grupo Intergubernamental de Expertos sobre el Cambio Climático de las Naciones Unidas ha insistido en que la reducción de las emisiones de CO2 y la disminución de la dependencia de combustibles fósiles son más urgentes que nunca. Ha dejado claro que la CCS, que es la única tecnología capaz de capturar por lo menos el 90% de las emisiones de CO2 de los productores más grandes del mundo, debe ser parte de la solución. 
Más allá de las fronteras de Europa, los gobiernos y las empresas ya están avanzando. 
En Canadá, el primer proyecto de CCS a gran escala, Boundary Dam, comenzó a funcionar en octubre de 2014 y demostró que la tecnología es viable y está lista para aplicarse. 
Los Emiratos Árabes Unidos han comenzado el primer proyecto de CCS de gran envergadura en el sector del hierro y el acero. 
China sigue mostrando un gran interés en la tecnología y está colaborando con los Estados Unidos para desarrollar sus capacidades de CCS. 
Europa no puede quedarse atrás. 
Las industrias intensivas en energía generan directamente cuatro millones de empleos en todo el continente. 
Invertir en la CCS ayudaría a preservar la base económica de Europa al asegurar y crear empleos y proteger industrias vitales. 
Ayudaría a hacer realidad la idea de una Europa que apoya tanto la sostenibilidad como el crecimiento, idea que está claramente en consonancia con las prioridades del Presidente de la Comisión Europea, Jean-Claude Juncker, de crear empleos, sostener el crecimiento y desarrollar una unión energética competitiva. 
Las compañías petroleras y los proveedores de equipo más importantes del continente están dispuestos a invertir lo necesario para reducir las emisiones de CO2. 
Sin embargo, para que eso sea posible se necesitan políticas y estrategias realistas. 
La CCS ha sido reconocida al nivel político más alto como parte del marco de actuación de la Unión Europea en materia de clima y energía hasta el año 2030 y de la Estrategia europea de seguridad energética. 
No obstante, es tiempo de pasar del reconocimiento a las acciones concretas. Eso a su vez requiere incentivos a la inversión, una mejor fijación de los precios del carbono y una actualización del sistema de comercio de emisiones. 
Una solución capaz de cambiar la situación supone una firme voluntad política. Es esencial que los líderes europeos muestren que saben qué es lo que se debe hacer. 
El crecimiento sostenible no tiene que ser un contrasentido. Pero para alcanzarlo, Europa tiene que superar el estancamiento ideológico que está paralizando el debate ambiental. 
Para conciliar nuestras prioridades ambientales con un crecimiento sostenido debemos actuar en forma realista, pragmática y, sobre todo, inmediata. 

Hoy somos todos refugiados climáticos 
NUEVA YORK – Los humanos modernos, nacidos en una era climática llamada el Holoceno, han ingresado en otra era, el Antropoceno. 
Pero en lugar de un Moisés que guía a la humanidad en este páramo nuevo y peligroso, una banda de negadores de la ciencia y contaminadores hoy desorienta a la humanidad y la conduce hacia un peligro aún mayor. 
Hoy somos todos refugiados climáticos y debemos trazar un camino hacia la seguridad. 
El Holoceno fue la era geológica que comenzó hace más de 10.000 años, con condiciones climáticas favorables que sustentaron la civilización humana tal como la conocemos. 
El Antropoceno es una nueva era geológica con condiciones ambientales que la humanidad nunca antes ha experimentado. 
Es lamentable, pero la temperatura de la Tierra hoy es más alta que durante el Holoceno, debido al dióxido de carbono que la humanidad ha emitido a la atmósfera al quemar carbón, petróleo y gas, y al transformar indiscriminadamente los bosques y las praderas del mundo en granjas y pasturas. 
La gente sufre y muere en un contexto nuevo, y lo que se viene es mucho peor. 
Se estima que el huracán María se cobró más de 4.000 vidas en Puerto Rico en septiembre pasado. 
Los huracanes de alta intensidad se están volviendo más frecuentes, y tormentas de gran envergadura están causando más inundaciones, debido a la mayor transferencia de calor de las aguas cada vez más cálidas de los océanos, la mayor humedad en el aire más templado y el ascenso de los niveles del mar –todos ellos mucho más extremos como consecuencia del cambio climático inducido por el hombre. 
Apenas el mes pasado, más de 90 personas murieron en los suburbios de Atenas como resultado de un incendio forestal devastador ocasionado por la sequía y las altas temperaturas. 
Este verano también están estallando grandes incendios forestales en otros lugares tórridos y devenidos secos recientemente, como California, Suecia, Gran Bretaña y Australia. 
El año pasado, Portugal fue devastado. 
En todo el mundo, se están alcanzando muchas temperaturas altas sin precedentes este verano. 
Qué imprudente por parte de la humanidad haber atravesado a toda prisa la frontera del Holoceno, ignorando –como un personaje de una película de terror- todas las señales de advertencia obvias. 
En 1972, los gobiernos del mundo se reunieron en Estocolmo para ocuparse de las crecientes amenazas ambientales. 
En el período previo a la conferencia, el Club de Roma publicó Los límites del crecimiento, que introdujo por primera vez la idea de una trayectoria de crecimiento “sostenible” y de los riesgos del descontrol ambiental. 
Veinte años después, las señales de advertencia destellaron en Río de Janeiro, donde los estados miembro de las Naciones Unidas se reunieron en la Cumbre de la Tierra para adoptar el concepto de “desarrollo sostenible” y firmar tres tratados ambientales importantes para frenar el calentamiento global inducido por el hombre, proteger la diversidad biológica y detener la degradación y desertificación de la tierra. 
Después de 1992, Estados Unidos, el país más poderoso del mundo, ignoró ostentosamente los tres nuevos tratados y dio a entender a otros países que también podían disminuir sus esfuerzos. 
El Senado de Estados Unidos ratificó los tratados sobre clima y desertificación, pero no hizo nada para implementarlos. 
Y se negó inclusive a ratificar el tratado para proteger la diversidad biológica, en parte porque los republicanos de los estados del oeste insistieron en que los propietarios tienen derecho a hacer lo que quieran con su propiedad sin intromisión internacional. 
Más recientemente, el mundo adoptó los Objetivos de Desarrollo Sostenible en septiembre de 2015 y el acuerdo climático de París en diciembre de 2015. 
Sin embargo, una vez más, el gobierno de Estados Unidos ha ignorado deliberadamente los ODS y quedó en el último puesto entre los países del G-20 en términos de esfuerzos de implementación gubernamentales. 
Y el presidente Donald Trump ha declarado su intención de retirar a Estados Unidos del acuerdo climático de París en el momento más temprano posible, 2020, cuatro años después de que el acuerdo entrara en vigencia. 
Las cosas van a empeorar. 
El ascenso de CO2 causado por el hombre todavía no ha alcanzado su efecto pleno de calentamiento, debido al considerable retraso del impacto que tendrá en las temperaturas de los océanos. 
En las próximas décadas el calentamiento aumentará otro 0,5ºC aproximadamente en base a la concentración actual de CO2 (408 partes por millón) en la atmósfera, y el calentamiento será mucho mayor si las concentraciones de CO2 siguen subiendo con la quema habitual de combustibles fósiles. 
Para lograr el objetivo del acuerdo de París de limitar el calentamiento “muy por debajo de 2ºC” en relación al nivel preindustrial, el mundo necesita pasar decididamente del carbón, el petróleo y el gas a la energía renovable aproximadamente en 2050, y de la deforestación a la reforestación y la restauración de las tierras degradadas. 
¿Por qué, entonces, la humanidad sigue avanzando tontamente hacia una tragedia segura? 
La razón principal es que nuestras instituciones políticas y los gigantes corporativos deliberadamente ignoran los crecientes peligros y perjuicios. 
La política tiene que ver con obtener y mantener el poder y los beneficios, no con solucionar problemas, ni siquiera problemas ambientales de vida o muerte. 
Administrar una empresa importante tiene que ver con maximizar el valor accionarial, no con decir la verdad o evitar un gran daño al planeta. 
Los inversores en busca de ganancias son dueños de los grandes medios, o al menos ejercen influencia a través de sus compras de publicidad. 
Así, un grupo pequeño pero muy poderoso mantiene el sistema de energía basado en combustibles fósiles a costa de un creciente peligro para el resto de la humanidad hoy y en el futuro. 
Trump es el último tonto útil que cumple las órdenes de los contaminadores, instigado por los republicanos del Congreso que financian sus campañas electorales con aportes de delincuentes ambientales como las Industrias Koch. 
Trump ha llenado el gobierno de Estados Unidos de lobistas industriales que están desmantelando sistemáticamente cada regulación ambiental a la que pueden echar mano. 
Más recientemente, Trump ha nombrado a un ex abogado de la megacontaminadora Dow Chemical para liderar el programa de limpieza tóxica de Superfund de la Agencia de Protección del Medio Ambiente. 
Es de no creer. 
Necesitamos un nuevo tipo de política que empiece con un objetivo global claro: la seguridad ambiental para la gente del planeta, cumpliendo con el acuerdo climático de París, protegiendo la biodiversidad y reduciendo la contaminación, que mata a millones de personas cada año. 
La nueva política escuchará a expertos científicos y tecnológicos, no a líderes empresarios que actúan en interés propio ni a políticos narcisistas. 
Los climatólogos nos permiten calcular los crecientes peligros. 
Los ingenieros nos instruyen sobre cómo hacer la transición rápida, en 2050, a una energía sin emisiones de carbono. 
Los ecologistas y los agrónomos nos demuestran cómo tener más y mejores cultivos en menos tierra, terminando al mismo tiempo con la deforestación y restableciendo la tierra degradada anteriormente. 
Una política de esas características es posible. 
En verdad, la población la espera con ansias. 
Una gran mayoría de los norteamericanos, por ejemplo, quiere combatir el calentamiento global, quedarse en el acuerdo climático de París y adoptar la energía renovable. 
Sin embargo, mientras una elite estrecha e ignorante condena a los norteamericanos y al resto de la humanidad a vagar sin rumbo en el desierto político, lo más probable es que todos terminemos en un yermo del cual no habrá salida. 



El cambio climático y la carne 
BERLÍN – El año pasado, tres de las mayores empresas cárnicas del mundo (JBS, Cargill y Tyson Foods) emitieron más gases de efecto invernadero que Francia, y casi tanto como algunas grandes petroleras. 
Sin embargo, mientras gigantes de la energía como Exxon y Shell fueron blanco de críticas por su responsabilidad en relación con el cambio climático, las corporaciones productoras de lácteos y carne han eludido el escrutinio. 
Para evitar un desastre medioambiental, esta disparidad de criterios debe cambiar. 
En un intento de llamar la atención sobre el tema, el Instituto de Política Agrícola y Comercial, GRAIN y la Fundación Heinrich Böll (Alemania) se unieron para estudiar la “desmesurada huella climática” de la industria ganadera internacional. 
Lo que hallamos fue asombroso. 
En 2016, las veinte empresas cárnicas y lácteas más grandes del mundo emitieron más gases de efecto invernadero que Alemania. 
Si fueran un país, serían el séptimo mayor emisor del planeta. 
Es obvio que para mitigar el cambio climático hay que frenar las emisiones de las industrias cárnica y láctea. 
La pregunta es cómo. 
Hoy las empresas de esta industria tienen poder político en todo el mundo; los recientes arrestos de dos ejecutivos de JBS (los hermanos Joesley y Wesley Batista) desnudaron la corrupción del sector. 
JBS es la mayor procesadora de carne del mundo; en 2016 ganó casi 20 000 millones de dólares más que su competidora más cercana, Tyson Foods. 
Pero JBS llegó donde está con ayuda del Banco Nacional de Desarrollo Económico y Social de Brasil, y aparentemente, sobornando a más de 1800 políticos. 
No es de extrañar entonces que a la empresa no le preocupen particularmente las emisiones. 
En 2016, JBS, Tyson y Cargill emitieron 484 millones de toneladas de gases con efecto sobre el clima (46 millones más que BP, la megapetrolera británica). 
Los miembros de las industrias cárnica y láctea presionan intensamente por la aprobación de políticas favorables a la producción, a menudo en detrimento de la salud pública y medioambiental. 
Con una variedad de estrategias que van de poner trabas a las normas sobre reducción de emisiones de óxido nitroso y metano a eludir obligaciones de reducir la contaminación del aire, el agua y el suelo, estas empresas lograron aumentar las ganancias y cargar los costos de la contaminación a la gente. 
Una de las muchas consecuencias es que hoy la producción ganadera genera casi el 15% de las emisiones globales de gases de efecto invernadero (más que todo el sector de transporte del mundo). 
Además, se prevé que en las próximas décadas gran parte del incremento de producción cárnica y láctea saldrá del modelo industrial; si el ritmo de crecimiento coincide con lo pronosticado por la Organización de las Naciones Unidas para la Alimentación y la Agricultura, será mucho más difícil impedir aumentos de las temperaturas a niveles apocalípticos. 
En la Conferencia de las Naciones Unidas sobre el Cambio Climático (COP23) celebrada el mes pasado en Bonn (Alemania), se instruyó a varios organismos de la ONU (por primera vez en la historia) para que cooperen en temas relacionados con la agricultura, incluida la gestión del ganado. 
Es una decisión loable por muchos motivos, pero sobre todo porque comenzará a exponer los conflictos de interés endémicos al comercio agroindustrial en todo el mundo. 
Un viejo argumento de las industrias cárnica y láctea para eludir la responsabilidad por el clima es que la seguridad alimentaria demanda necesariamente aumentar la producción; insisten en que las corporaciones pueden producir carne o leche con más eficiencia que un pastor en el Cuerno de África o un productor de pequeña escala en la India. 
Por desgracia, las políticas actuales sobre el clima no refutan esta narrativa, y algunas incluso alientan una mayor producción e intensificación. 
En vez de fijar metas para la reducción de las emisiones totales relacionadas con la industria, muchas políticas actuales incentivan a las empresas a exprimir hasta la última gota de leche de las vacas y llevar el ganado al matadero lo antes posible. 
Eso implica equiparar a los animales con máquinas tecnológicamente ajustables para que produzcan más con menos e ignorar los demás efectos negativos de este modelo. 
La experiencia de California es instructiva. 
En su campaña (una de las primeras del mundo) para regular la emisión agrícola de metano, el gobierno estatal fijó ambiciosas metas para reducir las emisiones del procesamiento de ganado. 
Pero la estrategia actual de California pasa por financiar programas de apoyo a las grandes empresas lácteas, en vez de a pequeños operadores sostenibles. 
Estas “soluciones” sólo han empeorado el deficiente historial de la industria en lo relativo al bienestar de trabajadores y animales, y agravado los efectos adversos sanitarios y medioambientales. 
Pero hay soluciones. 
Para empezar, los gobiernos pueden redirigir fondos públicos desde la producción agrícola de tipo fabril y la agroindustria a gran escala hacia granjas familiares más pequeñas y ecológicamente conscientes; y usar las políticas de compra pública para apoyar la creación de mercados para los productos locales y alentar economías de agricultura en pequeña escala más limpias y vibrantes. 
Muchas ciudades de todo el mundo ya basan sus políticas energéticas en el cambio climático. 
El mismo criterio puede aplicarse a las políticas alimentarias municipales. 
Por ejemplo, una mayor inversión en programas de provisión directa de alimentos desde granjas a hospitales y escuelas puede garantizar dietas más sanas para los destinatarios, fortalecer las economías locales y reducir el impacto climático de las industrias láctea y cárnica. 
Las megaempresas lácteas y cárnicas llevan demasiado tiempo actuando con total impunidad en relación con el clima. 
Para poner freno a la suba mundial de temperaturas y evitar una crisis ecológica, los consumidores y los gobiernos deben esforzarse más en apoyar la producción ambientalmente consciente. 
Es lo mejor para nuestra salud y para la salud del planeta. 

El crecimiento en la nueva economía climática 
MILÁN – Por mucho tiempo se ha considerado que las medidas para reducir las emisiones de dióxido de carbono y mitigar el cambio climático se oponen de manera fundamental al crecimiento económico. 
De hecho, a menudo se cita la fragilidad de la recuperación económica como una justificación para demorarlas. 
Pero un informe reciente, “La nueva economía climática: Mejor crecimiento, mejor clima”, realizado por la Comisión Global sobre Economía y Clima, refuta este razonamiento. 
El informe concluye que las iniciativas para contrarrestar el cambio climático, lejos de perjudicar el crecimiento económico, podrían impulsarlo de manera considerable, y relativamente pronto. 
Cualquiera que haya estudiado el desempeño de la economía desde el comienzo de la crisis financiera de 2008 entiende que los daños a los balances (como el exceso de deuda y pasivos sin financiar y no generadores de deuda) pueden desacelerar el crecimiento, detenerlo abruptamente o hasta revertirlo. 
Y quienes estén familiarizados con el crecimiento en los países en desarrollo saben que la falta de inversión en capital humano, infraestructura, base tecnológica y conocimiento de la economía acaba por producir balances que no pueden ser la base de un crecimiento sostenido. 
El cambio climático no es demasiado distinto de estos patrones de crecimiento insostenibles o defectuosos. 
En esencia, también es un problema de hoja de balances, basado en la cantidad de CO2 en la atmósfera. 
A su ritmo actual, al mundo le quedan solo entre 3 y 4 décadas (o menos) antes de que el CO2 atmosférico alcance niveles que afecten los patrones climáticos, con consecuencias catastróficas para el medio ambiente y, a su vez, los sistemas económicos y sociales. 
Permitir que el agotamiento del “capital natural” del mundo (los recursos y ecosistemas que los sostienen) es, en esencia, otra forma de subinversión destructiva. 
La inmensa cantidad de evidencia científica en la que se basan las actuales proyecciones climáticas hace improbable que el mundo pueda prescindir del todo de realizar ajustes. 
Sin embargo, no será fácil solucionar los complejos problemas de coordinación y distribución que generarán y, convencidas de que no nos podemos permitir una decidida estrategia de mitigación en momentos en que debemos hacer frente a tantos otros retos, las autoridades se podrían ver tentadas a postergar la toma de medidas concretas. 
En “La nueva economía climática” se argumenta que esa sería una muy mala idea. 
Su meticulosa evaluación de los estudios, la experiencia y las innovaciones recientes ha llevado a la clara conclusión de que actuar ahora sería mucho menos costoso que esperar. 
De hecho, apenas supondría costes. 
Las vías de crecimiento económico que utilizan bajos niveles de carbono no son tan diferentes de las que utilizan altos niveles… pero estas últimas pueden acabar por conducir al precipicio de un catastrófico desastre. 
Dicho de otra manera, los costes netos de reducir las emisiones de CO2 (en términos de crecimiento, ingresos y otros parámetros de rendimiento económico y social) no son tan altos en el corto y mediano plazo. 
Considerando lo que hoy sabemos sobre las consecuencias de la vía de altos niveles de carbono para el ambiente natural y, a su vez, la calidad de vida y la salud, estos costes podrían en realidad ser negativos. 
Pero hay una condición importante: las medidas se deben adoptar ya mismo. 
Los costes económicos de retrasarlas se elevan de manera no lineal a medida que pasa el tiempo. 
Si se postergan 15 años o más será imposible alcanzar los objetivos de mitigación, sean cuales sean sus costes para ese entonces. 
¿Cómo pasamos a adoptar la vía de bajos niveles de carbono? 
El informe señala los beneficios de construir la infraestructura y los edificios de uso eficiente de la energía para sustentar la economía global de bajos niveles de carbono de 2050, incorporando estrategias de bajo carbono a los procesos de planificación municipal y aprovechando el potencial de Internet para mejorar la eficiencia. 
Si a esto se añaden los costes en declive de las fuentes de energía alternativas y el incesante avance de la tecnología, las metas mundiales de reducción del carbono no parecen tan lejanas ni costosas. 
Tras evaluar las tecnologías, las opciones de políticas y el análisis que se incluyen en el informe, se podría concluir que las vías de crecimiento con bajo uso de carbono serían ligeramente menos pronunciadas que sus contrapartes con alto uso, ya que exigirían más inversión y menos consumo. 
Sin embargo, sería difícil juzgarlas como inferiores si se consideran sus ventajas en el mediano y largo plazo. 
El informe además arroja luz sobre otro punto importante del debate climático: ¿es esencial la cooperación global para mitigar el cambio climático? 
Para una economía en particular, ¿actuar en solitario implica vías de crecimiento claramente inferiores, por ejemplo, al dañar la competitividad de su sector comercial? 
Si la respuesta es positiva, una buena coordinación internacional de políticas tendría que ser una condición necesaria para progresar. 
No parece ser el caso. 
Parte importante de la agenda de políticas de un país individual para apoyar el paso a una vía de bajo consumo de carbono (por ejemplo, mejorar la eficiencia del uso de la energía) no tiene por qué producir desaceleración económica: de hecho, las iniciativas de este tipo incluso podrían conducir a mayores índices de crecimiento, en comparación con continuar por un camino de alto uso de carbono. 
En un primer examen, son mejores las estrategias de bajo uso de carbono, ya que implican una visión completamente diferente y mucho más favorable de las estructuras de incentivos. 
Esto significa que, aunque la coordinación internacional ha de ser un factor importante para el éxito de largo plazo de las medidas de mitigación del cambio climático, sus complicaciones no deberían retrasar los avances, lo que es una buena noticia si se consideran las dificultades para desarrollar e implementar una estrategia global. 
La evidencia científica ha eliminado las dudas que legítimamente se habían planteado acerca de la escala de los riesgos del cambio climático. 
Ahora el análisis de la Comisión Global ha refutado en gran parte los argumentos económicos para la inacción. 
Si a esto le sumamos la creciente preocupación pública sobre el cambio climático, es posible que hayamos llegado a punto en que se cumplen las condiciones para tomar medidas decisivas. 

El imperativo categórico del clima 
CIUDAD DE EL CABO – Hoy en día, las personas se ven con demasiada frecuencia obligadas a elegir entre hacer lo moralmente correcto o hacer lo económicamente beneficioso. 
De hecho, a veces sus opciones parecen ser mutuamente excluyentes, con lo que la decisión de qué vía seguir resulta excesivamente ardua. 
Sin embargo, a veces la rectitud moral y el interés económico confluyen y representan una oportunidad que no se debe desaprovechar. 
Así es –desde la perspectiva del arzobispo y del ex ministro de Hacienda que esto subscriben– en el caso de la reacción mundial ante el cambio climático. 
El imperativo moral es indiscutible, pues los efectos del cambio climático –incluidos fenómenos meteorológicos extremos, cambios de temperatura y aumento de los niveles del mar– afectan más profundamente a los pobres del mundo, que son también quienes se han beneficiado menos de las actividades económicas que lo causan. 
Además, el cambio climático podría acelerar la pobreza y la desigualdad en el futuro, con lo que, a no ser que lo abordemos con prontitud, reducirá –o incluso eliminará– las posibilidades de que las generaciones futuras logren sus objetivos de desarrollo. 
Hacer todo lo posible para reducir al mínimo el cambio climático hoy es, pura y simplemente, lo correcto. 
Por fortuna, los beneficios económicos resultantes de la lucha contra el cambio climático resultan claros también. 
Al fin y al cabo, el cambio climático entraña importantes costos económicos: por ejemplo, los relacionados con fenómenos meteorológicos extremos y más frecuentes. 
Además, la creación de una economía “verde”, basada en la innovación tecnológica continua, es la forma más inteligente y eficiente de crear nuevos motores de crecimiento sostenible y creación de puestos de trabajo para la próxima generación. 
Reviste importancia decisiva la adopción de medidas en los niveles individual, empresarial, municipal y nacional, pero el caso es que el cambio climático es un problema mundial y, por tanto, requiere una solución mundial. 
El instrumento más importante que tiene el mundo para hacer lo correcto –y recoger enormes beneficios económicos– es un acuerdo universal sobre el cambio climático. 
Ésa es la razón por la que los dirigentes del mundo deben aprovechar la oportunidad que ofrece la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en París el próximo mes de diciembre a fin de formular un marco mundial único para la adopción de medidas. 
En realidad, los dirigentes del mundo ya prometieron hacerlo. 
En la Conferencia de las Naciones Unidas sobre el Cambio Climático celebrada en 2011 –promovida y organizada por Sudáfrica– se decidió concertar un acuerdo legal universal sobre el cambio climático lo antes posible, no más tarde de este año. 
Desde la conferencia de Durban se han logrado avances importantes. El mes pasado, más de treinta países –incluidos los miembros de la Unión Europea, el Gabón, México, Noruega, Rusia, Suiza y los Estados Unidos– presentaron sus planes para el período posterior a 2020 a fin de reducir las emisiones de los gases que provocan el efecto de invernadero. 
En los próximos meses y semanas, seguirá aumentando ese impulso, cuando otros países –incluidas, según se espera, las mayores economías en ascenso, como el Brasil, China y la India– presenten también sus compromisos. 
Pero, para que la reunión de Paris dé resultado, en el sentido de cumplir con el imperativo moral y aprovechar los beneficios económicos resultantes de afrontar el cambio climático, todos los países participantes deberán presentar lo antes posible sus contribuciones nacionales para el período que se iniciará en 2020. 
Además, en el acuerdo final debe figurar un plan de descarbonización eficaz y ambicioso a lo largo de los cincuenta próximos años. 
El caso es que los compromisos a corto y medio plazo son por sí solos insuficientes para cumplir la promesa hecha por los gobiernos del mundo en 2009 y reiterada en 2010 de limitar el aumento de las temperaturas mundiales a dos grados centígrados respecto de la era preindustrial. 
Reviste importancia decisiva la creación –y la aplicación– de una estrategia progresiva y a largo plazo de reducción de las emisiones que indique claramente a los mercados de capitales que los gobiernos se toman en serio la lucha contra el cambio climático. 
En dicha estrategia deberían figurar, por ejemplo, incentivos para la inversión en soluciones que entrañen escasas emisiones de carbono. 
Como en los quince próximos años se van a invertir unos 90 millones de dólares en infraestructuras a escala mundial, los efectos de ese planteamiento podrían ser considerables, si no decisivos. 
Los imperativos moral y económico de adoptar medidas sobre el cambio climático no podrían ser mayores. 
Aunque la vía que recorrer será difícil, pues surgirán amenazas nuevas e inesperadas por el camino, podemos inspirarnos en la famosa máxima de Nelson Mandela: “Siempre parece imposible hasta que se hace”. 
Estamos ante una oportunidad sin precedentes de lograr un futuro más sostenible, próspero y socialmente justo. 
La creación del futuro debe comenzar ahora. 

Energía para el bien común 
NUEVA YORK – La crisis climática que hoy enfrentamos es el reflejo de una crisis mayor: una confusión global de medios y fines. 
Seguimos utilizando combustibles fósiles porque podemos (medios), no porque sean buenos para nosotros (fines). 
Esta confusión es la razón por la que el Papa Francisco y el patriarca ecuménico Bartolomé nos estimulan a pensar seriamente en lo que es verdaderamente bueno para la humanidad, y cómo lograrlo. 
A comienzos de este mes, el Papa y el patriarca congregaron a líderes empresariales, científicos y académicos, en Roma y en Atenas respectivamente, para acelerar la transición de los combustibles fósiles a una energía renovable segura. 
En gran parte del mundo hoy, los propósitos de la política, la economía y la tecnología se han degradado. 
La política es considerada como una lucha de poder sin limitaciones, la economía como una carrera despiadada detrás de la riqueza y la tecnología como el elixir mágico para un mayor crecimiento económico. 
En verdad, según Francisco y Bartolomé, necesitamos que la política, la economía y la tecnología cumplan un propósito mucho mayor que el poder, la riqueza o el crecimiento económico. 
Las necesitamos para promover el bienestar humano de hoy y de las generaciones futuras. 
Estados Unidos puede ser el más confundido de todos. 
Estados Unidos hoy es un país rico más allá de lo que se pueda imaginar, con un ingreso mediano de los hogares y un producto interior bruto per capita igual, en cada caso, a casi 60.000 dólares. 
Estados Unidos podría tenerlo todo. 
Sin embargo, lo que tiene es una creciente desigualdad de ingresos, una caída de la expectativa de vida, una tasa de suicidio en ascenso y una epidemia de obesidad, sobredosis de opioides, masacres en escuelas, trastornos depresivos y otros males graves. 
Estados Unidos incurrió en pérdidas por 300.000 millones de dólares causadas por desastres relacionados con el clima el año pasado, incluidos tres huracanes inmensos -cuya frecuencia e intensidad han aumentado, debido a la dependencia de los combustibles fósiles-. 
Estados Unidos tiene un poder, una riqueza y un crecimiento enormes y, sin embargo, un bienestar reducido. 
La economía y la política de Estados Unidos están en manos de los lobbies corporativos, entre ellos el de los gigantes petroleros. 
Se asignan recursos de manera implacable a desarrollar más campos de petróleo y gas, no porque sean buenos para Estados Unidos o el mundo, sino porque los accionistas y gerentes de ExxonMobil, Chevron, Conoco Philipps y otros así lo exigen. 
Trump y sus secuaces trabajan diariamente para socavar los acuerdos globales y las regulaciones domésticas que se implementaron para acelerar el cambio de los combustibles fósiles a la energía renovable. 
Efectivamente, podemos producir más petróleo, carbón y gas. 
¿Pero para qué? 
No para nuestra seguridad: los peligros del calentamiento global ya están entre nosotros. 
No porque no tengamos alternativas: Estados Unidos tiene recursos eólicos, solares e hídricos entre otras fuentes de energía primaria que no causan calentamiento global. 
La economía estadounidense, lamentablemente, es un gigante fuera de control, que persigue la riqueza petrolera y pone en peligro nuestra propia supervivencia. 
Por supuesto, Estados Unidos no es el único en la búsqueda alocada de riqueza por sobre el bienestar. 
La misma confusión de medios y fines, centrada en el rédito inmediato, está haciendo que la Argentina, que será sede de la Cumbre del G-20 más avanzado este año, lleve adelante fracturación para extraer gas natural, con todos los riesgos climáticos y ambientales asociados, en lugar de aprovechar su potencial generoso de energía eólica, solar e hídrica. 
La misma corrupción de propósitos está haciendo que el gobierno canadiense garantice un nuevo oleoducto para exportar a Asia la producción proveniente de sus arenas petrolíferas contaminantes y costosas, mientras que sub-invierte en las vastas fuentes de energía renovable de Canadá. 
En su reunión con los CEOs de las principales compañías petroleras y de gas, Francisco les dijo: "Nuestro deseo de garantizar la energía para todos no debe conducir al efecto no deseado de una espiral de cambios climáticos extremos debido a un ascenso catastrófico de las temperaturas globales, ambientes más inhóspitos y mayores niveles de pobreza". 
Observó que las empresas petroleras están empeñadas en "la búsqueda continua de nuevas reservas de combustibles fósiles, mientras que el Acuerdo de París claramente instó a mantener la mayoría de los combustibles fósiles bajo tierra". 
Y les recordó a los ejecutivos: "¡La civilización requiere energía, pero el uso de energía no debe destruir la civilización!" 
Francisco subrayó la dimensión moral del problema: 
"La transición a una energía accesible y limpia es una deuda que tenemos con millones de nuestros hermanos y hermanas en todo el mundo, con los países más pobres y con las generaciones futuras. 
El progreso decisivo en este camino no se puede hacer sin una mayor conciencia de que todos formamos parte de una familia humana, unida por lazos de fraternidad y solidaridad. 
Sólo si pensamos y actuamos pensando constantemente en esta unidad subyacente que supera todas las diferencias, sólo si cultivamos un sentido de solidaridad intergeneracional universal, podemos encarar en serio y con determinación el camino por delante". 
Mientras Francisco se reunía con los CEOs en Roma la semana pasada, Bartolomé congregaba a líderes de instituciones científicas, de agencias de las Naciones Unidas y de las principales religiones en Atenas y el Peloponeso, para trazar un camino hacia la seguridad ambiental. 
Bartolomé también subrayó la cuestión moral fundamental: "La identidad de cada sociedad y la medida de cada cultura no se juzgan por el grado de desarrollo tecnológico, crecimiento económico o infraestructura pública", dijo. 
"Nuestra vida civil y nuestra civilización están definidas y juzgadas principalmente por nuestro respeto por la dignidad de la humanidad y la integridad de la naturaleza". 
Los 300 millones de fieles de las iglesias del Este lideradas por el patriarca ecuménico están en tierras que enfrentan los peligros extremos del calentamiento global: intensas olas de calor, crecientes niveles de los océanos y sequías cada vez más severas. 
La región mediterránea ya está asolada por el peligro ambiental y la migración forzada de las zonas de conflicto. 
Un cambio climático descontrolado -que ya ha contribuido al conflicto- sería desastroso para la región. 
La conferencia de Bartolomé se inauguró en la Acrópolis, el corazón mismo de la antigua Atenas, donde hace 2.300 años Aristóteles definió la ética y la política como la búsqueda del bienestar. 
La comunidad política, escribió Aristóteles, debería apuntar "al bien supremo", que se alcance cultivando las virtudes de la ciudadanía. 
Aristóteles es célebre por contrastar dos tipos de conocimiento: téchne (saber técnico) y phrónesis (sabiduría práctica). 
Los científicos y los ingenieros nos han dado el conocimiento técnico para pasar rápidamente de los combustibles fósiles a la energía de cero consumo de carbono. 
Francisco y Bartolomé nos instan a encontrar la phrónesis, la sabiduría práctica, para redirigir nuestra política y nuestra economía hacia el bien común. 




Cuando los líderes climáticos protegen inversiones sucias 
GINEBRA – Las soluciones para la crisis climática suelen estar asociadas con las grandes conferencias, y las próximas dos semanas, sin duda, aportarán muchas "respuestas". 
Unos 20.000 delegados ya han llegado a Bonn, Alemania, para la última ronda de conversaciones sobre el cambio climático de las Naciones Unidas. 
Las conversaciones en Bonn deberían centrase en la implementación del acuerdo climático de París. Y el camino por adelante es claro. 
La única manera de mantener el ascenso de las temperaturas globales dentro del límite fijado en París -"muy por debajo de 2°C" por sobre los niveles preindustriales- es desviar el capital de los combustibles fósiles y dirigirlo a los proyectos de carbono cero. 
Para hacerlo, debemos cambiar la manera en que se administran las inversiones en energía a nivel global. 
En este momento, los mismos gobiernos que lideran la lucha contra el cambio climático siguen respaldando y protegiendo la inversión en exploración, extracción y transporte de combustibles fósiles. 
En lugar de invertir en viviendas eficientes, movilidad de carbono cero, energía renovable y mejores sistemas de uso de la tierra, esos gobiernos dicen una cosa pero siguen haciendo otra. 
Según el informe más reciente sobre Inversiones en energía en el mundo de la Agencia Internacional de Energía, el gasto global en el sector de petróleo y gas alcanzó un total de 649.000 millones de dólares en 2016. Esa cifra fue más del doble de los 297.000 millones de dólares invertidos en la generación de electricidad renovable, aunque alcanzar el objetivo del acuerdo de París implica dejar por lo menos tres cuartos de las reservas de combustibles fósiles conocidas bajo tierra. 
Tal como sugieren estos números, la inercia institucional y los intereses arraigados de la industria siguen interponiéndose en el desvío de la inversión hacia la energía sustentable. 
Gran parte del problema tiene sus raíces en los tratados de inversión bilaterales y en las reglas de inversión incluidas en pactos comerciales más amplios, como el Tratado de Libre Comercio de América del Norte (TLCAN), el Tratado de la Carta de la Energía y el Acuerdo Integral sobre Economía y Comercio (CETA por su sigla en inglés) entre Estados Unidos y Canadá. 
Como estos tratados estaban diseñados para proteger a los inversores extranjeros de la expropiación, incluyen mecanismos de resolución de disputas entre inversores y estados (ISDS por su sigla en inglés) que les permiten a los inversores buscar compensación de los gobiernos, a través de tribunales de arbitraje internacionales, si algún cambio en las políticas afecta sus negocios. 
Esto ha esposado a los gobiernos que buscan limitar la extracción de combustibles fósiles. 
La compensación de los casos de ISDS puede ser impactante. 
En 2012, un inversor norteamericano presentó una demanda legal contra la decisión del gobierno de Quebec de negar un permiso para realizar fracturamiento hidráulico en el río Saint Lawrence. 
Con el argumento de que la negativa era "arbitraria, caprichosa e ilegal" según el TLCAN, la firma de energía con sede en Delaware exigió una compensación de 250 millones de dólares por daños. 
En enero de 2016, la compañía de energía TransCanada utilizó el TLCAN para demandar a Estados Unidos, con un reclamo de 15.000 millones de dólares en pérdidas después de que el presidente Barack Obama negó un permiso para el oleoducto Keystone XL. 
(La compañía suspendió su demanda después de que el presidente Donald Trump aprobó el proyecto en enero de 2017). 
Y, en julio de 2017, Quebec acordó pagar casi 50 millones de dólares en compensación a compañías después de cancelar contratos de exploración de petróleo y gas en la isla de Anticosti en el Golfo de Saint Lawrence. 
Estos y otros pagos se suman a los cientos de miles de millones de dólares en subsidios que siguen destinados a la industria de combustibles fósiles. 
Los grandes desembolsos no sólo drenan las arcas públicas; la sola amenaza de que existan desalienta a los gobiernos a implementar políticas climáticas más ambiciosas, debido al temor de que las industrias dependientes del carbono puedan demandarlos en tribunales internacionales. 
Afortunadamente, esta situación no es definitiva. 
Muchos gobiernos ahora ven la reforma del régimen de inversiones no sólo como una posibilidad, sino como una necesidad. 
El mes pasado, la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo convocó a una reunión de alto nivel en Ginebra, con el objetivo de desarrollar opciones para una reforma integral del régimen de inversiones, incluida la renegociación o la cancelación de unos 3.000 tratados caducos. 
Los gobiernos deberían empezar por revisar o abandonar el Tratado de la Carta de la Energía, el único pacto de inversiones específicamente energéticas del mundo. 
Las protecciones de las inversiones del TCE y la falta de cláusulas climáticas ya no son apropiadas. 
Desde su inicio, el TCE ha servido de fundamento para más de 100 demandas por parte de firmas energéticas contra los países sede, y algunas de ellas impugnaron políticas ambientales nacionales, como la eliminación nuclear gradual en Alemania. 
Rusia e Italia ya se han retirado del TCE; otros países deberían hacer lo mismo o comprometerse a renegociarlo. 
Es más, los países deberían colocar las preocupaciones climáticas en el centro de sus negociaciones comerciales y de inversión, por ejemplo excluyendo los proyectos de combustibles fósiles de las cláusulas de inversión. 
Eso es esencialmente lo que propuso recientemente Francia, cuando el ministro de Ecología, Nicolas Hulot, anunció la intención de su país de implementar un "veto climático" al CETA. 
Hulot dijo que Francia ratificaría el tratado sólo si contenía garantías de que sus compromisos climáticos no podrían ser impugnados ante tribunales de arbitraje. 
Los proyectos de combustibles fósiles también podrían estar exceptuados de la protección de inversiones en los nuevos acuerdos ambientales, como el Pacto Global para el Medio Ambiente presentado por el presidente francés, Emmanuel Macron, ante la Asamblea General de la Naciones Unidas en septiembre. 
Reequilibrar el régimen de inversiones globales no es más que el primer paso hacia una economía de carbono cero. 
Para desviar el capital de iniciativas con una alta carga de combustibles fósiles hacia proyectos de energía verde, los países necesitarán nuevos marcos legales y de políticas a nivel regional, nacional e internacional. 
Estos acuerdos deberían promover y facilitar las inversiones de carbono cero. Las grandes reuniones como la que se lleva a cabo esta semana y la Cumbre Climática de París el mes próximo pueden impulsar estas conversaciones. 
(Los autores quieren agradecer a Ivetta Gerasimchuk y Martin Dietrich Brauch del IISD por su ayuda con este comentario). 

El lento camino hacia la igualdad de género 
BERKELEY – La Directora Gerente del Fondo Monetario Internacional, Christine Lagarde, advirtió recientemente que el mundo está en riesgo de caer en una nueva “normalidad mediocre” de crecimiento más lento, y no es la única que lo piensa. 
Los responsables del diseño de políticas en todo el mundo están analizando alternativas para incentivar el crecimiento. Entre ellas, la inversión en infraestructura es la que encabeza la mayoría de las listas. 
Sin embargo, como Lagarde recuerda a menudo a sus audiencias, otro remedio que se ignora con frecuencia es fortalecer la participación económica y el avance de las mujeres. 
Las mujeres representan la mitad de la oferta laboral mundial y alrededor del 70% de la demanda de consumo mundial. 
Con todo, falta mucho por hacer para poder aprovechar todo su potencial económico, como lo confirma el recién publicado Informe Global de la Brecha de Género de 2014 del Foro Económico Mundial. 
De acuerdo con el informe, que comprende 142 países y el 94% de la población mundial, en muchos países desarrollados y en desarrollo, las mujeres y los hombres están casi igual en lo que se refiere a la educación y la salud. 
Sin embargo, como demostró el ataque a la heroica estudiante pakistaní galardonada con el Premio Nobel de la Paz, Malala Yousafzai, las niñas y mujeres siguen enfrentando obstáculos, algunas veces violentos, para estudiar en muchos lugares. 
Asimismo, en términos de participación económica y oportunidades, las mujeres siguen rezagadas con respecto a los hombres por un margen considerable de entre el 15 y el 25% incluso en las sociedades con mayor igualdad de género. 
En todo el mundo, solo alrededor de la mitad de las mujeres en edad de trabajar tienen empleo y ganan tres cuartas partes de lo que ganan los hombres aunque tengan el mismo nivel de educación y el mismo empleo. 
Al mismo tiempo, hay una sobrerrepresentación de las mujeres en empleos informales, temporales y de tiempo parcial, muchos de ellos son puestos de baja productividad con sueldos insuficientes, sin prestaciones y pocas oportunidades para progresar. 
A juzgar por el ritmo de avance en los últimos nueve años, tomará otros 81 años para cerrar la brecha económica mundial entre los géneros y destrabar los beneficios económicos conexos. 
Según un cálculo, a nivel mundial las mujeres ocupan alrededor del 24% de los puestos ejecutivos superiores. Esa cifra es comparable en todas las regiones y en todos los niveles de desarrollo. 
No obstante, un estudio reciente realizado por el Instituto de Investigaciones de Credit Suisse (CSRI, por sus siglas en inglés) en el que se incluyeron 3.000 empresas de diversos sectores y países llega a una conclusión más deprimente: las mujeres ocupan en promedio tan solo el 13% de los puestos ejecutivos superiores (presidentes ejecutivos y funcionarios que dependen directamente de ellos), e incluso en el mejor de los casos, en América del Norte, solo llegan al 15%. 
Además, la participación de las mujeres está sesgada hacia puestos en áreas de menor influencia, como los servicios compartidos, en las que las oportunidades de ascenso a los puestos superiores son limitadas. 
Asimismo, aunque la participación femenina en los consejos directivos de las empresas ha aumentado en casi todos los países y sectores en los últimos tres años, en especial en los países que han adoptado cuotas, las mujeres únicamente ocupan, en promedio, el 12.7% de los puestos en esos consejos. 
La brecha entre los géneros no daña únicamente a las mujeres sino a todos. 
Las mujeres sanas y educadas tienen más probabilidades de tener hijos más sanos y más educados, lo que crea un círculo virtuoso de desarrollo. 
Según datos del Foro Económico Mundial, hay una correlación importante entre los avances de un país en cuanto a cerrar la brecha entre los géneros – particularmente en educación y fuerza laboral – y su competitividad económica. 
Los argumentos empresariales para dar puestos de liderazgo a las mujeres son sólidos. 
Las empresas con más mujeres en cargos directivos superiores y en los consejos ejecutivos reflejan mejor los perfiles de sus clientes y empleados, se benefician de puntos de vista más variados para resolver problemas, tienen indicadores superiores en materia de cooperación organizativa y salud y más rentabilidad y rendimientos del capital. 
Además, el estudio del CSRI señala mayores rendimientos del capital, valoraciones más elevadas y coeficientes de pago más altos sin diferencias perceptibles en cuanto a toma de riesgos. 
Para aprovechar el potencial económico de las mujeres se necesitan cambios en las políticas, las prácticas empresariales y las actitudes. 
Los países desarrollados deben invertir en atención infantil asequible, educación infantil temprana y licencias de maternidad y paternidad; deben pasar de impuestos familiares a impuestos individuales; y dar créditos, beneficios y protecciones fiscales más generosos a los trabajadores de bajos ingresos y de tiempo parcial. 
En los países en desarrollo, es esencial adoptar reformas jurídicas que den a las mujeres derechos iguales de propiedad de la tierra, herencias y acceso al crédito. 
Las empresas se pueden comprometer a alcanzar la igualdad de género mediante varias medidas concretas. 
Pueden fijarse metas de contratación y retención; iniciar búsquedas positivas para cumplir esas metas; introducir programas de tutoría y capacitación para la diversidad a fin de atraer, retener y promover a las mujeres; y establecer bandas transparentes de salarios para contribuir a identificar y reducir las brechas en los salarios debidas al género. 
Al mismo tiempo, las prácticas de recursos humanos deben tomar en cuenta las predisposiciones inconscientes, los riesgos de estereotipar y las diferencias documentadas en las conductas de los géneros. 
Por ejemplo, hay investigaciones que demuestran que las mujeres tienden a tener menos seguridad en sí mismas para pedir aumentos de sueldo y ascensos que los hombres con las mismas calificaciones. 
Las empresas también pueden utilizar su influencia para que sus proveedores, distribuidores y socios apoyen a las compañías propiedad de mujeres y para alentar una publicidad neutral en cuanto a género. 
Las empresas también pueden cambiar el modo en que se estructuran y remuneran los empleos a fin de aumentar la flexibilidad y, de ese modo, ayudar tanto a hombres como a mujeres a equilibrar las exigencias del trabajo y la familia. 
Las brechas de género en la participación y las oportunidades económicas para las mujeres varían de manera significativa según las regiones. 
Las investigaciones del Foro Económico Mundial muestran que en Medio Oriente y África del Norte se dan las brechas más amplias, con una paridad laboral promedio de apenas el 40% de las mujeres, mientras que en América del Norte es de casi el 80%. 
En efecto, la brecha se ha ensanchado en Jordania y Túnez. 
Aun así, hay tendencias positivas. 
En los últimos nueve años, Arabia Saudita ha reducido, más que cualquier otro país, su brecha económica de género en relación con su punto inicial. 
Lagarde desafía a los encargados del diseño de políticas y a los líderes empresariales a que hagan cambios que amplíen la participación y las oportunidades económicas para las mujeres. 
Los beneficios económicos de eso son significativos. 
En palabras del fundador del Foro Económico Mundial, Klaus Schwab, “Sólo las economías que tengan acceso total a su talento seguirán siendo competitivas y prosperarán. 
Pero, más importante aún, la igualdad de género es una cuestión de justicia”. 
Sería difícil encontrar razones más convincentes para acelerar el progreso hacia la igualdad de género. 

Cerrar la brecha de género educativa 
WASHINGTON, DC – Aishetu Mahmoudu Hama, una muchacha de Níger, nunca estuvo segura de si podría terminar la escuela primaria, por todos los obstáculos que tuvo que enfrentar. 
“Estudiar era difícil”, recuerda. 
“Nos sentábamos en el piso, sobre una esterilla algunas veces, otras directamente sobre la tierra”. 
Pero Aishetu perseveró, y ahora, a los 23 años, estudia en la universidad. 
Aishetu sabe que sin educación, sus únicas opciones serían probablemente cuidar animales, labrar la tierra, casarse y tener muchos hijos. 
Sencillamente, no tendría oportunidad de hacer otras cosas. 
Como las maestras que la inspiraron para aprender, Aishetu quiere ser un modelo de rol para otras chicas menores que ella, incluidas sus hermanas. 
Espera que su historia las motive a terminar ellas también la escuela. 
En este Día Internacional de la Niña, Aishetu es prueba viviente de cómo la educación puede cambiar las vidas de las niñas y de las personas de su entorno. 
Pero las dificultades que Aishetu superó también nos recuerdan que todavía hay demasiadas niñas para las que la educación sigue siendo inalcanzable. 
Hay un dato terrible: aunque la cantidad de niñas que no van a la escuela se redujo un 40% desde 2000, todavía son 130 millones. 
Esto ayuda a explicar por qué a las mujeres les cuesta más que a los hombres hallar trabajo significativo y bien remunerado, y por qué la proporción de mujeres en la fuerza laboral mundial sigue siendo menor a la de los hombres. 
Para peor, incluso allí donde hubo un veloz progreso educativo de las niñas, este no ha sido acompañado de mejoras similares en la situación laboral de las mujeres. 
Según un estudio publicado en 2015 por el Foro Económico Mundial, “pese a que hay más mujeres que hombres matriculadas en la universidad en 97 países, estas solo representan la mayoría de los trabajadores cualificados en 68 países y la mayoría de líderes en cuatro”. 
Divergencias de género como estas son un importante problema generacional para las empresas, grandes o pequeñas, que en todo el mundo ya tienen problemas para hallar suficiente personal cualificado para sus cada vez más automatizados procesos de trabajo. 
El año pasado, la Comisión Internacional sobre la Financiación de Oportunidades para la Educación Mundial informó que casi el 40% de los empleadores tienen dificultades para encontrar trabajadores con las habilidades adecuadas. 
Las empresas que invierten en países de menos ingresos también necesitan que los trabajadores estén sanos, algo en lo que la educación de las madres cuenta. 
Las madres educadas y sus familias tienden a tener mejor salud que las otras. 
De hecho, una investigación muestra que si todas las mujeres en edad de tener hijos terminaran la escuela secundaria, cada año se evitarían unas 350 000 muertes de niños de hasta cinco años. 
De modo que las empresas que invierten en países en desarrollo y emergentes donde se concentra la mayoría de las niñas no escolarizadas tienen motivos para ayudarlas a obtener la educación que se merecen. 
Con mejoras en sus resultados educativos es probable que muchas más mujeres sigan las carreras técnicas de alto nivel que demanda el mercado laboral. 
Para llevar a 130 millones de niñas más a la escuela, hay que superar una variedad de barreras persistentes. 
En muchos países, la educación de las niñas no se considera importante, porque se espera que trabajen solamente en casa o en la granja familiar. 
El matrimonio infantil, el abuso sexual, la falta de instalaciones sanitarias para las niñas menstruantes y las crisis humanitarias son solo algunos de los factores que hacen que terminar la escuela sea más difícil para las niñas en comparación con los niños. 
A lo que se suman problemas como los aranceles y las dificultades de traslado, sobre todo en áreas remotas. 
Incluso eliminando estos obstáculos culturales, políticos y geográficos, los países más ricos tendrán que comprometer muchos más recursos a la educación de las niñas en las economías en desarrollo que lo que ha sido hasta ahora. 
Aunque parezca mentira, la proporción de las ayudas al desarrollo que se destina a educación se redujo en los últimos seis años, y ahora es menor que en 2010. 
Los países donantes deben invertir esta tendencia lo antes posible. 
En los últimos quince años, la Alianza Mundial para la Educación ha sido uno de los principales catalizadores de la educación de las niñas. 
Gracias a la financiación provista por la AME, entre 2002 y 2014 hubo 38 millones más de niñas inscritas en la escuela primaria en países en desarrollo. 
Para continuar ese progreso, la AME está organizando con los gobiernos de Senegal y de Francia un congreso de donantes, que tendrá lugar el 8 de febrero de 2018 en Dakar. 
Llamamos a los donantes de todo el mundo a ayudarnos a alcanzar dos mil millones de dólares anuales en 2020. 
Con fondos suficientes, la AME podrá colaborar con la educación de 870 millones de niños en más de 80 países, y ayudar a los países en desarrollo a crear sistemas educativos que den a niñas como Aishetu la oportunidad de hacer realidad su potencial. 
Las niñas y mujeres empoderadas por la educación pueden crear un mundo mejor (y ya lo están haciendo). 
Invertir en su potencial es una apuesta segura. 

La inmoralidad del carbón 
SYDNEY – Parece que están confluyendo voluntades hacia el logro de un acuerdo global en la Conferencia sobre Cambio Climático de las Naciones Unidas, que se celebrará en París este mes de diciembre. 
Esta sensación de optimismo viene de la mano con una aguda conciencia de que se debe ir eliminando con la mayor rapidez posible el uso de combustibles fósiles a nivel mundial. 
De hecho, cada vez se acepta más la idea de que las emisiones de gases de efecto invernadero deben reducirse a cero para el año 2050. 
Los primeros en hacerlo ya están marcando el paso. 
Universidades, fondos de pensiones, iglesias, bancos, e incluso los herederos de la fortuna petrolera de Rockefeller están retirando su dinero de los activos de los combustibles fósiles o considerando la posibilidad de desinvertir, opción cada vez más atractiva por la fuerte baja de los precios de las energías renovables. 
Sin embargo, estos avances contrastan con un sector que ha quedado claramente al margen: la industria carbonífera parece decidida a lucrar a expensas del medio ambiente planetario. 
Contra toda lógica, intenta alcanzar una estatura moral que le permita justificarse, afirmando que el carbón es esencial para acabar con la pobreza energética. 
Las empresas carboníferas y sus aliados sostienen que limitar la producción de carbón equivaldría a dejar en el desamparo a las comunidades rurales, al impedir a los países pobres construir plantas de energía grandes y de bajo coste. 
En palabras de uno de esos aliados, el primer ministro australiano Tony Abbott: "No demonicemos el carbón. El carbón es bueno para la humanidad". 
En su intervención en un evento organizado por la Fundación de Políticas sobre el Calentamiento Global, un centro de estudios que mantiene una postura escéptica acerca del cambio climático, el ex secretario de Medio Ambiente del Reino Unido, Owen Paterson, acusó a los activistas del cambio climático de tener las manos manchadas de "sangre africana". 
Dejando aparte el carácter profundamente insultante de estos intentos de silenciamiento a sus críticos, la industria del carbón está planteando un falso dilema: acabar con el uso del carbón o eliminar la pobreza. 
Aunque la energía es ciertamente central en los esfuerzos por poner fin a la pobreza, hay que decirlo con claridad: en este punto de la historia, el carbón no es bueno para nadie. 
Pensemos que, con toda la atención que el virus del ébola ha recibido en los últimos meses, el carbón mata mucho más. 
Las cenizas tóxicas flotantes matan a unas 800.000 personas al año y hacen que millones más acaben por enfermarse. 
La actual lucha de Beijing contra el smog, problema que ha llegado a conocerse como el “aerocalipsis”, es un potente recordatorio del impacto del carbón en la calidad del aire. 
Pero la capital de China no es la única en ese sentido: muchas ciudades indias sufren una contaminación del aire tan mala o peor. 
Además, el carbón es factor individual que más contribuye al cambio climático, que amenaza con hacer que 400 millones de habitantes de los países más pobres sufran serios problemas de acceso al agua y la alimentación para el año 2050. 
La industria del carbón está intentando que los países en desarrollo carguen con el mismo modelo de crecimiento insostenible que ha llevado al planeta al borde del desastre climático. 
Como el Grupo Intergubernamental de Expertos sobre el Cambio Climático ha advertido en repetidas ocasiones -y como lo demuestra cada vez más la experiencia de países como las Islas Marshall- el cambio climático ya no es una amenaza lejana. 
Las terribles consecuencias de la quema de combustibles fósiles ya nos están afectando, y quienes más las sufren son los pobres del mundo. 
La mayoría de la gente entiende que el carbón es un negocio contaminante que países como Australia deberían abandonar por su propio bienestar económico, así como para el bien del clima global. 
Por eso que vemos tal nivel de resistencia de este sector. 
Los buenos tiempos del carbón ya son cosa del pasado, pero sus empresas tratan desesperadamente de aferrarse a ellos. 
El mundo necesita una transición rápida y justa que deje atrás las fuentes de energía contaminantes. 
Esto implica limpiar las economías desarrolladas y trabajar para impedir la expansión masiva de aquellas industrias que dañan nuestra salud y nuestro futuro en común. 
También significa trabajar con los países en desarrollo para ayudarles a desarrollar formas modernas y limpias de generar energía de bajo coste y producidas en el nivel local, sin obligarlos a comprar combustibles fósiles. 
Por encima de todo, significa que debemos dejar de decir a los pobres de los países en desarrollo lo que deben hacer y empezar a escuchar lo que quieren. 
Y lo que quieren -por desgracia para la industria del carbón- es una energía limpia y asequible que dé potencia su presente sin arruinar su futuro. 

¿Paz en Colombia? 
BOGOTÁ – El Acuerdo Marco para poner fin al conflicto armado en Colombia que acaba de anunciar el Presidente Juan Manuel Santos es un hito para su país y toda América Latina. 
Es también un tributo a la habilidad diplomática y negociadora. 
El acuerdo con las Fuerzas Armadas Revolucionarias de Colombia, más conocidas como FARC, llega después de muchos años de intentos fallidos por parte de gobiernos colombianos de todas las orientaciones políticas para conseguir un acuerdo satisfactorio con el último movimiento guerrillero –y uno de los más odiosos– que ha actuado en América Latina. 
Las FARC, monumental aparato de terror, asesinatos en masa y tráfico de drogas, nunca habían accedido a debatir el desarme, la reintegración social y política de sus guerrilleros, los derechos de las víctimas, el fin de la producción de drogas y la participación en las comisiones “de la verdad y la responsabilidad” para examinar los crímenes cometidos durante medio siglo de conflicto, pero ahora sí. 
Ese transcendental cambio refleja el estado de las FARC, diezmadas tras muchos años de lucha, la capacidad de resistencia de la sociedad colombiana y –y tal vez sea lo más importante– la brillante política regional de Santos. 
Al debilitarse el llamado Eje Bolivariano (Venezuela, Ecuador y Bolivia), las guerrillas de las FARC quedaron sin apoyo regional. 
Como en el caso de los procesos de paz en Oriente Medio y América Central después del fin de la Guerra Fría, los cambios regionales crearon las condiciones para que se iniciara el proceso colombiano, pero en Oriente Medio y en América Central los protagonistas externos –los Estados Unidos y la Unión Soviética– produjeron el cambio; en el caso del proceso colombiano, el cambio surgió de dentro. 
Antes de celebrar conversaciones secretas con las FARC en Cuba, la diplomacia regional de Santos cambió la política de la región al substituir las bravuconadas por una denodada labor de cooperación. 
Convirtió a Venezuela y el Ecuador, que durante mucho tiempo habían sido refugios para las FARC, en vecinos amistosos y deseosos de poner fin a la arcaica tradición de guerras revolucionarias. 
De hecho, el Presidente de Venezuela, Hugo Chávez, ha pasado a ser –con el que tal vez sea el vuelco diplomático más notable– un facilitador decisivo para la resolución del conflicto colombiano. 
Las conversaciones con las FARC se iniciaron cuando a la distensión regional siguió una iniciativa ambiciosa de abordar las causas fundamentales del conflicto colombiano. 
Lo más notable es que Santos firmara la Ley de Víctimas y Devolución de Tierras en junio de 2011, con la presencia del Secretario General de las Naciones Unidas, Ban Ki-moon. 
Dicha ley dispone la reparación para las víctimas de violaciones de los derechos humanos durante los sesenta años del conflicto, además de la devolución de los millones de hectáreas robadas a campesinos. 
Así, la ley introduce a Colombia en la senda de la paz al desbaratar la apelación de las FARC a la reforma agraria para justificar sus indecibles atrocidades. 
Indudablemente, se trata de una ley compleja y no carece precisamente de defectos, pero, si se aplica como está previsto, podría desencadenar una profunda revolución social. 
También representa un nuevo planteamiento de la paz, dado que normalmente semejantes leyes se introducen sólo después de que haya concluido un conflicto. 
En este caso, la devolución de tierras a los campesinos desposeídos de ellas y el ofrecimiento de una reparación final a las víctimas y a los desplazados por el conflicto llegó a ser la vía para la paz. 
De hecho, fue nada menos que Alfonso Cano, ex dirigente de las FARC, quien calificó la ley de “esencial para un futuro de reconciliación” y “una contribución a la una solución real del conflicto”. 
Sin embargo, los escépticos y los contrarios a las negociaciones no carecen de razones para serlo. 
La ejecutoria de las FARC en las anteriores conversaciones de paz revela una inclinación a manipular las negociaciones para obtener una legitimidad nacional e internacional sin la voluntad auténtica de llegar a un acuerdo. 
Así, pues, Santos podría haber sentido la tentación de seguir la vía de Sri Lanka: una acometida militar implacable para derrotar a los insurgentes, a costa de muy graves violaciones de los derechos humanos y la destrucción de comunidades civiles. 
En cambio, Santos optó por la vía menos oportunista. 
Al fin y al cabo, la guerra, en Colombia y en otros países, une con frecuencia a las naciones, mientras que la paz las divide. 
Las repercusiones de un final auténtico del conflicto armado colombiano se sentirían mucho más allá de las fronteras del país. 
Si la Venezuela de Chávez se ha convertido en un narcoestado en el que los acólitos del régimen son los señores de la droga, es el reflejo de sus privilegiadas relaciones con las FARC. 
Las repercusiones se sentirían también en México, donde los cárteles de la droga están destrozando el país, y en los Estados Unidos, que son la mayor fuente de demanda. 
También el África occidental se vería afectada, por haber pasado a ser en los últimos años el principal punto de tránsito para las drogas sudamericanas destinadas a Europa. 
Sigue habiendo por delante dificultades formidables y en modo alguno es seguro un acuerdo, pero, aun así, Santos tiene muchas posibilidades de enterrar de una vez por todas la engañosa mística del cambio revolucionario violento que durante tanto tiempo ha frenado la modernización política y económica de América Latina. 

La próxima revolución: contra las diferencias nacionales 
NEW HAVEN – En los últimos siglos, el mundo pasó por una serie de revoluciones intelectuales contra diversos modos de opresión. 
Estas revoluciones actúan en las mentes de las personas, y se extienden a la mayor parte del mundo no por medio de la guerra (que generalmente tiene múltiples causas) sino a través del lenguaje y las tecnologías de la comunicación. 
Llega un punto en que las ideas que promueven (a diferencia de las causas de la guerra) se tornan indiscutibles. 
Creo que la siguiente revolución de esa índole, previsible para algún momento del siglo XXI, pondrá en entredicho las implicaciones económicas de la idea de nación‑Estado. 
Se centrará en la injusticia derivada del hecho de que por mero azar, algunos nacen en países pobres y otros en países ricos. 
Una injusticia que nos afecta, conforme cada vez más personas trabajan para empresas multinacionales y tienen ocasión de conocer a gente de otros países. 
No es nada nuevo. 
En su libro 1688: la primera revolución moderna, el historiador Steven Pincus explica con buenos argumentos por qué no hay que entender la llamada “Revolución Gloriosa” como el derrocamiento de un rey católico a manos del parlamento inglés, sino más bien como el principio de una revolución mundial de la justicia. 
No pensemos en campos de batalla; pensemos en cambio en los cafés, que se hicieron populares por aquella época, con sus periódicos gratuitos de uso compartido: lugares de comunicación elaborada. 
Ya mientras sucedía, la Revolución Gloriosa señaló claramente el inicio de una apreciación mundial de la legitimidad de grupos de personas que no comparten la “unidad ideológica” exigida por una monarquía fuerte. 
El ensayo El sentido común de Thomas Paine (enorme éxito de ventas en las Trece Colonias norteamericanas tras su publicaci��n en enero de 1776), fue el inicio de otra de esas revoluciones, que no es idéntica con la Guerra de Independencia contra Gran Bretaña que comenzó poco después (y que tuvo varias causas). 
Es imposible medir el alcance de la obra de Paine, porque además de quienes la compraron, muchos otros la escucharon recitar en iglesias y reuniones. 
El escrito supuso el rechazo definitivo de la presunta superioridad moral de las monarquías hereditarias, algo en lo que la mayor parte del mundo hoy coincide, incluida Gran Bretaña. 
Lo mismo puede decirse de la abolición gradual de la esclavitud, que no fue tanto resultado de una guerra, sino del creciente reconocimiento popular de su crueldad e injusticia. 
Los levantamientos de 1848 en toda Europa fueron en gran medida una protesta contra leyes electorales que reservaban para una minoría de los hombres (propietarios o aristócratas) el derecho al voto. 
Poco tiempo después, llegó también el sufragio femenino. 
Los siglos XX y XXI trajeron consigo la extensión de los derechos civiles a las minorías raciales y sexuales. 
Todas las “revoluciones de la justicia” pasadas nacieron de mejoras de las comunicaciones. 
Para mantenerse, la opresión necesita lejanía: la imposibilidad de conocer o ver al oprimido. 
La próxima revolución no pondrá fin a todas las diferencias derivadas del lugar de nacimiento, pero atemperará algunos de los privilegios de la nacionalidad. 
Aunque el aumento mundial de la xenofobia parece apuntar en la dirección contraria, la extensión de las comunicaciones hará crecer el sentido de la injusticia, hasta que llegará un momento en que el reconocimiento del mal hará inevitable el cambio. 
Por ahora, este reconocimiento todavía debe competir con poderosos impulsos patrióticos enraizados en un contrato social entre los ciudadanos nativos, que pagaron impuestos por muchos años o cumplieron el servicio militar para construir o defender lo que veían como algo exclusivamente propio. 
La liberación total de la inmigración podría verse como incumplimiento del contrato. 
Pero es probable que los pasos más importantes para resolver la injusticia derivada del lugar de nacimiento no tengan que ver con la inmigración, sino con fomentar la libertad económica. 
En 1948, Paul A. Samuelson demostró lúcidamente, con su “teorema de igualación de precio de los factores”, que en condiciones de libre comercio ilimitado sin costos de transporte (y con otros supuestos ideales), las fuerzas del mercado igualarían en todo el mundo los precios de todos los factores de producción, entre ellos el salario percibido por cualquier tipo de trabajo estandarizado. 
En un mundo ideal, las personas no tendrían que irse a otro país para ganar más; lo único que necesitarían es poder participar en la producción de bienes o servicios que se comercien internacionalmente. 
Conforme la tecnología reduce a casi nada el costo del transporte y la comunicación, alcanzar esta igualdad es cada vez más factible, pero demanda eliminar viejas barreras y prevenir la construcción de otras nuevas. 
Dos tratados de libre comercio recientes en discusión, el Acuerdo Transpacífico y la Asociación Transatlántica de Comercio e Inversión, han chocado con el intento de grupos de presión de desvirtuarlos al servicio de sus propios intereses. 
Pero en definitiva, necesitamos (y probablemente tendremos) acuerdos de esa naturaleza, incluso mejores. 
Para que la igualdad de precio de los factores sea posible, se necesita una plataforma estable que permita a la gente desarrollar una carrera real y duradera en conexión con un país distinto al de residencia. 
Además, dentro de las naciones‑Estado actuales hay perjudicados por el comercio internacional a los que hay que proteger. 
En Estados Unidos, desde 1974 existe un programa de Asistencia para el Ajuste Ocupacional (TAA). 
Canadá experimentó en 1995 con un proyecto de complementación de ingresos. 
En Europa, existe el Fondo de Adaptación a la Globalización, iniciado en 2006, con un minúsculo presupuesto anual de 150 millones de euros (168,6 millones de dólares). 
El presidente estadounidense Barack Obama propuso ampliar el programa TAA. 
Pero hasta ahora, no hubo mucho más que experimentos o propuestas. 
Al final, es probable que la próxima revolución surja de las interacciones diarias con extranjeros en Internet, que nos muestran que son personas inteligentes y decentes a las que el mero azar llevó a vivir en la pobreza. 
Esto debería ser motivo suficiente para la firma de tratados comerciales mejorados, con la posible creación de mecanismos de seguridad social de mucho mayor alcance que los actuales para proteger a los habitantes de cada país durante la transición a una economía global más justa. 


La montaña rusa de las materias primas 
CAMBRIDGE – El súper ciclo global de las materias primas no es un fenómeno nuevo. 
Si bien los detalles varían, los exportadores de commodities primarios tienden a actuar de la misma manera y los resultados económicos suelen seguir patrones reconocibles. 
Pero el elemento de previsibilidad en el devenir del ciclo de precios de las materias primas, como sucede con el recorrido de una montaña rusa, no hace que sus giros y vueltas sean más fáciles de tolerar. 
Desde fines del siglo XVIII, se han producido siete u ocho auges de los precios de las materias primas no petroleras, en relación al precio de los productos manufacturados. 
(La cantidad exacta depende de cómo se definan los altibajos). 
Los auges normalmente duraron 7 a 8 años, aunque el que comenzó en 1933 se prolongó casi dos décadas. 
Esa excepción se debió primero a la Segunda Guerra Mundial y luego a la reconstrucción de posguerra de Europa y Japón, así como al rápido crecimiento económico en Estados Unidos. 
El auge más reciente, que comenzó en 2004 y terminó en 2011, es el que mejor se adapta a la norma. 
Los colapsos de los precios de los commodities –con altibajos de más del 30%- tienen una duración similar -duran unos siete años, en promedio-. 
El colapso actual va por su cuarto año, y los precios de las materias primas no petroleras (en relación a los precios de exportación de los fabricantes) cayeron hasta el momento alrededor del 25%. 
Los auges de los precios de las materias primas están normalmente asociados a crecientes ingresos, posiciones fiscales más fuertes, apreciación de las monedas, caída de los costos de endeudamiento e ingresos de capital. 
Durante las recesiones, estas tendencias se revierten. 
Por cierto, desde que comenzó el desplome actual hace cuatro años, la actividad económica para muchos exportadores de materias primas se ha desacelerado notablemente; sus monedas han caído, después de casi una década de relativa estabilidad; los spreads de las tasas de interés se han ampliado y los flujos de capital se han agotado. 
El impacto de la recesión dependerá, en gran medida, de cómo se comporten los gobiernos y los individuos durante el período de bonanza. 
Si perciben que las mejoras en sus términos comerciales son permanentes -una visión que gana terreno a medida que suben los precios-, los incrementos del consumo y la inversión tienden a superar las alzas de los ingresos, y crece el apalancamiento público y privado. 
El riesgo es que cuando la montaña rusa se lanza estrepitosamente hacia abajo, una crisis de deuda hace descarrilar a los mercados. 
Y, de hecho, durante las caídas de los precios de los commodities, las crisis bancarias, monetarias y de deuda soberana tienden a proliferar -y evitar la crisis se vuelve un tema candente para los responsables de las políticas, como queda reflejado en la Perspectiva Económica Mundial más reciente del Fondo Monetario Internacional-. 
No es casual que el último colapso de los precios de las materias primas, que se produjo desde fines de los años 1970 hasta 1992, coincidiera con más de una década de crisis de deuda soberana en el mundo en desarrollo. 
Obviamente, esa no fue una recesión común y corriente. 
Por el contrario, fue el colapso más severo de los precios de los commodities hasta el día de hoy, que se tradujo en un altibajo del 40%. 
Lo más atípico fue que implicó tres olas de caídas de precios, divididas por respiros de 1-2 años. 
La primera ola estaba conectada a los esfuerzos de la Reserva Federal de Estados Unidos por controlar la inflación en el otoño de 1979, lo que hizo que las tasas de interés internacionales se dispararan, generando una profunda recesión en Estados Unidos y otras partes. 
La segunda ola, que comenzó en1985, reflejó un exceso de oferta, ya que muchos exportadores de materias primas salieron simultáneamente en busca de dinero en efectivo, muchas veces en medio de crisis económicas. 
La tercera ola, de 1989 a 1992, se vio alimentada por la desintegración de la Unión Soviética, lo que causó un colapso de la producción allí. 
El interrogante ahora es si la crisis actual seguirá una trayectoria similar y si el respiro reciente pronto dará lugar a otra caída. 
La respuesta reside principalmente (pero no exclusivamente) en China. 
Si la desaceleración económica de China persiste -como suele suceder con las desaceleraciones que se producen luego de auges de inversión y están alimentadas por sobreendeudamientos-, la caída de las materias primas probablemente continúe, ya que ninguna otra economía es capaz de revertir la escasez de demanda. 
La expansión económica de Estados Unidos probablemente se desacelere pronto, cuando la Reserva aumente las tasas de interés. 
Y la reciente recuperación relativamente robusta de Europa quizá sea moderada y esté inclinada a los servicios internos. 
Es más, en esta etapa del ciclo de las materias primas, las caídas de los precios normalmente se mantienen a la baja. 
Cuando terminó el auge, muchos exportadores de materias primas ya habían iniciado proyectos de inversión para expandir la producción. 
A medida que las inversiones empiecen a rendir frutos, la mayor oferta mantendrá una presión a la baja sobre los precios. 
Y la aversión entendible de muchos gobiernos de economías emergentes en cuanto a tener déficits de cuenta corriente sustanciales y persistentes los llevará a contrarrestar los precios más débiles de las exportaciones incrementando el volumen de las exportaciones, inclusive si eso hace bajar los precios aún más. 
Este recorrido de montaña rusa de los precios de las materias primas probablemente no haya terminado aún. 
Si bien no podemos saber con certeza lo que sucederá, sería prudente que nos preparásemos para otra caída -e hiciéramos lo posible para no estrellarnos. 

Volviendo a la normalidad 
BRUSELAS – Una crisis financiera estalla cuando un gran volumen de activos en el sistema financiero de repente parece riesgoso y los inversores quieren desprenderse de sus tenencias. 
Estos activos se vuelven "tóxicos" -no son simplemente riesgosos, conllevan un riesgo que no se puede cuantificar-. 
Los activos tóxicos no se comercializan según un cálculo normal de riesgo-ganancia. Dado que su riesgo no se puede calcular, sus propietarios sólo quieren venderlos -a veces a cualquier precio. 
En 2007-2008, fue esto lo que sucedió en el caso de una clase de títulos basados en hipotecas residenciales en Estados Unidos (RMBS por su sigla en inglés, o títulos respaldados por hipotecas residenciales). 
Durante la fase de auge, estos títulos se vendían como libres de riesgo, en base a la suposición de que los precios de las viviendas en Estados Unidos no podían caer, ya que esto nunca había sucedido antes en tiempos de paz. 
Sin embargo, esta suposición se desmoronó cuando en 2007 comenzó una caída generalizada de los precios de los bienes raíces y las tasas de pérdida sobre hipotecas de repente aumentaron. 
Como resultado, se determinó que los RMBS eran mucho más riesgosos de lo que se había pensado. 
En un principio, no había muchos datos para recalcular su valor de manera racional, porque el episodio (una caída en tiempos de paz de los precios de las viviendas en Estados Unidos) no tenía precedentes. 
Es más, los bancos y otras instituciones financieras, que tenían grandes volúmenes de RMBS, estaban mal preparados para medir el riesgo, y en algunos casos habrían quebrado si se hubieran visto obligados a vender sus tenencias a los precios de liquidación que prevalecían en el pico de la crisis. 
La crisis del euro siguió un patrón similar. 
Hasta hace poco, la deuda pública era considerada el activo más seguro. 
De hecho, su condición de libre de riesgo estaba inmersa en el marco regulatorio de la Unión Europea, que les permite a los bancos tener grandes volúmenes de deuda pública de cualquier país de la eurozona sin tener que separar capital para cubrir potenciales pérdidas. 
Como en el caso de los RMBS, esta visión de que la deuda pública era totalmente segura estaba respaldada por el "hecho" de que ningún país avanzado, al menos en la era post-1945, alguna vez había caído en cesación de pago. 
Los inversores entonces supusieron que no tenían que evaluar el riesgo crediticio de la deuda pública (nacional) de los países de la eurozona. 
El default de facto de Grecia a comienzos de este año puso fin a la complacencia de los inversores. 
Los bonos gubernamentales de los países de la periferia de la eurozona por ende se volvieron tóxicos. 
Dada la naturaleza inédita del default griego, la valuación del mercado de la deuda periférica ha fluctuado ampliamente, y todavía busca "principios fundamentales", como el déficit o los niveles de deuda, que puedan explicar la evolución de las primas de riesgo en el tiempo. 
Es más, muchos bancos tenían tanta deuda pública en sus balances que habrían quebrado si se hubiera producido un default con todas las letras. 
Esto derivó en una extrema inestabilidad en el sistema bancario de la eurozona. 
Una crisis financiera termina cuando la deuda dudosa se socializa o su valuación se estabiliza, y migra a inversores que son lo suficientemente solventes como para asumir el riesgo. 
Esto es lo que sucedió en Estados Unidos. 
Las autoridades adquirieron algunos de los activos "tóxicos", que con el tiempo se volvieron más fáciles de valuar, ya que unos años de datos sobre las tasas de morosidad hipotecaria les permitieron a los inversores encontrar maneras de medir el riesgo. 
Los precios de mercado de la mayoría de los RMBS rebotaron ya que las pérdidas generadas por el hecho de que los propietarios abandonaban sus propiedades eran mucho más bajas de lo que se había temido en el apogeo de la crisis. 
Es más, las tenencias de RMBS migraron a instituciones que podían respaldar y manejar el riesgo residual. 
Hoy, los RMBS ya no son considerados tóxicos, lo que le permite al mercado funcionar normalmente otra vez. 
Al final, las autoridades estadounidenses hasta obtuvieron una pequeña ganancia sobre los activos que habían adquirido en el pico de la crisis. 
Este patrón sólo se puede repetir en parte en la eurozona, donde tanto la socialización de la deuda como un retorno a una evaluación de riesgo normalparecen más difíciles. 
La capacidad limitada para una socialización de la deuda refleja la cláusula de no rescate del Tratado de la UE, que prohíbe la mutualización total de la deuda pública (nacional) a nivel de la eurozona. 
Es más, la capacidad de préstamo del nuevo fondo de rescate, el Mecanismo Europeo de Estabilidad, tiene un límite de 700.000 millones de euros (905.600 millones de dólares), lo cual representa sólo una fracción de la deuda pública total de los países que potencialmente necesitan asistencia financiera. 
Sólo el Banco Central Europeo podría implementar una verdadera socialización de la deuda nacional en la eurozona. Pero la ley de la UE prohíbe expresamente cualquier forma de financiamiento de déficits por parte del BCE. 
Un retorno a una evaluación de riesgo normaltambién es más difícil en Europa. 
El Consejo Europeo ha declarado solemnemente que el default de facto de Grecia (orquestado a través de la llamada "participación del sector privado") sigue siendo un caso excepcional y único. 
Pero la promesa de un retorno al status quo ante de deuda pública libre de riesgo no es compatible con los límites en curso a la socialización de la deuda nacional. 
De hecho, el riesgo se ha vuelto más concentrado conforme los bancos en la periferia han aumentado su inversión en bonos de sus propios países. 
Un default soberano en Europa nunca será un simple valor que se ha de introducir en algún modelo de riesgo estadístico. 
Estas diferencias implican que el retorno a condiciones normales de mercado será más lento en el caso de la crisis del euro. 
No obstante, la crisis debería aplacarse de alguna manera, porque las instituciones más adversas al riesgo a esta altura ya vendieron sus tenencias de deuda soberana de los países periféricos. 
Es más, el BCE claramente manifestó que no permitirá que el euro se desintegre. 
Esta garantía aseguró a los inversores contra su mayor riesgo. 

Los ingredientes faltantes del crecimiento 
MILÁN/NUEVA YORK – Gran parte de la economía global hoy es objeto de tendencias económicas positivas: el desempleo está cayendo, las brechas de producción se están achicando, el crecimiento está recuperándose y, por razones que todavía no resultan claras, la inflación sigue por debajo de las metas de los principales bancos centrales. 
Por otro lado, el crecimiento de la productividad sigue siendo débil, la desigualdad de ingresos está aumentando y a los trabajadores con un nivel educativo más bajo les cuesta encontrar oportunidades de empleo atractivas. 
Después de ocho años de estímulo agresivo, las economías desarrolladas están saliendo de una fase prolongada de desapalancamiento que, naturalmente, reprimió el crecimiento del lado de la demanda. 
Como se ha alterado el nivel y la composición de la deuda, las presiones de desapalancamiento se han reducido, lo que permitió una expansión global sincronizada. 
Aun así, a la larga, el principal factor determinante del crecimiento del PIB -y la inclusión de patrones de crecimiento- serán las alzas de la productividad. 
Sin embargo, como están dadas las cosas, existen muchos motivos para dudar de que la productividad repunte por sí sola. 
Existen varios puntos importantes que están ausentes en la combinación de políticas, lo que suscita dudas sobre la concreción tanto del crecimiento de la productividad a plena escala como de un giro hacia patrones de crecimiento más inclusivos. 
Primero, el potencial de crecimiento no se puede concretar sin capital humano suficiente. 
Esta lección es evidente en la experiencia de los países en desarrollo, pero también se aplica a las economías desarrolladas. 
Desafortunadamente, en la mayoría de las economías, las habilidades y capacidades no parecen ir al ritmo de los rápidos cambios estructurales en los mercados laborales. 
Los gobiernos se han mostrado reacios o incapaces a la hora de actuar de manera agresiva en términos de educación y perfeccionamiento de las capacidades o de la redistribución de ingresos. 
Y en países como Estados Unidos, la distribución de ingresos y riqueza es tan desigual que los hogares de menores ingresos no se pueden permitir invertir en medidas para adaptarse a condiciones de empleo que cambian rápidamente. 
Segundo, la mayoría de los mercados laborales tienen una gran brecha de información que tendrá que cerrarse. 
Los trabajadores saben que el cambio se avecina, pero no saben cómo están evolucionando los requerimientos de habilidades y, por lo tanto, no pueden basar sus elecciones en datos concretos. 
Los gobiernos, las instituciones educativas y las empresas todavía están muy lejos de ofrecer una guía adecuada en este frente. 
Tercero, las empresas y los individuos tienden a ir donde se están expandiendo las oportunidades, donde los costos de hacer negocios son bajos, donde las perspectivas para contratar empleados son buenas y donde la calidad de vida es alta. 
Los factores ambientales y la infraestructura son críticos para crear estas condiciones dinámicas y competitivas. 
La infraestructura, por ejemplo, reduce el costo y mejora la calidad de la conectividad. 
La mayoría de los argumentos a favor de la inversión en infraestructura se centran en lo negativo: puentes que colapsan, autopistas congestionadas, viajes aéreos de mala calidad y demás. 
Pero los responsables de las políticas deberían mirar más allá de la necesidad de ponerse al día con un mantenimiento postergado. 
La aspiración debería ser la de invertir en infraestructura que cree oportunidades totalmente nuevas para la inversión e innovación en el sector privado. 
Cuarto, la investigación a partir de financiamiento público en ciencia, tecnología y biomedicina es vital para impulsar la innovación en el largo plazo. 
Al contribuir al conocimiento público, la investigación básica abre nuevas áreas para la innovación en el sector privado. 
Y allí donde se lleva a cabo la investigación, produce efectos de derrame dentro de la economía local circundante. 
Prácticamente ninguna de estas cuatro consideraciones es una característica importante del marco de políticas que actualmente prevalece en la mayoría de los países desarrollados. 
En Estados Unidos, por ejemplo, el Congreso sancionó un paquete de reformas impositivas que puede producir un incremento adicional en la inversión privada, pero que servirá de poco para reducir la desigualdad, restablecer y redistribuir el capital humano, mejorar la infraestructura o expandir el conocimiento científico y tecnológico. 
En otras palabras, el paquete ignora los elementos necesarios para sentar las bases para futuros patrones de crecimiento equilibrado y sustentable, caracterizados por altas trayectorias de productividad económica y social respaldadas tanto por el lado de la oferta como por el lado de la demanda (incluida la inversión). 
Ray Dalio describe un camino que se caracteriza por una inversión en capital humano, infraestructura y la base científica de la economía como camino A. La alternativa es el camino B, caracterizado por una falta de inversión en áreas que impulsarán directamente la productividad, como la infraestructura y la educación. 
Aunque las economías actualmente se inclinan por el camino B, es el camino A el que produciría un crecimiento mayor, más inclusivo y más sustentable, a la vez que mejoraría también los problemas de sobreendeudamiento persistentes asociados con una deuda soberana importante y con pasivos no generadores de deuda en áreas como las pensiones, la seguridad social y la atención médica financiada con fondos públicos. 
Puede ser una expresión de deseo, pero tenemos la esperanza de que en el año nuevo los gobiernos hagan un esfuerzo más concertado para trazar un nuevo recorrido del camino B al camino A de Dalio. 

Confesiones de un desregulador financiero 
BERKELEY - A fines de los 90, al menos en los Estados Unidos, dos escuelas de pensamiento buscaron impulsar una mayor desregulación financiera, es decir, eliminar la separación legal entre banca de inversión y banca comercial, relajar los requisitos de capital para los bancos y fomentar la creación y el uso más proactivos de instrumentos derivados. 
Si la desregulación parece tan mala idea ahora, ¿por qué no lo fue entonces? 
La primera escuela de pensamiento, en términos generales correspondiente al Partido Republicano de los Estados Unidos, sostenía que la regulación financiera era mala, porque toda regulación lo era. 
La segunda, en términos generales la del Partido Demócrata, era algo más compleja y se basaba en cuatro observaciones: 
· En el núcleo industrial de la economía global, al menos, habían transcurrido para entonces más de 60 años desde que una perturbación financiera hubiese tenido más que un impacto menor sobre los niveles globales de producción y empleo. 
Si bien los bancos centrales modernos habían tenido dificultades para hacer frente a los shocks inflacionarios, habían pasado generaciones desde que la aparición de un shock deflacionario que no se hubiera podido manejar. 
· Los beneficios de la oligarquía de la banca de inversión (el puñado de bancos de inversión globales, como Goldman Sachs, Morgan Stanley y JP Morgan Chase, entre otros) fueron muy superiores a lo que cualquier mercado competitivo debería generar, gracias al mucho dinero a su disposición y a su capacidad de maniobra por entre frondosos laberintos normativos. 
· La pendiente de retornos del mercado de largo plazo -por el cual quienes con mucho dinero y la paciencia para asumir los riesgos de inversiones en bienes raíces, acciones, derivados y otros cosecharon utilidades desmesuradas- parecía indicar que los mercados financieros eran totalmente inadecuados para movilizar la capacidad de asunción de riesgos de la sociedad como un todo. 
· Los dos tercios más pobres de la población de Estados Unidos parecían estar excluidos de las oportunidades de acceso a créditos con tasas de interés razonables y, en consecuencia, de las inversiones con grandes beneficios de las que disfrutaba el tercio superior (especialmente los ricos). 
Estas cuatro observaciones sugerían que era la hora de un poco de experimentación institucional. 
Las restricciones de la época de la depresión sobre el riesgo parecían menos urgentes, dada la probada capacidad de la Reserva Federal de los EE.UU. para construir barreras entre las turbulencias financieras y la demanda agregada. 
Las nuevas maneras de acceder a créditos y extender el riesgo parecían implicar pocos inconvenientes. 
Una mayor competencia para los oligarcas de la banca de inversión por parte de los bancos comerciales y las compañías de seguros con abundantes fondos a su disposición parecía ayudar a reducir las desmesuradas ganancias de los bancos de inversión. 
Parecía que merecía la pena intentarlo, pero no fue así. 
Analíticamente, todavía estamos recuperándonos del desastre que significó este experimento. 
¿Por qué fueron tan malos los controles del riesgo de los bancos generales altamente apalancados y centrados en el dinero? 
¿Por qué los bancos centrales y los gobiernos no estuvieron dispuestos ni fueron capaces de acelerar y mantener el flujo de la demanda agregada a medida que la crisis financiera y sus consecuencias ahogaban la inversión privada y el gasto de consumo? 
Más preguntas surgen de la respuesta política a la recesión subsiguiente. 
¿Por qué, una vez que la magnitud de la crisis se hizo evidente, los gobiernos no estuvieron dispuestos a intervenir para hacer que el desempleo volviera a niveles normales, sobre todo ante la ausencia de expectativas inflacionarias, presión alcista sobre los precios, o incluso aumentos de las tasas de interés que pudieran desincentivar el gasto de inversión privado? 
¿Y cómo ha podido la industria financiera conservar tanto poder político para bloquear la reforma normativa? 
Más aún, sigue sin estar clara la forma de reestructurar el sistema financiero. 
La separación establecida por la Ley Glass-Steagall entre la inversión y la banca comercial benefició en gran medida de la oligarquía ya asentada de los bancos de inversión, pero de alguna manera la entrada de los bancos comerciales y las aseguradoras como competidores aumentó aún más los beneficios de las compañías financieras. 
Hubo grandes oportunidades de ganancias para los intermediarios financieros que pudieron encontrar capacidad de asumir riesgos, hacer traspasos de valores para aprovecharse de la transacción y así obtener comisiones por proporcionar riesgos a inversores que pudieran acabar por cosechar ganancias por asumirlos. Pero la llegada de los derivados concentró el riesgo en lugar de dispersarlo, porque se podía entonces hacer todavía más dinero con la venta de riesgo a personas que no sabían cómo valorarlo o, de hecho, qué riesgos estaban asumiendo. 
Y el hecho de que los bancos centrales no tuvieran en mente que su trabajo principal era la estabilización de los ingresos nominales -su fracaso no sólo en ser buenos keynesianos, sino siquiera buenos monetaristas- plantea la interrogante de si los bancos centrales necesitan una reforma drástica. 
Ya en 1825, el gobernador del Banco de Inglaterra, Cornelius Buller, comprendió que cuando el sector privado experimentaba una repentina alza (impulsada por el pánico) de la demanda de activos financieros seguros y líquidos, era responsabilidad del Banco satisfacer esa demanda y así evitar la bancarrota y mantener a raya las tendencias hacia una depresión . 
¿Cómo es posible que sus sucesores sepan menos que él? 
Hasta puede darse el caso de que debamos volver al sistema financiero mucho más estrictamente regulado de la primera generación post-Segunda Guerra Mundial. 
Sirvió bien al núcleo industrial, al menos según podemos decir en función de los agregados macroeconómicos. 
Sabemos con certeza que nuestro actual sistema no lo ha hecho. 

Sentido común sobre los minerales de zonas con conflictos 
LONDRES – “Ese diamante que llevas en el dedo, ¿cómo lo conseguiste?”, pregunta el Cimbelino de Shakespeare. 
“Vas a torturarme”, responde el villano Iachimo, “para que no cuente lo que, si lo hiciera, te torturaría a ti”. 
La historia que subyace a ciertos sectores del comercio mundial de recursos naturales en la actualidad, ya se haya contado o no, sigue siendo una causa de angustia. 
Los recursos naturales deberían contribuir en gran medida al desarrollo en algunos de los países que más lo necesitan y, sin embargo, en algunos de los Estados más pobres y frágiles del mundo lo que deparan es justo lo contrario. 
En muchos de dichos países, el comercio de recursos naturales motiva, financia y prolonga conflictos y violaciones atroces de los derechos humanos. 
Recursos como, por ejemplo, los diamantes, el oro, el tungsteno, el tántalo y el estaño son extraídos, pasados de contrabando y gravados con impuestos ilegales por grupos armados violentos y brindan financiación no presupuestaria a ejércitos y servicios de seguridad ilegales. 
Pensemos en tan sólo cuatro países africanos: el Sudán, el Sudán del Sur, la República Centroafricana y la República Democrática del Congo. 
Juntos, esos países ricos en recursos representan un poco más del 13 por ciento de la población del África subsahariana y, en cambio, el 55 por ciento, aproximadamente, de los desplazados internos de esa región (y uno de cada cinco del mundo entero) por conflictos, pero el problema es mundial, con características similares en países como, por ejemplo, Colombia, Myanmar y el Afganistán. 
Cadenas de suministro que proveen a importantes mercados de consumo, como, por ejemplo, la Unión Europea y los Estados Unidos, facilitan el mortífero comercio de recursos procedentes de zonas con conflictos y los ingresos resultantes hacen el recorrido opuesto. 
Los recursos naturales, como, por ejemplo, el estaño, el tántalo, el tugsteno y el oro, minerales, todos ellos, que han estado relacionados con conflictos y violaciones de los derechos humanos en algunas zonas del mundo, forman parte de nuestros automóviles, joyas, teléfonos portátiles, consolas de juegos, equipo médico y otros innumerables productos cotidianos. 
Existe una clara demanda por parte de los consumidores de información que ayude a los compradores a asegurarse de que sus adquisiciones no los implican en violaciones atroces, pero la responsabilidad de conciliar el comercio mundial con la protección de los derechos humanos fundamentales no recae primordialmente en los consumidores. 
La prevención de los conflictos y la protección de los derechos humanos son responsabilidad primordial de los Estados y cada vez se reconoce más que también corresponde un papel a las empresas. 
De hecho, ahora estamos en un momento decisivo en lo que ha llegado a ser un movimiento mundial para que se deje de considerar normales los usos empresariales irresponsables. 
Desde 2010, las empresas que trabajan en zonas con conflictos han tenido una norma mundial a su disposición. 
La OCDE ofrece orientación sobre cómo adquirir minerales de forma responsable. 
Se la ha formulado en estrecha colaboración con la industria y ofrece “recomendaciones detalladas para ayudar a las empresas a respetar los derechos humanos y no contribuir a los conflictos con sus decisiones y usos en materia de adquisición”. 
También las Naciones Unidas han respaldado prescripciones similares. 
En 2011, las NN.UU. publicaron un conjunto de Principios rectores en materia de derechos humanos para empresas transnacionales, según los cuales las empresas cuyos “marcos operativos entrañen riesgos de consecuencias graves para los derechos humanos deben informar oficialmente sobre cómo los abordan”. 
Y, sin embargo, con la excepción de unos pocos dirigentes industriales progresistas, pocas son las empresas que han aplicado esa orientación voluntaria. 
En 2013, unos investigadores de los Países Bajos hicieron una encuesta entre 186 empresas cotizadas en los mercados de valores europeos que utilizan minerales procedentes de zonas con conflictos. 
Más del 80 por ciento no citaban en sus sitios web lo que habían hecho para no financiar conflictos o violaciones de los derechos humanos. 
De forma similar, la Dirección General de Comercio de la Comisión Europea descubrió que sólo el siete por ciento de 153 empresas de la UE aplicaban una política de diligencia debida en relación con los minerales procedentes de zonas de conflictos en sus informes anuales o en sus sitios web. 
Los Estados Unidos ya han dado el siguiente paso lógico. 
La Comisión del Mercado de Valores obliga a las empresas que utilizan tántalo, estaño, oro y tugsteno en sus productos a investigar el origen de esas materias primas y mitigar los riesgos en sus cadenas de suministros, de conformidad con la orientación de la OCDE, si se descubre que proceden de determinadas zonas afectadas por conflictos o que entrañen gran riesgo. 
Los doce países miembros de la Conferencia Internacional sobre la Región de los Grandes Lagos de África se han comprometido a imponer similares prescripciones vinculantes de diligencia debida. 
Así debe ser. 
La adquisición responsable es un deber, no una opción, y a ese respecto la UE está rezagada. 
El pasado mes de marzo, la Comisión Europea propuso un plan conforme al cual la información al respecto seguirá siendo voluntaria, lo que quiere decir que los minerales que entren en la UE no estarán sujetos a comprobaciones vinculantes. 
Además, la propuesta se centra exclusivamente en los minerales y los metales en bruto y excluye los productos que contienen los minerales pertinentes, como, por ejemplo, teléfonos portátiles, vehículos y equipo médico 
Ahora el Parlamento Europeo y el Consejo Europeo están examinando esa propuesta. 
Reviste importancia decisiva que las dos instituciones aprovechen la oportunidad para fortalecer la reacción de la UE al atribuir carácter vinculante a la información y ampliar su ámbito de aplicación a los productos acabados y semiacabados. 
Una mejor reglamentación del comercio de esos recursos no llevará por sí sola la paz a las zonas afectadas por conflictos, pero la financiación de los conflictos y de las violaciones de los derechos humanos no es un costo aceptable de los negocios. 

El nuevo proceso de atención a la salud 
DAVOS – La industria de la atención a la salud ha cambiado de manera espectacular en las últimas décadas. 
La investigación y el desarrollo han dado lugar a tratamientos impresionantes, diagnósticos precisos y un acervo de conocimientos que crece con rapidez. 
Las especialidades y los proveedores médicos han proliferado. 
Los gobiernos y los aseguradores se han convertido en actores poderosos, y los pacientes se han vuelto consumidores vocales y participativos, dispuestos a buscar mejores opciones aun si ello supone viajar al extranjero. 
No obstante, a medida que la atención a la salud se ha hecho más efectiva, también se ha vuelto más compleja y costosa. 
La población en crecimiento y la que envejece pone cada vez más presión sobre sistemas de salud que ya se están doblegando con la carga de enfermedades crónicas como el cáncer y la diabetes. 
El Instituto de Medicina estima que tan solo en los Estados Unidos, alrededor de 750 mil millones de dólares al año – aproximadamente el 30% del gasto total en atención a la salud – “se desperdician en servicios innecesarios, costos administrativos excesivos, fraudes y otros problemas”. 
Si queremos garantizar que la atención a la salud siga siendo asequible y ampliamente accesible para las generaciones futuras, debemos replantearnos radicalmente la forma en que la proveemos y la administramos. 
Es esencial que los servicios de salud estén conectados. 
Para los profesionales de la medicina debe resultar fácil compartir datos pertinentes con sus colegas de todo el mundo. 
Los dispositivos y sistemas médicos de los hospitales deberían poder combinar fuentes múltiples de información. 
Una nueva generación de tecnología de consumo, como sensores que se pueden llevar puestos, podrían alertar automáticamente a los médicos sobre problemas de salud potenciales antes de que se conviertan en sucesos serios. 
Aunque tales innovaciones deben enfrentarse a desafíos como la compatibilidad de los sistemas y la necesidad de proteger la privacidad de los pacientes, la integración de Internet en las industrias de los viajes y la banca muestra lo que se puede hacer. 
En efecto, la atención a la salud conectada ya se está volviendo realidad. 
Philips, por ejemplo, ha desarrollado una tecnología que permite a los médicos compartir datos sobre una biopsia de cáncer de próstata con colegas de todo el mundo. 
Antes, la biopsia solo podía compartirse físicamente, lo que dificultaba el diagnóstico del tipo exacto de cáncer de próstata. 
Como resultado, los cirujanos y pacientes pueden haber optado por la cirugía invasiva solo para no correr riesgos. 
Actualmente, los equipos de médicos de todo el mundo tienen una herramienta adicional que les permite trabajar juntos para obtener diagnósticos más precisos y mejores planes de tratamiento para cada paciente. 
La experiencia de atención de salud para el paciente se transformará, de modo que una mejor prevención, diagnósticos más rápidos, estadías más cortas en los hospitales y una vida independiente más larga se convertirán en la norma. 
Si los pacientes deben regresar al hospital, traerán consigo datos útiles capturados por los dispositivos portátiles sobre la evolución de sus signos vitales. 
Pueden seguir dando seguimiento a sus tratamientos y los datos se pueden integrar con los registros médicos para obtener una visión de largo plazo de su salud, en lugar de una foto instantánea episódica del día de su visita al médico. 
Con un acceso permanente a la asesoría y apoyo médico, los pacientes estarán en mejores condiciones de administrar su propio bienestar físico. 
La atención a la salud conectada también pude facilitar tratamientos que salven las vidas de más personas, sobre todo en países en desarrollo y zonas rurales. 
En Indonesia, que tiene una de las tasas de mortalidad infantil más elevadas del mundo, las parteras de la zona rural de Medan reúnen información sobre las mujeres embarazadas con una aplicación móvil. 
Obstetras y ginecólogos que están en otra parte analizan los datos, lo que permite identificar y dar tratamiento rápido a las mujeres que tienen alto riesgo de enfermarse. 
En Uganda, las parteras de los centros de salud de los pueblos envían ecografías comprimidas a especialistas en lugares distantes y de ese modo duplican el número de partos atendidos por un trabajador de la salud capacitado. 
A nivel más amplio, la tecnología de la salud conectada hará que converjan los mercados de atención a la salud profesional y de consumo. 
Esto creará un proceso que empiece con una atención al estilo de vida saludable y la prevención, empodere a los consumidores para adoptar el control de su propia salud y permita a los países mejorar el bienestar general de sus ciudadanos. 
El proceso pasará entonces a diagnósticos definitivos, tratamientos muy poco invasivos optimizados en cuanto a calidad y costo y, por último, a la recuperación y la atención en casa, de forma que la atención médica pase lo más pronto posible a un ambiente que no sea de hospital más cómodo y rentable. 
Los gobiernos, las aseguradoras, los profesionales de la medicina, los pacientes y los proveedores de cuidados médicos deben trabajar juntos para garantizar que la transición a este sistema de salud se administre adecuadamente, para que se pueda ampliar el acceso y se logren mejorar los resultados y la productividad. 
Juntos tenemos la oportunidad de mejorar las vidas de miles de millones de personas, crear sociedades más sanas, ahorrar costos e impulsar el crecimiento económico. 

A la espera de una revolución en la construcción 
LONDRES – La productividad de la industria mundial de la construcción lleva veinte años creciendo a un ritmo anual de apenas 1%. 
Es hora de que la industria ingrese al siglo XXI, para poder satisfacer la mayor demanda de estructuras nuevas y resolver los crecientes faltantes de viviendas e infraestructuras en el mundo. 
La lentitud de los cambios en la industria de la construcción la diferencia de otros sectores como la agricultura y la producción fabril, cuya productividad se ha ido transformando con el tiempo. 
Entre 1947 y 2010, la productividad fabril estadounidense alcanzó un 760% de crecimiento acumulado en términos reales (descontando la inflación), contra apenas el 6% en el caso de la construcción. 
La industria de la construcción conoce hace mucho sus falencias, pero hasta ahora le faltó voluntad de hacer algo al respecto. 
Dados los apremiantes faltantes de viviendas e infraestructuras en todo el mundo, esto se ha tornado insostenible. 
Aunque en muchas economías avanzadas la urbanización se está amesetando, en los países emergentes no se detendrá. 
Se calcula que en 2025, las veinte ciudades más grandes del mundo, 75% de ellas en Asia, necesitarán 36 millones de unidades de vivienda nuevas. 
Además, en 2014 unos 330 millones de familias urbanas vivían en casas deficientes, o tenían dificultades para afrontar el costo de la vivienda; cifra que en 2025 ascenderá a 440 millones. 
Incluso en una economía avanzada como Estados Unidos, más del 40% de la población de California no puede acceder a una vivienda digna a los precios del mercado. 
La demanda creciente de estructuras ofrece una enorme oportunidad de redefinir el sector de la construcción y crear valor por medio de una acción concertada. 
Según una investigación del McKinsey Global Institute, la industria puede aumentar la productividad hasta un 60% haciendo cambios en siete áreas clave: regulación; procesos de diseño; contratación; compras y gestión de cadenas de suministro; ejecución in situ; uso de nuevas tecnologías, materiales y automatización avanzada; y capacitación del personal. 
Un aumento del 60% en la productividad generaría 1,6 billones de dólares más de producción anual (más o menos el equivalente a toda la economía de Canadá) y sumaría un 2% al PIB global. 
Estos avances (de los que más de un tercio puede lograrse en Estados Unidos) bastarían para satisfacer la mitad de la necesidad mundial actual de infraestructuras. 
La gestión de proyectos de construcción nunca es fácil. 
El éxito requiere coordinación y un sistema de operación de proyectos integral en el que todos los participantes comprendan su función y se pongan de acuerdo respecto de los indicadores de desempeño clave. 
Mientras tanto, aquellos sectores de la industria que suponen elementos repetibles (en particular, la construcción de viviendas económicas a gran escala) pueden eliminar muchas de las principales causas de baja productividad mediante la adopción de un sistema de producción en masa al estilo fabril, que implicaría más estandarización, modularización y prefabricación. 
En ese sistema, la mayoría de las estructuras se construirían en fábricas. 
En vez de poner diferentes oficios y subsectores a trabajar apretados en el lugar de construcción, el grueso del trabajo se haría en otro lugar y en un entorno controlado. 
Ya hay constructores residenciales que implementan esta metodología. 
Por ejemplo, una empresa española que construye edificios multifamiliares de cuatro pisos, replicables, es capaz de producir de cinco a diez veces más unidades que con los métodos de construcción tradicionales, empleando la misma cantidad de mano de obra. 
Hay también una constructora canadiense que ofrece un menú fijo de diseños repetibles con diversas opciones de personalización, presentando claramente los costos y las especificaciones de cada uno en su sitio web. 
Pero para que la industria de la construcción tenga una chance de reinventarse, tras decenios de escaso crecimiento de la productividad, se necesita una modificación de los incentivos económicos. 
Por ejemplo, para los contratistas hay un claro vínculo entre productividad y rentabilidad, pero no tan fuerte como podría ser. 
Si no cambian las expectativas de los propietarios, la adopción de un sistema más eficiente en mayor escala con menos redundancias puede suponer pérdidas para muchos contratistas. 
Los propietarios, por su parte, no suelen operar en una escala que les permita cambiar la dinámica de la industria por sí solos. 
Y su renuencia a asumir más riesgos o cambiar los requisitos sin conocer antes los beneficios finales de hacerlo lleva a un atasco. 
Sin embargo, el aumento de la demanda de nuevas construcciones puede ser señal de que la industria comienza a moverse. 
Las autoridades están empezando a analizar seriamente cuestiones referidas a costos y escalas, por ejemplo: las crisis de falta de vivienda accesible; la estrechez fiscal, que obliga a exprimir al máximo la inversión en proyectos de infraestructura; y el abaratamiento del petróleo, que aumenta costos de capital en el sector de los hidrocarburos. 
Dentro de la industria, grandes empresas muy asertivas, entre ellas muchas de China, comienzan a probarse en la escena global. 
Tienen capital para invertir en metodologías para la mejora de la eficiencia y nuevos sistemas de producción, y emplean tecnologías cada vez más accesibles (por ejemplo, herramientas digitales, robótica avanzada o materiales nuevos) que les permiten llevar esa eficiencia al extremo. 
Muchos líderes de la industria por fin reconocen la necesidad de cambios y expresan voluntad de introducirlos. 
Saben que si no se preparan para la inminente disrupción del sector y reformulan sus operaciones, pueden quedar rezagados en lo que tal vez sea la próxima revolución mundial de la productividad. 

Una receta bangladesí contra el cólera 
DHAKA – A estas alturas, el cólera debería ser historia. 
Hace mucho que las autoridades sanitarias saben cómo prevenir la enfermedad, los médicos saben cómo tratarla y los expertos en desarrollo comprenden que allí donde hay saneamiento y agua potable, los brotes rara vez se convierten en epidemias. 
Por desgracia, el mundo no es tan simple y ordenado, y la pesadilla del cólera persiste. 
En muchas partes del mundo, el cólera ya fue domado. Las enfermedades transmitidas por el agua casi no existen en las economías avanzadas. 
E incluso en países y regiones con escasez de recursos, donde el cólera sigue siendo un problema, la terapia de rehidratación oral (TRO) ayudó a prevenir incontables muertes. 
Sin embargo, en tiempos de crisis todavía se producen brotes de cólera, que matan a nuestros congéneres más vulnerables. 
Hoy, una de las peores epidemias está haciendo estragos en Yemen, donde el conflicto armado llevó al colapso de los sistemas de salud, saneamiento y provisión de agua, creando precisamente las condiciones más favorables para el cólera. 
Los primeros casos se informaron en octubre de 2016, y en menos de un año, la cantidad trepó a más de 600 000. 
Organismos internacionales como Naciones Unidas y la Organización Mundial de la Salud, en cooperación con las autoridades sanitarias de Yemen, han organizado una respuesta impresionante, que logró mitigar la tragedia al reducir la tasa de mortalidad a más o menos el 0,33% de las personas infectadas (unas 2000 muertes). 
Pero los yemeníes trabajan en condiciones imposibles, y necesitan recursos y capacitación, algo que mi país se está esforzando en proveerles. 
En octubre, un equipo de médicos y enfermeros yemeníes llegó al Centro Internacional de Investigación de las Enfermedades Diarreicas, Bangladesh (icddr,b), donde he trabajado la mayor parte de mi carrera. 
Nuestro instituto es la cuna de la TRO, y profesionales médicos de todo el mundo vienen a Dhaka a aprender a tratar a los pacientes con una sencilla solución de azúcar, sal, otros elementos y agua. 
Durante una semana, los profesionales médicos yemeníes recibieron capacitación en control de brotes, saneamiento y métodos de vigilancia. 
Observaron el tratamiento dado a pacientes de cólera en nuestro hospital, una experiencia que les brindó entrenamiento práctico en la gestión de casos y la evaluación de los niveles de deshidratación. 
Es sólo un ejemplo de cómo el icddr,b ayuda a aliviar el sufrimiento humano en tiempos de crisis. 
Como miembro fundador de la Red Mundial de Alerta y Respuesta ante Brotes Epidémicos (GOARN) de la OMS, el icddr,b ha enviado equipos de expertos a Zimbabue, Sudán, Sudán del Sur, Mozambique, Siria, Somalia, Haití, Sierra Leona, Etiopía e Irak. 
Así, compartiendo el conocimiento y la experiencia que hemos desarrollado en décadas de control e investigación de enfermedades diarreicas, nuestro centro está en la primera línea del esfuerzo internacional para frenar los brotes. 
En nuestro país conocemos bien el cólera en tiempos de guerra. 
En 1971, Bangladesh (que entonces se llamaba Pakistán Oriental) se declaró independiente de Pakistán, y se desató la lucha armada; numerosos refugiados cruzaron la frontera hacia la vecina India y quedaron hacinados en campamentos, lo que generó condiciones suficientes para que se declararan brotes de cólera. 
En aquel tiempo la atención médica era deficiente, y la escasez de medios de goteo intravenoso impedía la administración de soluciones de rehidratación a gran escala. 
Mientras muchos se morían, un médico innovador llamado Dilip Mahalanabis decidió que una situación desesperada ameritaba correr un riesgo. 
Investigadores estadounidenses en Bangladesh habían mostrado que la TRO podía revertir la deshidratación mortal de los pacientes de cólera, pero su eficacia fuera de hospitales no estaba probada. 
Desprovisto de equipamiento e instalaciones médicas adecuados, Mahalanabis decidió administrar la TRO en los campamentos, y al hacerlo, salvó miles de vidas. 
Así fue que la TRO se convirtió en el nuevo tratamiento estándar para las enfermedades diarreicas, y desde entonces, salvó a más de 80 millones de personas en todo el mundo. 
Ahora que han aparecido nuevas crisis de cólera en tiempos de guerra, la experiencia bangladesí vuelve a ser útil. Yemen es sólo un ejemplo. 
Desde agosto, cientos de miles de rohinyás cruzaron la frontera hacia Bangladesh desde Myanmar (el mayor flujo semanal de refugiados que el mundo haya visto desde el genocidio ruandés de 1994). 
Los refugiados, desesperados y vulnerables, se hacinan en campamentos, y hay alto riesgo de que en estas condiciones se desate una epidemia mortal de cólera. 
En respuesta a esta amenaza, el icddr,b colabora con UNICEF, la OMS y otros actores importantes en diversas iniciativas para la prevención del cólera, que incluyen mejorar el acceso a agua potable y saneamiento, y acumular existencias de la solución de rehidratación. 
También hemos trabajado con la OMS para obtener unas 900 000 dosis de vacuna oral contra el cólera, una herramienta aceptada internacionalmente para prevenir y controlar los brotes. 
Como la TRO, el desarrollo de la vacuna oral tiene sus raíces en Bangladesh, y en particular, en el icddr,b. 
Las primeras pruebas de campo exitosas se realizaron en nuestro centro en los ochenta, y hoy nuestros científicos aprovechan décadas de conocimiento institucional para llevar a cabo la segunda campaña de vacunación oral contra el cólera más grande de la historia. 
Cuesta imaginar que un país en desarrollo como Bangladesh pueda ser pionero en el control de una enfermedad de semejante magnitud. 
Pero una y otra vez, los investigadores y trabajadores sanitarios bangladesíes han demostrado su experiencia en contener brotes de cólera y salvar vidas. 
En la búsqueda de nuevos modos de poner coto a epidemias oportunistas, el mundo no debe pasar por alto la ciencia que ya poseen los países en desarrollo. 
El cólera ha vuelto al sur global. Pero como demuestra nuestro trabajo en Bangladesh, el sur global tiene las habilidades necesarias para derrotarlo. 

La contención empieza en casa 
NUEVA YORK – A mediados de julio, Muhammad Youssef Abdulazeez, un ciudadano estadounidense de 24 años de edad con ascendencia árabe, abrió fuego en dos centros militares en Chattanooga (Tennessee, EE. UU.) y mató a cinco personas. 
Además de horrorizar a los vecinos de esta ciudad, este acto adquirió relevancia nacional, ya que dio la razón al fallecido diplomático y estratega estadounidense George F. Kennan, cuando advertía que los encargados de la política exterior de su país debían sofrenar su tendencia a actuar apresuradamente (especialmente en forma militar). 
Según Kennan, uno nunca sabe cuándo vendrá el contragolpe, pero llegará. 
De hecho, a Kennan le preocupaban las consecuencias imprevisibles de las embestidas de Estados Unidos sobre Afganistán en 2001 y sobre Irak dos años después. 
A fin de cuentas, no era coincidencia que muchos de los enemigos de Estados Unidos en Afganistán (incluido el mismo Osama bin Laden) hubieran tenido vínculos con los muyahidines, las unidades guerrilleras de combatientes musulmanes entrenadas por fuerzas estadounidenses para actuar como insurgentes durante la ocupación soviética de 1979 a 1989. 
Asimismo, Estados Unidos dio armas al Irak de Saddam Hussein para la guerra con Irán en los ochenta. 
Tras los atentados terroristas del 11 de septiembre de 2001, los estadounidenses se preguntaron “¿por qué nos odian?”. 
Pero a pesar de que desde entonces Estados Unidos no sufrió ningún ataque en su territorio, el gobierno del ex presidente George W. Bush se dedicó casi sin impedimentos a destruir dos países musulmanes, y la devastación continuó después del mandato de Bush con una campaña cada vez más intensa de bombardeos con drones. 
Estas políticas acercaron a Afganistán al abismo de la disolución y dejaron a Estado Islámico vía libre para capturar más de un tercio del territorio iraquí. 
El malestar que provocó en esos países y en todo el mundo musulmán se trasladó con fuerza creciente a Europa, y ahora comienza a sentirse también en Estados Unidos. 
Es cierto que los investigadores estadounidenses no han identificado oficialmente los motivos de Abdulazeez, nacido en Kuwait y sin pertenencia aparente a redes terroristas. 
Pero ya hay muchos antecedentes de jóvenes alienados y desencantados, criados en Occidente (Abdulazeez asistió a la secundaria y a la universidad en Chattanooga), que buscaban una causa por la que valiera la pena combatir y la encontraron en lo que se ve como la humillación del Islam por Estados Unidos y Occidente. 
Claro que en cuanto aparece la palabra “Islam”, los medios occidentales empiezan a hablar de esos “lobos solitarios” como agentes de alguna vasta conspiración islámica, en vez de individuos profundamente heridos y desesperados. 
Esa interpretación hace más fácil comprender el acto: a un elemento de una red terrorista se lo puede forzar, incluso lavarle el cerebro, para que ejecute un ataque. 
Pero que sea obra de un individuo solitario (y un ciudadano estadounidense, nada menos) plantea serias dudas sobre el sistema del que salieron ese hombre o esa mujer (aunque casi siempre es un hombre). 
Algunos medios informaron que Abdulazeez se sentía un fracasado por su incapacidad de cumplir el criterio estadounidense del éxito, cuya principal medida es el dinero. 
Aunque no parecía profundamente religioso, se dice que admiraba como modelo de superación al difunto Anwar al-Awlaki, un clérigo de Al Qaeda nacido en Estados Unidos que defendía la idea de atacar a este país al que consideraba “hipócrita”. 
Otro dato que siembra dudas sobre el sistema estadounidense es la negativa del seguro médico de Abdulazeez a aprobarle un tratamiento con internación para su adicción a las drogas y el alcohol. 
No es la primera vez que Estados Unidos sufre un asesinato en masa por obra de una persona con problemas de salud mental (incluidas adicciones) a los que no se prestó atención. 
¿Es una muestra de fracaso del sistema? 
¿O, en un nivel más básico, una refutación de sus principios? 
En vez de analizar estas preguntas, Estados Unidos sigue concentrado en el azote del terrorismo islámico en el extranjero. 
Kennan ya vio esta tendencia hace décadas, cuando advirtió que la miopía política en las esferas local e internacional había vulnerabilizado a Estados Unidos. 
Por eso aconsejó que en vez de confiarse en su superioridad, Estados Unidos debía aprender de los errores de sus enemigos, incluida Rusia. 
En los albores de este siglo, Kennan comparó la “guerra global al terrorismo” del gobierno de Bush con las guerras de Rusia contra los separatistas chechenos en el norte del Cáucaso. 
Cuando en 1991 la Unión Soviética se disolvió, el primer presidente ruso, Boris Yeltsin, prometió a sus súbditos “tanta soberanía como les quepa”. 
Los chechenos, que llevaban siglos buscando independizarse de Rusia, tomaron su promesa como una oportunidad para la autodeterminación. 
Pero después Yeltsin se retractó, porque tras la ruptura inicial de la Unión Soviética ya no quería perder más territorios. 
En 1993 estalló la primera guerra de Chechenia. 
Rusia consiguió derrotar a los separatistas y mantener el control sobre el país. 
Pero fue una victoria pírrica, ya que empujó a muchos chechenos, desilusionados y furiosos, hacia el fundamentalismo religioso. 
Así que cuando en 1999 comenzó la segunda guerra de Chechenia, ya no era solamente una lucha por liberarse de Rusia, sino una lucha por el Islam y contra los cristianos dondequiera que estuviesen. 
Bajo Vladímir Putin, sucesor de Yeltsin, Rusia derrotó otra vez a los separatistas y reinstauró el control federal del territorio. 
Quince años después, extremistas chechenos combaten junto a Estado Islámico. 
Se dirá que el deseo estadounidense de exportar la democracia a punta de pistola no es comparable a los últimos estertores mortuorios de una Rusia imperial con Yeltsin y Putin. 
Pero nos guste o no, hay un paralelo evidente: los dos países aparecen imponiendo sus dictados a los musulmanes. 
Y de hecho, fue Kennan quien me hizo notar este parecido, en una conversación privada sobre el 11‑S en la que me señaló que para muchos musulmanes, Rusia y Occidente se estaban volviendo indistinguibles. 
A los dos se los ve como estados seculares contrarios al Islam. 
Kennan alertó sobre el hecho de que así como la primera guerra de Chechenia generó resentimiento nacional e individual, las de Estados Unidos en Afganistán e Irak sólo alimentarían más odio y frustración, y que eso tarde o temprano se volvería contra Estados Unidos. 
Tal como dijo: “La imposibilidad de encajar en el sistema lleva a las personas a atacarlo: no es buena idea liberar naciones a bombazos”. 

El retorno de la fiebre amarilla 
SEATTLE – Antes de que los horrores del último brote de Ébola en África occidental pudieran empezar a borrársenos de la mente, el virus Zika estalló como un riesgo importante para la salud global y hoy ocupa a investigadores y médicos en Sudamérica, América central y el Caribe. 
Sin embargo, la cantidad de víctimas de otro virus -la fiebre amarilla- está creciendo a pasos acelerados. 
En el sudoeste de África, Angola enfrenta una epidemia seria de fiebre amarilla, la primera en ese país en 30 años. 
Desde que el virus apareció en Luanda, la capital y la ciudad más poblada de Angola, en diciembre pasado, le provocó la muerte a 293 personas e infectó, se sospecha, a 2.267. 
El virus ahora se ha propagado a seis de las 18 provincias del país. 
Los viajeros han llevado casos a China, la República Democrática del Congo y Kenia. 
Namibia y Zambia están en un estado de alerta elevada. 
El virus de la fiebre amarilla es transmitido por el Aedes aegypti –el mismo mosquito que propaga el virus Zika-. 
Los síntomas incluyen fiebre, dolor muscular, dolor de cabeza, náuseas, vómitos y fatiga. 
Al menos la mitad de los pacientes no tratados por casos graves de fiebre amarilla mueren en el transcurso de 10-14 días. 
La buena noticia es que, a diferencia del Zika o del Ébola, la fiebre amarilla se puede controlar con una vacuna efectiva, que confiere inmunidad de por vida en el primer mes luego de haber sido administrada. 
Y, por cierto, la vacuna es central en el Plan de Respuesta Nacional de Angola, iniciado a comienzos de este año con el objetivo de administrar la vacuna contra la fiebre amarilla a más de 6,4 millones de personas en la provincia de Luanda. 
Hasta el momento, casi el 90% de esa población objetivo ya ha recibido la vacuna, gracias en gran medida a la Organización Mundial de la Salud, al Grupo Internacional de Coordinación del Suministro de Vacunas y a otros países, entre ellos Sudán del Sur y Brasil, que en conjunto pusieron a disposición unos 7,35 millones de dosis de la vacuna. 
El esfuerzo de vacunación masiva nació como resultado de la propagación de la fiebre amarilla. 
Pero, para poner fin al brote, la vacunación tiene que continuar no sólo en Luanda, donde otro 1,5 millón de personas está en riesgo de infección, sino que también tiene que abarcar a otras provincias afectadas. 
Ese será un desafío importante. 
Un problema clave es el costo. 
En 2013, la vacuna contra la fiebre amarilla costaba 0,82 dólar por dosis en África –un precio que la mayoría de los países en desarrollo no puede afrontar-. 
Un informe de 2015 realizado por Médicos sin fronteras demostró que la vacuna hoy cuesta casi 70 veces más que en 2001. 
Para peor, aún si los países contaran con el dinero, el suministro está seriamente restringido. 
El Instituto Pasteur de Dakar, en Senegal, una de las únicas cuatro instalaciones en el mundo que producen vacunas contra la fiebre amarilla, fabrica unos 10 millones de dosis por año, y el proceso de fabricación es extremadamente difícil de aumentar. 
Es más, el Instituto Pasteur está por cerrar para una renovación de cinco meses, durante la cual no podrá producir más vacunas. 
Afortunadamente, todo indica que la situación va a mejorar. 
El Instituto Pasteur está construyendo una nueva instalación a unos 30 kilómetros de Dakar, en Diamniadio, que según se espera triplicará la producción en 2019. 
Otro fabricante de vacunas contra la fiebre amarilla, Sanofi Pasteur en Francia, también está expandiendo su capacidad de producción. 
(Los otros dos fabricantes están basados en Brasil y Rusia). 
No obstante, por ahora, los suministros son ajustados. 
Una manera de estirar las provisiones existentes podría ser administrar una dosis fraccional (una quinta parte de la dosis habitual) que también, se ha demostrado, protege contra la fiebre amarilla. 
Pero tal vez eso no sea suficiente si el virus se propaga aún más. 
Y, desafortunadamente, la alta densidad del mosquito Aedes aegupti en las zonas afectadas significa que el riesgo de transmisión sigue siendo alto. 
Un brote en una región como Asia, que carece de experiencia con una epidemia de fiebre amarilla y no tiene capacidad para fabricar la vacuna, sería particularmente difícil de controlar. 
Según John P. Woodall, el fundador del servicio de alerta de enfermedades ProMED, si la fiebre amarilla se propaga a partes de Asia con las especies de mosquitos y el clima propicios, cientos de miles de personas podrían infectarse (y posiblemente morir) antes de que se hayan entregado las vacunas. 
También están dadas las condiciones para que el virus se propague en el continente americano, que alberga a vectores del mosquito Aedes que transmite no sólo la fiebre amarilla, sino también el dengue, el Zika y la chikungunya. 
La Organización Panamericana de la Salud ya ha declarado una alerta epidemiológica de fiebre amarilla en América latina. 
Para ayudar a limitar la propagación de la fiebre amarilla, las regulaciones internacionales de salud requieren que todas las personas que viajen a los 34 países donde la fiebre amarilla es endémica presenten un certificado de vacunación. 
Pero la implementación de esas regulaciones depende de la capacidad de cada país y, por lo tanto, está lejos de ser perfecta. 
Un total de nueve casos de fiebre amarilla importados de Angola y confirmados por laboratorio ya han sido reportados por el Punto Focal Nacional de RSI (Reglamento Sanitario Internacional) de China. 
Los informes de infección de fiebre amarilla en viajeros no inmunizados que regresaron de un país donde la vacunación contra le enfermedad es obligatoria resalta la necesidad de reforzar la implementación de requerimientos de vacunación. 
La OMS está trabajando estrechamente con varios socios y el gobierno de Angola para combatir el brote actual. 
Pero, como han señalado algunos expertos de salud, todavía hay mucho por hacer. 
La OMS ahora debe convocar un comité de emergencia para coordinar una respuesta internacional más amplia, movilizar fondos y liderar la rápida incrementación de la producción de la vacuna, así como un “comité de emergencia permanente” capaz de enfrentar futuras crisis de salud pública de manera rápida y efectiva. 

La tuberculosis, las enfermedades no transmisibles y las lecciones del VIH 
NUEVA YORK – Una vez más la salud global está en el centro de las miradas. 
En septiembre, la Asamblea General de las Naciones Unidas celebró dos reuniones de alto nivel: una sobre el fin de la tuberculosis (TBC) y la otra sobre el combate de las enfermedades no transmisibles (ENT). 
Fue la primera vez que la ONU destacaba en su agenda anual dos crisis de salud de manera tan prominente. 
Ahora que han finalizado estos debates, la comunidad sanitaria global debe centrarse en asegurar el compromiso político necesario para sostener la coordinación y planificación internacionales. 
Merece considerarse para la lucha contra la TBC y las ENT el modelo de cómo se ha enfrentado la epidemia del VIH. 
Desde 2001, año en el que la Asamblea General de la ONU realizara su primera reunión sobre VIH/SIDA, la trayectoria de esta enfermedad ha cambiado radicalmente. Hoy cerca de 22 millones de personas que viven con VIH reciben tratamiento. 
Como resultado, las muertes de SIDA por año se han reducido a la mitad –de 1,9 millones en 2003 a 940.000 en 2017-, al tiempo que la tasa de contagios nuevos ha bajado casi la mitad en los países más afectados. 
Las iniciativas para controlar la TBC y las ENT –que, como el VIH/SIDA, representan una pesada carga sobre los países de ingresos bajos y medios- pueden aprovechar las lecciones aprendidas de la respuesta al VIH. 
Tres de ellas destacan en particular. 
Primero, a medida que la respuesta global al SIDA se ampliaba, enfrentaba el doble reto de incluir comunidades difíciles de alcanzar al tiempo que seguía apoyando a un creciente número de pacientes con tratamiento. 
Como respuesta, los programas de VIH han evolucionado hasta ofrecer servicios a la medida de las preferencias de los pacientes. 
Son modelos de atención que además reducen la carga de grandes cantidades de pacientes sobre las instalaciones sanitarias y sus trabajadores. 
Por ejemplo, en varios países los pacientes estables que prefieren visitar a su proveedor de salud con menor frecuencia reciben varios meses de medicamentos. 
En Sudáfrica, donde se tratan unos 4,3 millones de personas con VIH, las recetas se pueden volver a rellenar en máquinas expendedoras gestionadas por personal de farmacia. 
En Lesoto, donde la gente puede vivir a horas del centro de salud, se ofrecen pruebas del VIH en casa y, aquellos que tengan la infección reciben tratamiento comunitario por trabajadores sanitarios locales. 
Se podría adoptar un enfoque similar para la TBC y las ENT. 
En el caso de la TBC, esto podría significar brechas más largas entre controles para pacientes que adhieran al tratamiento y no muestren signos de resistencia a los medicamentos, mientras que aquellos que sufran efectos secundarios o requieran tratamientos más complejos podrían recibir tratamientos más intensivos. 
De manera similar, puede que los pacientes con ENT bien controladas que no presenten síntomas y que respondan bien a los medicamentos necesiten visitar solo ocasionalmente al proveedor de salud, y aquellos con casos más complicados podrían beneficiarse de un monitoreo y asesoría médica más estrechas. 
Segundo, los programas de VIH tuvieron éxito en parte porque establecieron metas para toda la “cascada de la atención”, desde el diagnóstico al tratamiento. 
Por ejemplo, las metas “90-90-90” fijadas por al Programa Conjunto de las Naciones Unidas sobre VIH/SIDA (ONUSIDA), en que el 90% de las personas que viven con VIH están diagnosticadas, 90% de los diagnosticados reciben tratamiento y 90% de quienes reciben tratamiento tienen carga viral indetectable, ayudaron a centrar la respuesta global al SIDA. 
De hecho, hay modelos que sugieren que, si se logran estas metas, el VIH dejará de ser una amenaza a la salud pública para el año 2030. 
Fijarse metas es útil para evaluar los avances e identificar brechas de cobertura. 
Por ejemplo, en muchos países la mayor brecha de cobertura de servicios de VIH se encuentra en el diagnóstico, particularmente de hombres y gente joven. 
Como resultado, muchos programas ahora ofrecen nuevas opciones para llegar a estos grupos, como exámenes confidenciales en el lugar de trabajo y autopruebas. 
Otra brecha son las poblaciones marginadas y estigmatizadas en algunos países, como los hombres que tienen sexo con hombres. 
De manera similar, los demás objetivos de la cascada podrían resultar beneficiosos para el control de la TBC y las ENT. 
Por ejemplo, la Asociación Stop TBC ha propuesto metas de tratamiento 90-(90)-90 para la enfermedad, aunque todavía se tienen que adoptar más generalizadamente. 
En el caso de las ENT, el énfasis está en lograr el Objetivo de Desarrollo Sostenible 3.4 de la ONU, que llama a una reducción de un tercio de las muertes prematuras causadas por estas enfermedades para el 2030. 
Pero esta meta no se puede desagregar de la cascada de diagnóstico y tratamiento de las ENT. 
Por ejemplo, sería útil para los programas monitorear cuántas personas con presión sanguínea alta se ha diagnosticado y han recibido tratamiento, qué proporción de quienes reciben tratamiento han logrado controlarse la presión sanguínea, y qué nivel de tratamiento sería necesario para reducir las muertes prematuras por el índice deseado. 
Finalmente, el esfuerzo en torno al SIDA se pudo ampliar gracias a fuertes presiones e iniciativas de colaboración que transformaron los mercados para los programas de diagnóstico y tratamiento. 
Al prever las necesidades de medicamentos, englobar pedidos y promover la competencia, en combinación con intensas actividades de apoyo y presión, las autoridades y los proveedores pudieron asegurar eficiencias de mercado. 
Las economías de escala resultantes permitieron que los proveedores pasaran de ofrecer soluciones de bajo volumen y altos márgenes a modelos de alto volumen y bajos márgenes. 
Como resultado, gracias a estas iniciativas los costes anuales de los tratamientos de VIH bajaron de más de $10 000 por paciente en 2001 a menos de $100 en 2016. 
De manera similar, para controlar la TBC y las ENT será necesario hacer que los medicamentos sean más convenientes y asequibles. 
Si bien la respuesta a la TBC ha aprovechado colaboraciones estratégicas para ampliar la cobertura, sigue habiendo grandes brechas, de las cuales la mayor es el tratamiento de niños y pacientes con TBC resistente a los medicamentos. 
Para las ENT, compañías como Novartis, Pfizer y el fabricante indio de medicamentos Cipla han hecho esfuerzos por hacer llegar fármacos asequibles a pacientes en África. 
Sin embargo, si bien las donaciones pueden ayudar a estimular la demanda inicial, se necesitará un enfoque de mercado más intencionado para lograr reducciones de precios. 
La coalición multisectorial lanzada en 2017 podría ayudar a generar eficiencias, pero precisará de apoyo adicional para tener éxito. 
Tedros Adhanom Ghebreyesus, Director General de la Organización Mundial de la Salud, hizo un llamado últimamente a los gobiernos a que aumenten su liderazgo e inversiones en los sistemas sanitarios para luchar contra la TBC y las ENT. 
Pero, aunque sin duda se necesitan más recursos, deben ir acompañados de estrategias sólidas que involucren a las comunidades, orienten la programación y eleven la escala de la prevención y la atención. 
Lo mejor de todo es que, con el modelo de respuesta al SIDA ya a mano, no habrá que reinventar la rueda. 



Para la seguridad climática, llamen a los ingenieros 
NUEVA YORK – La Conferencia de las Naciones Unidas sobre el Cambio Climático (COP24) celebrada este mes en Katowice (Polonia) consiguió elaborar un conjunto de reglas para la implementación del acuerdo de París (2015) sobre el clima. 
Pero aunque todos los miembros de la ONU lo suscribieron, no bastará para evitar una catástrofe climática. 
Es hora de llamar a los ingenieros. 
El éxito diplomático logrado en la COP24 fue notable, en vista del cabildeo y obstruccionismo incesante de la industria de los combustibles fósiles. 
Los diplomáticos leyeron la ciencia y saben la verdad: sin una transición veloz a un sistema energético global descarbonizado de aquí a mediados de siglo, la humanidad correrá un serio peligro. 
Estos últimos años millones de personas sufrieron los rigores de olas de calor extremas, sequías, inundaciones, potentes huracanes y devastadores incendios forestales, porque la temperatura de la Tierra ya está 1,1 °C por encima del promedio preindustrial. 
Si durante este siglo el calentamiento se extiende a más de 1,5 o 2 °C (hasta niveles que jamás se experimentaron en los 10 000 años de historia de la civilización humana) el mundo se volverá mucho más peligroso. 
El acuerdo de París compromete a los gobiernos nacionales a “mantener el aumento de la temperatura media mundial muy por debajo de 2 °C con respecto a los niveles preindustriales, y proseguir los esfuerzos para limitar ese aumento de la temperatura a 1,5 °C con respecto a los niveles preindustriales”. 
Ya tenemos reglas para medir las emisiones de gases de efecto invernadero, compartir conocimiento práctico y medir las transferencias financieras de países ricos a pobres. 
Pero nos faltan planes para cambiar el sistema energético mundial por uno basado en fuentes de energía renovables, de aquí a mediados del siglo. 
Los diplomáticos, por supuesto, no son expertos en tecnología. 
Para la siguiente etapa el mundo necesita ingenieros expertos en generación y transmisión de energía, vehículos eléctricos, celdas de combustible basadas en hidrógeno, inteligencia artificial para la gestión de sistemas de energía, diseño urbano para la eficiencia energética y el transporte público y otros especialistas relacionados. 
Hace 24 años que los protagonistas de las cumbres de la ONU sobre el clima son los diplomáticos, no los ingenieros. 
Ya es hora de que estos ocupen el centro de la escena. 
El acuerdo de París da por sentado que cada gobierno consultará a ingenieros locales para idear una estrategia energética nacional, de modo que básicamente cada uno de los 193 miembros de la ONU elaborará un plan separado. 
Este enfoque refleja una profunda falta de comprensión de cómo debe ser la transición energética global. 
Necesitamos soluciones acordadas y coordinadas en el nivel internacional, no país por país. 
Los sistemas de ingeniería globales demandan coordinación global. 
Piénsese en la aviación civil, un triunfo de la ingeniería con coordinación mundial. 
En 2017, hubo 41,8 millones de vuelos sin accidentes mortales que involucraran aviones de pasajeros. 
El buen funcionamiento del sistema de aviación civil se debe a que todos los países usan aeronaves fabricadas por unas pocas compañías internacionales y comparten procedimientos operativos estándar para navegación, control de tráfico aéreo, seguridad de aeropuertos y aviones, mantenimiento, seguros y otras operaciones. 
Similar coordinación existe en otros sistemas internacionales. 
Cada día en promedio se realizan transferencias interbancarias en dólares por la asombrosa cifra de 2,7 billones de dólares, en forma totalmente rutinaria, usando protocolos bancarios y de comunicaciones estandarizados. 
El uso de protocolos compartidos también hace posibles miles de millones de llamadas móviles y comunicaciones por Internet al día. 
La escala y la confiabilidad de estos sistemas tecnológicos de avanzada globalmente conectados son sorprendentes, y se basan en soluciones implementadas en el nivel internacional, no país por país. 
Si los gobiernos finalmente pusieran al frente a los ingenieros, la transición a fuentes de energía renovables sería mucho más rápida. 
En mayo de 1961, el presidente John F. Kennedy llamó a los estadounidenses a llevar a un hombre a la Luna y traerlo de vuelta sano y salvo a la Tierra, antes del final de la década. 
La NASA movilizó en poco tiempo a cientos de miles de ingenieros y otros expertos, y en julio de 1969 completó la misión a la Luna, dentro del plazo notablemente ambicioso fijado por JFK. 
Hace poco integré un panel con tres economistas y un veterano ingeniero del ámbito empresarial. 
Después de que los economistas hablaron de precios del carbono, de internalizar externalidades, de pagar a los usuarios por inyectar energía en la red, de compensar emisiones, etcétera, el ingeniero habló poco y atinado. “La verdad no entiendo lo que dijeron ustedes los economistas, pero tengo una sugerencia. 
Dennos a los ingenieros las especificaciones y el plazo, nosotros sabremos cómo hacerlo”. 
Y no es una bravuconada. 
Las especificaciones son estas. 
Para evitar un calentamiento superior a 1,5 °C, es necesario descarbonizar el sistema energético mundial de aquí a mediados de siglo. 
Esto demandará una enorme movilización de fuentes de energía descarbonizadas, por ejemplo eólica, solar e hídrica, lo cual implica un sistema capaz de manejar una provisión de energía intermitente que depende del sol, del viento y del caudal de los ríos. 
Esta electricidad descarbonizada impulsará vehículos eléctricos que reemplazarán a los autos con motor de combustión interna. 
También se usará para producir combustibles descarbonizados tales como hidrógeno para transporte marítimo e hidrocarburos sintéticos para los aviones. 
Las casas y edificios de oficinas se calentarán con electricidad descarbonizada en vez de con carbón, petróleo o gas natural. Y las industrias con alto consumo de energía (como las del acero y el aluminio) también reemplazarán los combustibles fósiles con electricidad descarbonizada e hidrógeno. 
Estas soluciones descarbonizadas exceden los límites de cualquier país. 
Las fuentes de energía renovables más baratas y abundantes suelen estar muy lejos de los centros poblados, en desiertos y montañas, y mar adentro en el caso del viento. 
De modo que habrá que transmitir esta energía a grandes distancias, a menudo cruzando fronteras nacionales, con líneas de transmisión de alto voltaje especiales. 
La Organización de Cooperación y Desarrollo para la Interconexión Energética Global (una asociación mundial de instituciones y empresas de ingeniería formada en 2016 por la Corporación Estatal de la Red Eléctrica de China) ha explicado muy bien las ventajas de un sistema de transmisión internacional de larga distancia. 
En un plan de descarbonización global sensato, muchos de los países y empresas que hoy exportan combustibles fósiles se convertirán en exportadores de energía descarbonizada. 
Los países petroleros del Golfo deberían exportar energía solar desde el vasto desierto de Arabia a Europa y Asia. 
Australia, productora de carbón, debería exportar energía solar desde su enorme desierto interior hasta el sudeste de Asia por cable submarino. 
Canadá debería aumentar sus exportaciones de energía hídrica descarbonizada al mercado estadounidense y terminar de una vez sus intentos de exportar productos derivados de sus arenas petrolíferas. 
En la conferencia de Katowice sobre el clima, los diplomáticos presentaron el manual de reglas a tiempo y según lo prometido, lo cual es un logro enorme. 
La siguiente proeza es para los ingenieros. 
La transformación energética en pos de la seguridad climática es la misión a la Luna del siglo XXI. 
Cuando en septiembre los jefes de Estado vuelvan a reunirse en la ONU, los mejores ingenieros del mundo tendrían que estar allí para recibirlos con un marco tecnológico avanzado para la acción global. 



El PIB debe corregirse, no reemplazarse 
ZÚRICH – Durante mucho tiempo economistas de renombre han venido señalado que el Producto Interno Bruto (PIB) es una medida inadecuada del desarrollo económico y el bienestar social; y, por lo tanto, no debería ser la única obsesión de los formuladores de políticas. 
Sin embargo, todavía no hemos avanzando en cuanto a encontrar una alternativa viable al PIB. 
Una de las reconocidas deficiencias del PIB es que ignora el valor del trabajo dentro de los hogares, incluido el trabajo de cuidado de niños y ancianos que son miembros de la familia. 
Aún más importante, la asignación de un valor monetario a tales actividades no resolvería una falla más profunda en el PIB: su incapacidad para reflejar adecuadamente la experiencia vivida de los miembros individuales de la sociedad. 
Una corrección relativa al trabajo en los hogares inflaría el PIB, mientras que al mismo tiempo no crearía una diferencia real en los niveles de vida. 
Y, las mujeres, quienes conforman una proporción predominante del grupo de personas que realizan tareas domésticas, continuarían siendo tratadas como voluntarias, en lugar de que se las trate como a verdaderas contribuyentes de la economía. 
Otra reconocida falla del PIB es que no toma en cuenta la destrucción del valor, tal como cuando los que los países manejan mal su capital humano al no brindar educación a ciertos grupos demográficos, o al agotar recursos naturales para obtener un beneficio económico inmediato. 
Considerando todo lo antedicho, se llega a la conclusión de que el PIB tiende a medir los activos de forma imprecisa, y no mide los pasivos en lo absoluto. 
No obstante, si bien no ha surgido un consenso internacional sobre una alternativa al PBI, ha habido un avance alentador hacia una forma de pensar más considerada con respecto a la actividad económica. 
En el año 1972, los economistas de la Universidad de Yale William Nordhaus y James Tobin propusieron un nuevo marco: la “medida del bienestar económico” (MBE), con el propósito de dar cuenta de diversas actividades no remuneradas. 
Y, más recientemente, China estableció un índice de “desarrollo verde”, que considera el desempeño económico de manera conjunta con varios factores ambientales. 
Además, los responsables de la toma de decisiones en los sectores público y privado tienen hoy en día muchas más herramientas para tomar decisiones sofisticadas que en el pasado. 
En el lado del inversor, la demanda de datos ambientales, sociales y de gobierno está aumentando abruptamente. 
Y, en el sector público, organizaciones como el Banco Mundial han adoptado métricas distintas al PIB para evaluar la calidad de vida, incluida la esperanza de vida al nacer y el acceso a la educación. 
Al mismo tiempo, el debate sobre el Ingreso Nacional Bruto (INB) ha estado ganando fuerza. 
Aunque comparte elementos fundamentales con el PIB, el INB es más relevante para nuestra era globalizada, ya que se ajusta a los ingresos generados por las empresas de propiedad extranjera y los residentes extranjeros. 
Por consiguiente, en un país en el que las empresas extranjeras poseen una parte importante de los activos manufactureros y otros activos, el PIB se inflará, mientras que el INB sólo mostrará los ingresos que el país realmente retiene (véase el gráfico). 
Irlanda es un ejemplo destacado sobre cómo se ha utilizado el INB para corregir las distorsiones en el PIB. 
En el año 2015, el PIB informado de Irlanda aumentó en un sorprendente 26,3%. 
Como señaló en octubre de 2016 un documento de trabajo de la OCDE, el episodio planteó serias dudas sobre la “capacidad del marco conceptual de contabilidad que se utiliza para definir el PIB con el propósito de reflejar adecuadamente la realidad económica”. 
El documento de la OECD llegó a la conclusión de que el PIB no es un indicador confiable del bienestar material de un país. 
En el caso de Irlanda, su único año de asombroso crecimiento del PIB se debió a que las empresas multinacionales “reubicaron” ciertas ganancias económicas – es decir, los rendimientos de la propiedad intelectual – en su contabilidad general. 
Para abordar la creciente disparidad entre el desarrollo económico real y el PIB informado, la Oficina Central de Estadísticas de Irlanda presentó una versión modificada del INB(conocido como INB*) para el año 2016. 
La brecha entre el PIB y el INB probablemente también se cerrará pronto en otras jurisdicciones. 
En un documento de trabajo, reciente, Urooj Khan de Columbia Business School, Suresh Nallareddy de Duke University y Ethan Rouen de Harvard Business School destacan una desalineación en “el crecimiento de las ganancias corporativas y la economía general de Estados Unidos” entre los años 1975 y 2013. 
Ellos determinan que durante ese período, el crecimiento promedio de las ganancias corporativas superó al crecimiento del PIB cuando la tasa del impuesto a la renta corporativa nacional excedió la de otros países de la OCDE. 
A fines de diciembre, esta desconexión se abordó con la aprobación de la Ley de Reducción de Impuestos y Empleos del año 2017. 
Al reducir la tasa de impuestos corporativos a un nivel competitivo a nivel mundial y otorgar mejores condiciones para repatriar las ganancias, se espera que el paquete de impuestos desplace las ganancias corporativas trayéndolas de regreso a Estados Unidos. 
Como resultado, es probable que la divergencia entre el PIB y la INB se reduzca tanto en Estados Unidos como en Irlanda, donde muchas grandes cooperaciones estadounidenses han mantenido su dinero en efectivo. 
De cara al futuro, sugiero que los formuladores de políticas se concentren en tres puntos. 
En primer lugar, como se demostró líneas arriba, las partes interesadas pertinentes ya abordan varios de los defectos del PIB, lo cual es alentador. 
En segundo lugar, los responsables de la toma de decisiones en el sector público y el sector privado ahora tienen una multitud de instrumentos disponibles para evaluar mejor las ramificaciones sociales y ambientales de sus acciones. 
Y, tercero, en los negocios no se debe permitir que lo perfecto se convierta en enemigo de lo bueno. 
No hemos resuelto todos los problemas relacionados con el PIB, pero hemos recorrido un largo camino para reducir muchas de sus distorsiones. 
En lugar de buscar un marco nuevo y disruptivo para reemplazar los datos actuales y las técnicas analíticas, debemos centrarnos en realizar cambios reflexivos e incrementales al sistema existente. 


Cómo lo hace Costa Rica 
SAN JOSÉ – En un momento en que el autoritarismo y el protofascismo están en alza en tantas partes del mundo, es alentador ver un país cuyos ciudadanos siguen profundamente comprometidos con los principios democráticos. 
Un pueblo que ahora mismo está intentando redefinir su política para el siglo XXI. 
Hace años que el liderazgo progresista de Costa Rica (un país con menos de cinco millones de habitantes) llama la atención en todo el mundo. 
En 1948, tras una corta guerra civil, el presidente José Figueres Ferrer abolió el ejército. 
Desde entonces, Costa Rica se convirtió en un centro para el estudio de la resolución y la prevención de conflictos, y es sede de la Universidad para la Paz, una institución creada por Naciones Unidas. 
Con su rica biodiversidad, Costa Rica también hizo una demostración de liderazgo ambiental previsor, al promover la reforestación, convertir un tercio del país en reservas naturales protegidas y generar casi toda la electricidad que consume a partir de energía hídrica no contaminante. 
Los costarricenses no muestran señales de querer abandonar esta tradición progresista. 
En la última elección presidencial, con gran participación de votantes, Carlos Alvarado Quesada obtuvo la victoria con más del 60% de los votos, contra un rival que con la prohibición del matrimonio homosexual hubiera revertido el antiguo compromiso del país con los derechos humanos. 
Costa Rica se sumó a un pequeño grupo de países en la denominada Alianza del Bienestar, que trabaja en la implementación de ideas (planteadas por la Comisión Internacional sobre la Medición del Desarrollo Económico y del Progreso Social) para la creación de indicadores de bienestar mejorados. 
Los miembros de la Alianza, conscientes de las falencias del PIB, que la Comisión ha destacado, propugnan una política pública que impulse el bienestar de los ciudadanos en el sentido más amplio, mediante la promoción de la democracia, la sustentabilidad y el crecimiento inclusivo. 
Una parte importante de esta búsqueda ha sido ampliar el campo de acción de las cooperativas y empresas sociales del país, que ya es grande, puesto que incluyen de uno u otro modo a un quinto de la población. 
Estas instituciones representan una alternativa viable a extremos del capitalismo que han dado lugar a prácticas éticamente reprobables, como el crédito predatorio, la manipulación de los mercados financieros, el abuso de datos personales por empresas tecnológicas, el ocultamiento de emisiones de la industria automotriz, etcétera. 
Las instituciones alternativas se basan en promover la confianza y la cooperación, y en la convicción de que promover el bienestar de sus miembros también aumenta la productividad. 
Igual que los ciudadanos de otros pocos países, los costarricenses han demostrado que la desigualdad es una elección, y que las políticas públicas pueden garantizar más igualdad económica y de oportunidades que el mercado librado a sí mismo. 
Pese a las limitaciones de recursos, los costarricences pueden alardear de la calidad de sus sistemas de educación y atención de la salud, públicos y gratuitos. 
La expectativa de vida en Costa Rica ya supera a la de Estados Unidos, y va en aumento, mientras los estadounidenses, que eligieron no tomar las medidas necesarias para mejorar el bienestar del ciudadano de a pie, se mueren más jóvenes. 
Pero a pesar de todos sus éxitos, Costa Rica enfrenta dos problemas críticos: la persistencia de un déficit fiscal estructural y la parálisis del sistema político. 
El aspecto económico de la solución del déficit fiscal es sencillo: o se estimula el crecimiento, o se aumentan los impuestos, o se baja el gasto. 
Pero el aspecto político no lo es: cualquier gobernante elegiría la solución del crecimiento, pero no hay una fórmula mágica para lograrlo, y las otras dos opciones no las quiere nadie. 
En estas circunstancias, la elección de la mayoría de los gobiernos es recortar gastos; por ejemplo, en infraestructura, ya que el costo de hacerlo permanecerá oculto por décadas. 
Pero eso sería un error particularmente grave para Costa Rica, ya que sus infraestructuras no han acompañado el crecimiento económico, y su mejora puede ser importante para promoverlo. 
Es verdad que la eficiencia del Estado siempre se puede aumentar, pero tras años de retirada, poco puede esperarse de una mayor racionalización. 
Todo indica que la mejor salida sería aumentar los impuestos. 
Para que el sistema impositivo sea compatible con una estrategia económica general que busque maximizar el bienestar de todos los ciudadanos, hay que seguir tres principios centrales: gravar lo malo (por ejemplo, la contaminación) en vez de lo bueno (por ejemplo, el trabajo); diseñar los impuestos de modo de causar la menor distorsión posible en la economía; y que la estructura de alícuotas sea progresiva, de modo que las personas más ricas paguen una proporción mayor de sus ingresos. 
Costa Rica ya es un país muy ecológico, así que un impuesto a las emisiones de dióxido de carbono no recaudará tanto como en otros lugares; pero como el país genera casi toda la electricidad a partir de fuentes limpias, la adopción del auto eléctrico puede generar más reducción de emisiones. 
Dicho impuesto puede ayudar a que Costa Rica se convierta en el primer país donde predominen los autos eléctricos, y acercarla así al objetivo de lograr una economía sin emisión neta de dióxido de carbono. 
Puesto que el problema de la desigualdad persiste (aunque ni por asomo es tan grave como en otros lugares de América Latina), es esencial la aplicación de impuestos más progresivos y abarcadores a los ingresos, las plusvalías y las propiedades. 
Los ricos obtienen de las plusvalías una proporción exagerada de sus ingresos, de modo que aplicarles alícuotas inferiores a las de otras fuentes de ingreso agrava la desigualdad y provoca distorsiones. 
Los economistas disienten en muchos temas, pero algo en lo que coincidirán es que si se gravan los ingresos o las plusvalías derivados de la tierra en Costa Rica, la tierra no se va a ir a otra parte. 
Esa es una de las razones por las que el gran economista decimonónico Henry George sostuvo que los mejores impuestos son los impuestos a la tierra. 
Los mayores desafíos son políticos: un sistema presidencialista como el de Costa Rica funciona bien en un contexto de bipartidismo con reglas que aseguren la representación de la minoría. 
Pero puede caer rápidamente en la parálisis política cuando el electorado está más fragmentado. 
Y en un mundo de cambio acelerado, esa parálisis puede ser costosa, al llevar, por ejemplo, a un crecimiento irresoluble del déficit y de la deuda. 
Con sus apenas 38 años, Alvarado está tratando de crear un nuevo modelo presidencial para Costa Rica, sin cambiar la constitución, mediante la designación de ministros venidos de diferentes partidos. 
Ojalá el espíritu colaborativo alentado por el movimiento cooperativo, tan integrado a la cultura costarricense, lo haga funcionar. 
De ser así, Costa Rica, pese a su reducido tamaño, será un faro de esperanza para el futuro, que muestre que es posible otro mundo, uno en el que los valores de la Ilustración (la razón, el discurso racional, la ciencia y la libertad) florezcan en beneficio de todos. 


Innovación local para problemas locales 
BOSTON – Mientras más aprendemos sobre la amenaza que plantean los medicamentos falsificados o de baja calidad, más claro resulta que se trata de un problema mucho mayor de lo que se creía. 
Es también un problema que afecta mucho más a los países en desarrollo, donde los medicamentos falsos y de baja calidad son responsables de la muerte de más de 500,000 personas al año y afectan a millones más pues contribuyen al surgimiento de enfermedades que son resistentes a los tratamientos actuales. 
El enfoque que adoptan los responsables del diseño de políticas del mundo en desarrollo complica el problema, pues tienden a buscar soluciones en el exterior y no a nivel local. 
Esta miopía es un grave error que obstaculiza la innovación y el progreso. 
Cuando se trata de abordar desafíos de salud de alto impacto, como la proliferación de medicamentos falsos o de mala calidad, no es solo probable que las soluciones e innovaciones locales sean esenciales para cualquier esfuerzo, sino que tienen el potencial de generar beneficios que van mucho más allá del ámbito del problema original. 
En todo el mundo en desarrollo, pero de forma más clara en África, hay dos grupos interesados en encontrar herramientas para combatir la amenaza de los medicamentos de mala calidad. 
Uno de los grupos, compuesto de estudiantes, empresarios e investigadores, busca soluciones locales, originales y a la medida de las necesidades de sus sociedades. 
Sus miembros están más dispuestos a compartir ideas y a colaborar. 
Si bien este grupo ha producido algunas soluciones innovadoras – por ejemplo, el empresario Bright Simmons de Ghana está utilizando tecnología celular para combatir el problema de los medicamentos falsificados – se debe promover la participación de muchos más inventores y empresarios locales y apasionados. 
El otro grupo lo componen funcionarios públicos, incluidos los reguladores. 
A ellos también les preocupa mucho el flagelo de los medicamentos de baja calidad o falsificados, pero son reacios a recurrir a las innovaciones locales. 
Para ellos las soluciones ya existen en las altas tecnologías diseñadas y desarrolladas en los países más ricos del mundo. 
Para este grupo, el desafío es encontrar los recursos financieros necesarios para importar estas tecnologías. 
Para los líderes de los países en desarrollo, el esfuerzo necesario para crear un ecosistema que apoye la innovación parece demasiado grande, y el rendimiento de las inversiones demasiado pequeño. 
En incontables conferencias y simposios los funcionarios de ministerios y gobiernos insisten en que se debe encontrar financiamiento para importar soluciones a la carta. 
Lamentablemente, la investigación, la innovación o la participación de los empresarios e inversionistas locales nunca forma parte de la agenda. 
Simplemente no hay gran interés en aprovechar las enormes reservas de intelecto, pasión y energía que hay en casa. 
A los funcionarios más les valdría reconsiderar. 
Hay evidencias crecientes de que las soluciones sostenibles deben tener apoyo y socios locales. 
Reunir fondos para importar soluciones del extranjero solo aborda una parte del desafío. 
Muchos países carecen de los recursos para instalar, operar y dar mantenimiento a los equipos que no se han diseñado localmente. 
Puesto que la mala utilización y el descuido provocan averías en el equipo, se necesitan más recursos o los programas dejan de funcionar. 
Este enfoque no solo no alimenta los ecosistemas locales de innovación, lo que es frustrante, sino que no resuelve el problema. 
Aunque algunas soluciones en la esfera de las pruebas de calidad de los medicamentos provienen de empresarios africanos como Simmons, esos casos son muy raros, y muchos se desarrollan en la diáspora con el apoyo de organizaciones de fuera de la región. 
En su mayoría, esas iniciativa nunca incluyen a los estudiantes locales. 
Los planes de estudios locales no se centran en los desafíos locales ni promueven las innovaciones locales. 
Sin embargo, el talento local es esencial para encontrar soluciones originales y sostenibles. 
En efecto, al alimentar una cultura incluyente de investigación, la innovación local tiene el potencial de generar beneficios que van mucho más allá del problema específico que se trata de resolver. 
Al fomentar la participación de grupos que están subrepresentados y crear oportunidades de educación y aprendizaje no solo se crea buena voluntad y se promueve la transparencia y la responsabilidad. 
La creación de una base estable para la investigación en el futuro también permite que haya asociaciones público-privadas más productivas y que se creen vínculos más sólidos entre la academia y la industria nacional, con lo que se promueve el crecimiento económico. 
Las organizaciones extranjeras, como las agencias de asistencia o las compañías farmacéuticas, tienen un papel que desempeñar en el fortalecimiento de la innovación local. 
Pueden dar apoyo financiero, crear nuevas asociaciones y alentar a los encargados del diseño de políticas a que crean más en ella. 
A la comunidad internacional también le corresponde un papel. 
Este año las Naciones Unidas adoptarán los Objetivos de Desarrollo Sostenible, que son el principio de la próxima fase de los esfuerzos mundiales para erradicar la pobreza y mejorar la salud. 
Como lo demuestra el ejemplo de la lucha continua de los países en desarrollo contra los medicamentos falsificados y de mala calidad, el éxito dependerá con mayor frecuencia de la innovación local. 

La educación como antídoto frente a la radicalización 
DUBAI – Nadie que visite Oriente Próximo puede pasar por alto la enorme brecha que allí hay entre las aspiraciones educacionales, empresariales y laborales de sus jóvenes y la cruda realidad que priva a tantos de ellos de acceder a un futuro positivo. 
De hecho, en la región la mitad de quienes tienen entre 18 y 25 años se encuentran sin empleo o subempleados. 
Esta situación se ve agravada por la crisis global de refugiados, que ha desplazado a cerca de 30 millones de niños (seis millones desde Siria solamente), de los cuales muy pocos podrán regresar a sus hogares en edad de escolaridad. 
No es de sorprender que el grupo que allí se conoce como el Daesh (el Estado Islámico) crea que puede encontrar terreno fértil para el reclutamiento entre su enorme población de jóvenes desposeídos y desafectos. 
Los propagandistas del Daesh usan las redes sociales como sus predecesores y contemporáneos extremistas han usado a veces las mezquitas: un espacio de radicalización. 
El grupo publica constantemente material que niega la posibilidad de coexistencia entre el Islam y Occidente y llama a los jóvenes a hacer la yihad. 
Los vídeos grotescamente violentos que produce generan una sacudida emocional, pero lo que realmente atrae a los jóvenes desafectos es la invitación a ser parte de un proyecto mayor que ellos mismos y las sociedades en que viven. 
Shiraz Maher, del Centro Internacional para el Estudio de la Radicalización (ICSR) del King´s College de Londres identifica rasgos comunes entre los reclutados: “santa indignación, rebeldía, la sensación de ser perseguidos y no querer resignarse a la situación en que viven”. 
Como concluye un estudio rediente de la Fundación Quilliam, el Daesh saca provecho del deseo juvenil de ser parte de algo que merezca la pena: su mayor atractivo para los nuevos reclutas es el carácter utópico de la organización. 
En vista de esto, pocos estarán en desacuerdo con que estamos en medio de una batalla generacional por los corazones y las mentes que no se puede ganar únicamente por la vía militar. 
Puede que con las armas se elimine a los principales líderes del Daesh, pero necesitamos más que eso para convencer a cerca de 200 millones de jóvenes musulmanes de que el extremismo es un camino sin salida. 
Hay muchos ejemplos de operaciones desapercibidas que apuntan a contrarrestar el extremismo en el subcontinente indio y Oriente Próximo: revistas infantiles en Paquistán, vídeos para adolescentes en el Norte de África, estaciones de radio en Oriente Próximo, y libros y publicaciones opuestas a Al Qaeda. 
Pueden ser de ayuda para poner al descubierto la verdad de la vida en el Daesh (brutal, corrupta y propensa a purgas internas) de varias maneras; por ejemplo, poner la mirada sobre las deserciones. 
Como señala un informe de 2014: “la mera existencia de los desertores rompe la imagen de unidad y determinación que el grupo quiere transmitir”. 
Pero tenemos que ser más ambiciosos si deseamos ganar la batalla de las ideas: es necesario sostener aquel espacio cultural que el Daesh llama “la zona gris” y que se propone destruir; allí donde musulmanes y no musulmanes pueden coexistir, cooperar y descubrir sus valores en común. 
Peter Neumann, director del ICSR, ha propuesto un concurso de vídeos en YouTube que pongan al descubierto las carencias del Daesh. 
“En poquísimo tiempo llegarían 5000 vídeos. Habrá que descartar cuatro mil, pero los otros mil sí funcionarán… mil vídeos para contrarrestar su propaganda”. 
Sin embargo, la mejor herramienta de largo plazo para combatir el extremismo es la educación. 
En Jaffa, Israel, una escuela a cargo de la Iglesia de Escocia muestra las virtudes de la tolerancia a niños musulmanes, judíos y cristianos. 
En el Líbano, a partir de los nueve años se enseña a niños suníes, chiíes y cristianos un currículo común que destaca la diversidad religiosa, incluido el “rechazo a todas forma de radicalismo y aislamiento religioso o sectario”. 
Además, el país ha puesto en funcionamiento dobles turnos en su sistema escolar para dar cabida a cerca de 200 000 niños refugiados procedentes de Siria. 
Si el atribulado Líbano, plagado por la violencia sectaria y las fracturas religiosas, puede defender la coexistencia y dar a los refugiados sirios la oportunidad de estudiar, no hay razones para que otros países de la región no sigan su ejemplo. 
La opción no puede ser más clara. 
Podemos asistir impávidos a que una nueva generación de jóvenes musulmanes con manejo de Internet reciba un aluvión de falsedades que les dicen que el Islam no puede coexistir con Occidente, o reconocer que los jóvenes de Oriente Próximo y el resto del mundo musulmán comparten las aspiraciones de sus coetáneos de cualquier otra parte del planeta. 
Todo indica que los jóvenes de la región quieren educación, empleo y la oportunidad de aprovechar sus talentos al máximo. 
Nuestro propósito para el 2016 debería ser generar las condiciones para que esto ocurra. 

Asesoramiento conyugal para los Estados Unidos y China 
BEIJING – No cabe la menor duda de que China se ha beneficiado del sistema mundial creado y apoyado por los Estados Unidos. 
De hecho, el viaje de Richard Nixon a China en 1972 abrió la puerta para que este país regresara a la comunidad internacional. 
La mayor parte de los dos decenios siguientes fueron una luna de miel para las relaciones chino-americanas. 
En el frente económico, los EE.UU. no sólo concedieron a China la condición comercial de nación más favorecida, sino que, además, toleraron la concepción mercantilista del comercio internacional y las finanzas, sobre todo su régimen dual de tipos de cambio. 
En el decenio de 1990, siguieron ampliándose los vínculos económicos bilaterales. 
El apoyo americano a la integración de China en el sistema mundial llegó a su culminación con la adhesión del país a la Organización Mundial del Comercio en 2001. 
Desde entonces, las exportaciones de China se han multiplicado por cinco. 
Naturalmente, la insuficiente protección por parte de China de la propiedad intelectual ha perjudicado a las relaciones (deficiencia que puede ser más perjudicial para las empresas chinas que para las americanas al disuadir a aquéllas –y a las de otros países avanzados– de desplegar nuevas tecnologías en China) y también ha afectado negativamente a las relaciones el papel de las empresas chinas de propiedad estatal y el apoyo oficial chino a los “adalides [tecnológicos] nacionales” (empresas privilegiadas que casi con toda seguridad usan el dinero estatal despreocupadamente). 
En realidad, la actitud de China es semejante a la de jugar a caballo perdedor. 
Las innovaciones logradas en materia de tecnologías avanzadas son sucesos aleatorios que siguen la ley de las grandes cifras. 
Cuando se encuentran inmersas en el mercado, muchas empresas y personas intentan innovar, por lo que la probabilidad general de éxito puede aumentar espectacularmente. 
El mercado permite que funcione la ley de las grandes cifras, mientras que el apoyo estatal centrado en unas pocas empresas favorecidas la socava. 
Pero ninguna de esas deficiencias ni el tipo de cambio es la causa en última instancia de los desequilibrios mundiales actuales. 
Pensemos en el tipo de cambio. 
El Reino Unido mantuvo un superávit por cuenta corriente durante el siglo que precedió a la primera guerra mundial y los EE.UU. hicieron lo mismo durante unos ochenta años antes de 1980, pero ninguno de esos dos países lo hizo, al parecer, manipulando su tipo de cambio. 
Además, las economías que lograron reducir en gran medida sus desfases exteriores con los EE.UU. después de la segunda guerra mundial, en particular Alemania, el Japón, Corea del Sur, Singapur y Taiwán, tuvieron superávits por cuenta corriente a lo largo de sus períodos de crecimiento rápido, lo que contradice la opinión establecida de los economistas americanos de que los países que crecen rápidamente deben endeudarse hoy con cargo a sus mayores participaciones futuras en la economía mundial. 
Una posible explicación es la de que la relación entre las tasas de crecimiento del PIB y la situación de un país en materia de cuenta corriente no es lineal. 
En comparación con países con ritmos de crecimiento muy lentos, los que tienen tasas de crecimiento bastante elevadas deben endeudarse, pero, cuando la tasa de crecimiento de un país sigue aumentando, su tasa de ahorro crecerá más rápidamente que su tasa de inversión, por lo que es más probable que acumule un superávit por cuenta corriente. 
En el caso de los países que están eliminando el terreno perdido cuando estuvieron rezagados, como China, el crecimiento rápido va acompañado con frecuencia de un rápido cambio estructural que hace pasar los factores de producción, en particular la mano de obra, de actividades con baja productividad a sectores económicos con una productividad mucho mayor, lo que aumenta el superávit, al incrementar la rentabilidad de las empresas. 
La política de China en materia de tipo de cambio no es problemática porque fomente las exportaciones, sino porque ha obligado al país a acumular una cantidad enorme de reservas de divisas despilfarradoras. 
La renuencia del Gobierno de China a permitir una más rápida apreciación del tipo de cambio puede reflejar su aversión a grandes fluctuaciones imprevisibles, en particular dada su determinación de hacer del renminbi una divisa internacional de reserva. 
Si bien la economía de China se ve entorpecida por dificultades estructurales, los EE.UU. no están libres de otras similares. 
Francamente, siempre me asombra la renuencia de los economistas de los EE.UU. a examinar los problemas estructurales que causaron la crisis actual y que obstaculizan la recuperación de los Estados Unidos. 
La mayoría parecen creer que las crisis son consecuencia de una mala política monetaria y una reglamentación laxa del sector financiero; algunos la achacan incluso a los ahorros acumulados por países asiáticos, en particular China. 
Puede que sea así en cuanto a las causas inmediatas de la crisis, pero su erupción tenía raíces más profundas en la versión americana del capitalismo, encaminado a la consecución de niveles elevados de competencia, innovación, beneficios y remuneraciones. 
Si bien ese modelo ha ayudado, desde luego, a los EE.UU. a llegar a ser la economía principal del mundo, también ha provocado graves problemas estructurales. 
Por ejemplo, para sostener la elevada innovación, los EE.UU. mantuvieron el mercado laboral más flexible de las economias maduras, lo que no dejó de entrañar costos. 
Con frecuencia las empresas despiden a todo un departamento de científicos para cambiar a un nuevo producto, con lo que destruyen no sólo capital humano, sino también vidas humanas. 
Además, los mercados laborales flexibles entrañan relaciones laborales de confrontación, sobre todo cuando se las compara con los países del norte de Europa. 
Estos países son menos innovadores que los EE.UU., pero sus economías y sociedades pueden ser más resistentes. 
Entretanto, la joya del capitalismo americano, el sector financiero, causó la crisis y está contribuyendo al déficit por cuenta corriente de los EE.UU. Aparte de los exportadores de petróleo, los países que están acumulando superávits por cuenta corriente, como, por ejemplo, China, Alemania y el Japón, tienen sectores manufactureros más fuertes respecto de sus sectores financieros, mientras que la relación se invierte en el caso de los países que acumulan déficits exteriores, como, por ejemplo, los EE.UU. o el Reino Unido. 
Por último, la hegemonía mundial de los Estados Unidos han demostrado ser una maldición, además de una dicha. 
El dólar de los EE.UU. representa el 60 por ciento del comercio mundial y los EE.UU. tienen el ejército más fuerte del mundo, por lo que resulta un abrigo seguro para los inversores mundiales, pero, si bien las grandes entradas de capitales reducen los costos del endeudamiento, también suelen causar déficits por cuenta corriente: unos costos menores del capital impulsan los precios de los activos, con lo que el efecto de riqueza mueve entonces a la población a consumir más de lo que gana. 
Las políticas adoptadas o examinadas por las autoridades y los estudiosos americanos en la actualidad –la relajación cuantitativa, los planes de estímulo fiscal, la reducción del déficit público– van encaminados a curar sólo los síntomas de un malestar más profundo. 
Como primer paso para la recuperación, los EE.UU. deben emprender reformas profundas del sector financiero. 
Como señaló Lenin, el capitalismo financiero es la forma superior del capitalismo, es decir, el fin del capitalismo. 
Lenin pudo haberse equivocado con el análisis subyacente, pero hoy sabemos que su conclusión puede haber sido acertada por otra razón: el capitalismo financiero obliga a un país a un endeudamiento insostenible. 
Lamentablemente, las reformas financieras de los Estados Unidos no acababan de estar bien concebidas, por no decir algo peor. 
Durante tres decenios, la de “reforma” fue una palabra reservada para la parte china de la relación chino-americana. 
Es de esperar que los EE.UU. aprendan a apreciarla. 













La reconstrucción de las economías emergentes debería ser más verde 
WASHINGTON, DC – Si bien los confinamientos han ralentizado la propagación del coronavirus en muchos países, su impacto económico ha sido devastador. 
Al mismo tiempo, debido a que hay menos pasajeros que se desplazan a diario al trabajo, se tienen fábricas paralizadas y la actividad es limitada en el ámbito de la construcción, los estragos que los humanos causamos en el medio ambiente se han puesto en evidencia. 
En todo el mundo, las personas están experimentando una revitalización de su entorno natural, incluso a la par de tener que lidiar con el trágico costo humano de la pandemia COVID-19. 
Muchos habitantes de las ciudades ven cielos azules, escuchan el canto de los pájaros y respiran aire limpio por primera vez en años. 
Este “retorno de la naturaleza” demuestra que incluso en los países de bajos ingresos, las políticas contundentes y la acción colectiva pueden transformar vidas en cuestión de semanas. 
Los gobiernos deberían tomar nota de esto mientras elaboran políticas para una recuperación pospandémica. 
Es comprensible que las medidas a corto plazo estén dirigidas a aliviar el dolor económico inmediato. Sin embargo, para alcanzar el éxito a largo plazo es necesario abordar los problemas estructurales que avivaron la frustración pública mucho antes de la pandemia. 
Hace seis meses, las principales ciudades de América Latina y el Caribe atravesaban por disturbios. 
Muchos factores desencadenaron las protestas masivas que agobiaron a la región, pero los temas recurrentes fueron la ira por las limitadas oportunidades laborales, la deficiencia de la infraestructura y servicios públicos, y la degradación del medio ambiente. Las personas estaban cansadas de los largos desplazamientos diarios a sus lugares de trabajo en autobuses atiborrados en ciudades asfixiadas por el smog. 
Estaban hartos con el agua insalubre del grifo y los suministros de electricidad poco fiables. Y, les angustiaba pensar en su propio porvenir dentro de economías abofeteadas por desastres naturales y liderazgos débiles. 
La devastación de la pandemia ha eclipsado temporalmente tales preocupaciones. Sin embargo, dentro de un año, si sus vidas parecen desarrollarse como si se repetiría lo vivido el año 2019, se justificará que las personas en dichos países se cuestionen las razones por las que los responsables de la formulación de políticas no atendieron sus demandas mediante acciones concertadas. 
De manera similar, la amenaza del cambio climático no ha disminuido. 
Si no se aborda, es inevitable una devastación futura, misma que amenaza la seguridad económica, la estabilidad política y la salud de nuestro planeta y la de sus ciudadanos. 
Ésa es la razón por la que las opciones de políticas que se adopten tras la pandemia serán de mayor importancia que el propio virus con respecto a la determinación de nuestro futuro. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
Los países en desarrollo tienen una oportunidad histórica de adaptar sus modelos económicos alistándose así para confrontar los desafíos mencionados. 
Deberían empezar por adoptar una “recuperación verde” basada en una infraestructura sostenible en materia de transporte, energía, saneamiento, logística y comunicaciones. 
Por ejemplo, a consecuencia del COVID-19, los gobiernos de todo el mundo están replanteando sus sistemas de transporte para que se adapten al distanciamiento social. 
En Europa, algunas ciudades están creando grandes zonas “libres de automóviles” para facilitar los desplazamientos a pie y en bicicleta. 
Las economías emergentes deberían aprovechar este momento para construir sistemas de transporte público de nueva generación, tal como autobuses eléctricos, trenes o trenes subterráneos que reduzcan las emisiones y que permitan, a su vez, que un gran número de personas lleguen a sus lugares de estudio o de trabajo de manera segura. 
Se pueden tomar decisiones similares en materia de energía. 
En lugar de ampliar su dependencia de los combustibles fósiles para generar electricidad (lo que es especialmente tentador hoy en día, dada la actual caída de los precios del petróleo), los gobiernos deberían aprovechar las recientes innovaciones que lograron que las energías renovables sean mucho menos costosas. 
Los países ubicados en o cerca de los trópicos también se ven desproporcionadamente afectados por las inundaciones, las sequías y los huracanes asociados con el cambio climático, así como por el aumento de las temperaturas, previéndose que dichos aumentos, a su vez, fomenten más pandemias en el futuro. 
Ha llegado el momento de proteger y restaurar los humedales y reconstruir la infraestructura costera, y también de invertir en viviendas de bajo costo y sistemas de agua que puedan resistir shocks relacionados con el clima. 
Las inversiones para proteger y restaurar la rica biodiversidad de los ecosistemas frágiles situados principalmente en los trópicos también generarían grandes beneficios. 
De manera adicional al papel fundamental que desempeñan en el almacenamiento del carbono, los bosques tropicales son de vital importancia para los pueblos indígenas que los habitan, así como para el ecoturismo, lo que implica que la restauración de los hábitats naturales podría crear muchos puestos de trabajo. 
Podemos pagar por estos esfuerzos a través de una combinación de gasto público más inteligente e incentivos agresivos para la inversión privada. 
Una gran proporción de las enormes sumas asignadas para el estímulo fiscal debería canalizarse hacia infraestructura sostenible e iniciativas relacionadas. 
Las decenas de miles de millones de dólares que antes se gastaban en subsidios a los combustibles ahora podrían ayudar a financiar el transporte limpio. 
Según un estudio reciente de la Universidad de Oxford, los proyectos de “recuperación verde” generan más empleos y mayores rendimientos en relación con el gasto público en comparación con lo generado por las medidas tradicionales de estímulo fiscal. 
Las economías emergentes también pueden recurrir a fuentes externas de ingresos para financiar tales iniciativas. 
Actualmente, los inversores buscan oportunidades para invertir en bonos verdes, mismos que atrajeron $255 mil millones en capital privado el año pasado. 
Más aún, las organizaciones no gubernamentales mundiales y los gobiernos extranjeros pueden potencialmente poner a disposición miles de millones de dólares para proteger y restaurar hábitats naturales, y los tenedores de las deudas de los países con restricciones fiscales pueden estar dispuestos a perdonar parte de dicha deudas para proteger la biodiversidad tropical. 
La pandemia nos ha obligado a detenernos y pensar en nuestro impacto sobre el planeta, así como a imaginar el tipo de mundo que queremos. 
Todavía hay tiempo. 
Mediante la planificación de una recuperación verde, los gobiernos pueden ayudar a velar por que el coronavirus deje un legado positivo para las generaciones futuras. 









Florida, como un país en desarrollo 
MILÁN/HANGZHOU – La pandemia de COVID‑19 llegó como una serie de olas, que empezó en Asia, donde en poco tiempo se extendió desde el territorio continental de China a Corea del Sur, Hong Kong y Taiwán. 
Los gobiernos en cuestión reaccionaron enseguida con programas intensivos de seguimiento, rastreo y contención, y China indujo una contracción económica masiva pero efímera con la que hasta cierto punto consiguió detener el virus en seco. 
En tanto, una segunda ola, que ahora está en sus etapas medias a tardías, atravesó las economías desarrolladas de Europa, Norteamérica y Oceanía. 
Lo mismo que en Asia, hubo entre los diversos países variaciones en cuanto a estrategias de contención y resultados; pero en términos generales, la mayoría de los gobiernos respondieron tarde, lo que dio al virus tiempo para propagarse antes de la introducción de medidas de control. 
En cualquier caso, en las economías de la primera y segunda ola, la pandemia siguió una pauta clara. 
Tras una marcada contracción económica (fase uno) se llega a un valle (fase dos), durante el cual la tasa de propagación del virus se reduce hasta el punto en que las recuperaciones superan a los casos nuevos confirmados. 
Luego viene un período de reapertura gradual por etapas, durante el cual se mantienen precauciones para la contención del virus (fase tres). 
[Figure 1] 
Pero la tercera ola de la pandemia genera mucha inquietud porque es diferente. 
Aunque llegó más tarde, se está extendiendo a gran velocidad por la mayor parte de los países en desarrollo, donde viven dos tercios de la población mundial. 
Además, esta ola, que equivale a más del 60% de los nuevos casos confirmados, dejó a una cantidad alarmante de países muy poblados detenidos en el período de «economía de pandemia» anterior a la fase tres, con ambas crisis, la económica y la sanitaria, saliéndose básicamente de control. 
[Figure 2] 
La aparente dificultad para controlar la propagación del virus incluso con períodos sostenidos de contracción económica es una característica exclusiva y preocupante de la tercera ola. 
Y como muestran los gráficos 2 y 3, se da en una amplia variedad de países en Asia, América Latina y África. 
[Figure 3] 
En la mayor parte de los países en desarrollo, una proporción considerable de la población carece de recursos para soportar un cierre prolongado de la actividad económica, y la capacidad fiscal de los gobiernos para proveer protección es (a veces muy) limitada. 
Por eso muchos de estos países no tendrán otra opción que empezar a reabrir la economía aunque no hayan contenido la propagación del virus. 
Lo que está ocurriendo en los países en desarrollo es una tragedia, pero la tercera ola no ha recibido tanta atención como la crisis en Estados Unidos, donde la presentación de datos agregados en el nivel nacional dificulta ver el hecho de que en este momento hay en este país dos economías de pandemia con pautas muy diferentes. 
Varios estados en el sur y el suroeste están acercándose o regresando a la pauta de tercera ola que se observa en las economías en desarrollo: apertura económica con propagación veloz del virus. 
[Figure 4] 
Los últimos datos sobre nuevos contagios en Florida sugieren un tiempo de duplicación de casos inferior a 19 días, lo que coloca el brote en ese estado claramente dentro de la fase de propagación «descontrolada». 
Y una pauta similar puede hallarse en datos recientes de Texas y algunos otros estados. 
[Figure 5] 
En Estados Unidos, 27 estados derogaron las medidas de confinamiento antes del 15 de mayo, mientras que los otros 23 comenzaron la reapertura en esa fecha o después. 
Como muestran claramente los datos sobre nuevos casos, los estados que reabrieron antes han experimentado un aumento considerable de contagios. 
[Figure 6] 
Sin embargo, incluso en los estados que reabrieron antes del 15 de mayo, la economía de pandemia siguió trayectorias diferentes. 
California se mantiene en la fase de contención del virus, pero otros estados (Florida, Texas) están retrocediendo a la zona de peligro, con un tiempo de duplicación de casos menor o igual a 18 días. 
[Figure 7] 
En tanto, de los estados que derogaron el confinamiento el 15 de mayo o después, la mayoría (incluidos Minnesota, Washington y el muy afectado estado de Nueva York) exhiben la típica pauta de segunda ola: una trayectoria lenta pero sostenida hacia la reducción de nuevos contagios y el aumento de la actividad económica. Una excepción notable es Arizona, donde los casos activos muestran una vez más un crecimiento exponencial. 
[Figure 8] 
La razón más probable para la recaída de estos estados es que sus gobiernos reabrieron la economía demasiado pronto, demasiado rápido o ambas cosas. 
En algunos casos tal vez hayan decidido que la elección entre el control del virus y la recuperación económica debía inclinarse en favor de la segunda. 
También es evidente que algunos estados y localidades se tomaron la fiscalización de las medidas precautorias (distanciamiento social, uso obligatorio de mascarillas) con más seriedad que otros. 
Y sobre todo, estos estados de la «tercera ola» carecen de programas de testeo y seguimiento sustanciales, lo que limita la capacidad para contener el virus y aumenta el riesgo implícito en la reapertura. 
En el caso de los países en desarrollo, la profundización de la crisis tiene una explicación obvia: muchos carecen de recursos económicos, médicos y fiscales para contener el virus y dar apoyo a sus poblaciones durante un período de confinamiento prolongado. 
Pero no se pueden aplicar las mismas razones a una economía avanzada como Estados Unidos. 
De modo que al parecer, una parte de Estados Unidos seguirá la pauta de la segunda ola, junto con Europa, Canadá, Australia y Nueva Zelanda, mientras otra parte emprende una trayectoria similar a la de los países en desarrollo. 
Pero a diferencia de estos, los estados de la tercera ola en Estados Unidos todavía tendrán la opción de cambiar de rumbo, con posibilidad de sumarse a la segunda ola, si es que logran reunir la voluntad política para hacerlo. 



¿El fin del alquiler de úteros en el extranjero? 
LONDRES – El comercio mundial de niños nacidos por alquiler de úteros está siendo limitado lentamente. 
La India, Nepal, Tailandia y México han introducido medidas que limitarán o impedirán que los extranjeros contraten nativas como madres de alquiler. 
Parece que Camboya y Malasia harán lo mismo. 
En una industria en la que la creencia popular hace mucho tiempo ha dejado de lado los intentos para «ir en contra del mercado», este resulta un sorprendente y bienvenido avance. 
Los defensores acríticos de la biotecnología tienden a celebrar que los avances tecnológicos hayan dejado atrás a la regulación gubernamental y sostienen que esto ha permitido que la ciencia avance libre de trabas. 
Pero la determinación de los países que históricamente han sido centros del alquiler de vientres para detener esta práctica resalta la candidez de esa postura. 
No es coincidencia que los países que están tomando medidas enérgicas contra el alquiler de vientres transfronterizo sean aquellos en los que esta práctica se lleva a cabo. 
El argumento de que todas las partes —las madres de alquiler, los bebes y los padres que los encargan— se benefician gracias a la transacción no ha resistido un análisis riguroso. 
Consideremos a la India, donde la industria del alquiler de vientres genera unos 400 millones de dólares al año; hasta hace poco funcionaban allí unas 3000 clínicas de fertilidad. 
Sin embargo, debido a la creciente preocupación porque el alquiler de vientres lleve al tráfico de personas y a la explotación de mujeres, las autoridades de la India han decidido que las preocupaciones éticas superan a los beneficios económicos. 
La india aún debe completar su legislación en contra del alquiler de vientres, pero la forma en que evolucionó el debate desde la primera propuesta de ley en 2008 refleja el rápido cambio en la percepción de esta práctica. 
Los primeros borradores de la legislación en realidad fomentaban el alquiler de vientres y obligaban a las madres de alquiler a entregar a sus bebes. 
Debido a que según el derecho consuetudinario la mujer que da a luz al niño es legalmente su madre, esta cláusula hubiera resultado radicalmente favorable al alquiler de vientres. 
Desde entonces, sin embargo, el foco de la discusión ha cambiado, a medida que aspectos desagradables —y, a veces, disparatados— de este comercio han salido a la luz. 
Por ejemplo, en un caso, Alemania —donde el alquiler de vientres es ilegal— se rehusó a aceptar a gemelos de un padre alemán provenientes de una madre de alquiler de la India, mientras que la India planteó objeciones para entregar una visa de salida al padre para que pudiera llevarse a los niños. 
En octubre de 2015, el Ministro de Salud y Bienestar Familiar de la India, bajo presión de la Corte Suprema de ese país, declaró que el alquiler de vientres internacional era inconstitucional. 
El Consejo de Investigaciones Médicas envió una notificación a todas las clínicas, indicándoles que no «invitaran» a parejas extranjeras (incluidos ciudadanos indios no residentes y personas de origen indio). 
Al mes siguiente, el Departamento Investigación para la Salud prohibió la importación de embriones para su implantación en madres de alquiler, con lo cual este procedimiento resulta prácticamente imposible. 
Ciertamente, la India no es el único país involucrado en el alquiler de vientres transfronterizo. 
De hecho, las regulaciones indias que limitan el servicio de alquiler de vientres a parejas heterosexuales que hayan estado casadas al menos dos años ya han llevado a que esta actividad se mude, principalmente a Tailandia. 
Pero las actitudes también han estado cambiando allí, especialmente después de que una pareja australiana se negara a asumir la responsabilidad por un niño nacido a través de alquiler de vientres diagnosticado con síndrome de Down. 
La pareja sí se llevó a la hermana gemela del niño, sin embargo, dejando en claro que lo que habían pagado no era el «servicio» provisto por la madre sino los niños en sí (o, mejor dicho, tan solo la que cumplía sus requisitos). 
En consecuencia, se ha tornado más difícil negar que el alquiler de vientres transfronterizo sea similar a la venta de bebes. 
En agosto de 2015, Tailandia restringió el alquiler de vientres a parejas en las que al menos uno de sus miembros sea ciudadano de ese país. 
Las violaciones a esta ley pueden ser castigadas con hasta 10 años de prisión, tanto en el caso de la madre de alquiler como de los padres que la contratan. 
Al igual que en la India, el alquiler de vientres tocó un aspecto muy sensible en Tailandia, donde algunos lo ven como una explotación neocolonialista en la que los bebes son mercancías que se extraen para beneficio de los occidentales. 
«Esta ley busca evitar que los vientres de las mujeres tailandesas se conviertan en el vientre del mundo», así lo expresó Wanlop Tankananurak, miembro de la Asamblea Nacional Legislativa de Tailandia. 
Para noviembre de 2015, aproximadamente una docena de clínicas indias y tailandesas habían desplazado sus operaciones a Nom Pen. 
Eso puede interpretarse al principio como una señal de apoyo al argumento de que este comercio nunca podrá erradicarse, solo reubicarse. 
Pero hasta el momento, la cantidad de clínicas que se han instalado en Camboya es pequeña. 
Y algunos informes indican que el Ministerio del Interior de Camboya planea considerar el alquiler de vientres como tráfico humano, con posibles sentencias de prisión. 
Nepal también ha declarado una moratoria para el alquiler de vientres después de que la práctica fuera denunciada en el país como explotadora. 
En abril de 2015, después de que un terremoto golpeara Katmandú, Israel evacuó a 26 bebes nacidos de vientres de alquiler, pero dejó a sus madres —que en su mayoría habían cruzado desde la India— abandonadas en una zona de desastre. 
Malasia también parece estar encaminada a prohibir esta práctica. 
Y en México, el estado de Tabasco, la única jurisdicción en el país donde el alquiler de vientres es legal, lo ha restringido a parejas mexicanas casadas y heterosexuales, en las cuales la esposa es infértil. 
Durante el debate legislativo, la diputada Verónica Pérez Rojas denunció el alquiler de vientres como una «nueva forma de explotación de la mujer y tráfico de personas». 
Existe el riesgo, por supuesto, de que la drástica restricción internacional actual convierta al alquiler de vientres en una práctica clandestina. 
Pero ese riesgo no hace más que resaltar la necesidad de una legislación clara y estricta. 
Incluso si algunos de los deseosos futuros padres están dispuestos a violar la ley, la vasta mayoría se verá disuadida por las consecuencias, incluido el riesgo de que no se les permita quedarse con el bebe u obtener una visa para que salga del país. 
El bando en favor del alquiler de vientres enfatiza los beneficios de la práctica, entre los que se cuentan la diversidad de opciones reproductivas y concesiones para el pluralismo sexual. 
Pero aunque esas puedan ser consideraciones genuinas e importantes, no se las puede poner por encima de la necesidad de evitar la explotación de algunas de las mujeres más vulnerables del mundo. 

Escribir el futuro 
ADDIS ABEBA – ¿Qué reserva el futuro a la economía mundial? 
¿Aumentará el nivel de vida a escala mundial, así como actualmente los países pobres están logrando grandes avances, gracias a las tecnologías, para alcanzar a los países más ricos? 
¿O se deslizará la prosperidad entre nuestros dedos al incitarnos la avaricia y la corrupción a agotar los recursos vitales y degradar nuestro medio ambiente, del que depende el bienestar humano? 
El imperativo mayor que afronta la Humanidad es el de lograr un mundo de prosperidad en lugar de un mundo en ruinas. 
Como una novela con dos posibles finales, la nuestra es una historia que está por escribir en este siglo. 
No hay nada inevitable en la ampliación –o el desplome– de la prosperidad. 
El futuro es –más de lo que creemos (o tal vez queremos reconocer)– una cuestión de elección humana y no mera predicción. 
Pese a la actual crisis en Europa y en los Estados Unidos, el mundo en desarrollo ha mantenido un rápido crecimiento económico. 
Mientras que, según los pronósticos del Fondo Monetario Internacional, las economías avanzadas crecerán tan sólo un 1,5 por ciento en 2013, el crecimiento de los países en desarrollo, según las proyecciones, alcanzará el 5,6 por ciento. 
Se espera que las economías en desarrollo de Asia, que son ahora las impulsoras del mundo, crezcan un 7,2 por ciento y la producción del África subsahariana aumentará un sólido 5,7 por ciento. 
Lo que está sucediendo es sólido y claro. 
Las tecnologías que en otro tiempo se daban sólo en los países ricos ahora pertenecen al mundo entero. 
La cobertura de teléfonos portátiles en el África subsahariana, por ejemplo, ha pasado de casi ningún abonado hace veinte años a unos 700 millones en la actualidad y esos teléfonos están contribuyendo a que la banca, la atención de salud, la educación, el comercio, los servicios estatales y el entretenimiento lleguen a los pobres. 
Dentro de unos años, la inmensa mayoría del mundo tendrá acceso inalámbrico a la banda ancha. 
Sin embargo, hay también otra realidad. 
El año pasado fue el más caluroso de los registrados en los Estados Unidos. 
Las sequías afectaron al 60 por ciento, aproximadamente, de los condados de ese país, incluidos los estados-granero del Medio Oeste y de las Grandes Llanuras. 
En octubre, una excepcional “supertormenta” arrasó la costa atlántica en torno a Nueva Jersey y causó pérdidas que ascendieron a unos 60.000 millones de dólares. 
En 2012, los problemas climáticos –inundaciones, sequías, olas de calor, tormentas extremas, incendios forestales en gran escala y demás– asolaron también muchas otras partes del mundo, incluidas China, Australia, Asia sudoriental, el Caribe y la región africana del Sahel. 
Esos desastres medioambientales están produciéndose con una frecuencia cada vez mayor, pues los causan en parte acciones humanas, como, por ejemplo, la desforestación, la erosión de las costas, la contaminación en gran escala y, naturalmente, las emisiones de gases que causan el efecto de invernadero y que están cambiando el clima del mundo y acidificando los océanos. 
Lo nuevo es que azotes como el cambio climático –hasta hace poco considerados una amenaza futura– son ahora peligros claros y presentes. 
Los científicos han dado incluso un nombre a nuestra era, el Antropoceno, en el que la Humanidad (“anzropos” en griego) está teniendo repercusiones en gran escala en los ecosistemas del planeta. 
En eso estriba nuestro gran imperativo: el que determinará si seguimos la vía de la prosperidad o la de la ruina. 
Los países en desarrollo que crecen rápidamente no pueden, sencillamente, seguir la vía del crecimiento económico que los países ricos actuales siguieron. 
Si lo intentan, la economía mundial impelerá el planeta hasta que sobrepase sus condiciones de funcionamiento con seguridad. 
Aumentarán las temperaturas, se intensificarán las tormentas, se volverán más ácidos los océanos y se extinguirán las especies en cantidades enormes al destruirse sus hábitats. 
El caso es que la Humanidad afronta, sencillamente, una alternativa ardua. 
Si las tendencias actuales de crecimiento de la economía mundial continúan, afrontaremos un desastre ecológico. 
Si la economía mundial abraza un nuevo modelo de crecimiento –que emplee las tecnologías avanzadas, como, por ejemplo, los teléfonos inteligentes, la banda ancha, la agricultura de precisión y la energía solar–, podemos extender la prosperidad y al tiempo salvar el planeta. 
Yo llamo el de “seguir como hasta ahora” el modelo de crecimiento actual; en cambio, el modelo de crecimiento mediante la tecnología inteligente representa la opción en pro del desarrollo sostenible. 
Seguir como hasta ahora puede funcionar durante un tiempo, pero acabará mal, mientras que la vía del desarrollo sostenible puede propiciar una prosperidad a largo plazo. 
Entonces, ¿qué será necesario para escribir un final feliz? 
En primer lugar, debemos reconocer que, como sociedad mundial, tenemos que elegir. 
Continuar como hasta ahora es cómodo. 
Creemos que lo entendemos. Sin embargo, no basta: con nuestra trayectoria actual, la prosperidad a corto plazo entraña el costo de muchas crisis futuras. 
En segundo lugar, debemos reconocer los nuevos instrumentos y tecnologías potentes de que disponemos. 
Ahora, gracias a las tecnologías avanzadas de la información –computadoras, cartografía por satélite, elaboración de imágenes, sistemas expertos y demás–, disponemos de los medios para obtener más alimentos mediante cultivos con menos daños medioambientales, mejorar la salud pública tanto para los ricos como para los pobres, distribuir más electricidad con menos emisiones de los gases que provocan el efecto de invernadero y hacer más vivibles y saludables nuestras ciudades, aun cuando en los próximos decenios la urbanización haga aumentar sus poblaciones en miles de millones. 
En tercer lugar, debemos fijar objetivos audaces para los próximos años: para extender la prosperidad y mejorar la salud pública sin por ello dejar de salvar el planeta. 
Hace cincuenta años, el Presidente de los EE.UU. John. F. Kennedy dijo que debíamos ir a la Luna, pero no porque fuera fácil, sino porque era difícil: puso a prueba lo mejor de nosotros. 
En nuestra generación, el desarrollo sostenible será nuestra prueba, al fomentar la utilización de nuestra creatividad y los valores humanos para crear una vía de bienestar sostenible en nuestro atestado planeta, que está en peligro. 
Me siento orgulloso y honrado por que el Secretario General de las Naciones Unidas, Ban Ki-moon, me haya pedido que contribuya a movilizar a los expertos del mundo con vistas a lograr ese objetivo. 
Los mayores talentos de nuestras sociedades –en las universidades, las empresas, las ONG y en particular entre los jóvenes del mundo– están dispuestos a afrontar nuestras mayores amenazas y se están uniendo a la nueva Red de Las Naciones Unidas de Soluciones para el Desarrollo Sostenible. 
En los próximos meses y años, esos dirigentes compartirán sus visiones de una sociedad mundial próspera y sostenible. 

Creando la próxima crisis 
WASHINGTON, DC – La opinión informada está marcadamente dividida respecto de cómo se desarrollarán los próximos 12 meses para la economía global. 
Quienes se concentran en los mercados emergentes destacan un crecimiento acelerado, con algunos pronósticos que proyectan un incremento del 5% en la producción mundial. 
Otros, preocupados por los problemas en Europa y Estados Unidos, siguen mostrándose más pesimistas, con proyecciones de crecimiento cercanas al 4% -y algunos incluso son proclives a pronosticar una posible recesión de “doble caída”. 
Es un debate interesante, pero elude el panorama más general. 
En respuesta a la crisis de 2007-2009, los gobiernos en la mayoría de los países industrializados implementaron algunos de los rescates más generosos alguna vez vistos para grandes instituciones financieras. 
Por supuesto, no es políticamente correcto llamarlos rescates –el término preferido por los estrategas políticos es “respaldo de liquidez” o “protección sistémica”-. 
Pero representa esencialmente lo mismo: a la hora de la verdad, los gobiernos más poderosos del mundo (en los papeles, al menos) pospusieron una y otra vez las necesidades y deseos de la gente que les había prestado dinero a los grandes bancos. 
En cada instancia, la lógica fue impecable. 
Por ejemplo, si Estados Unidos no hubiese ofrecido respaldo prácticamente incondicional al Citigroup en 2008 (durante la presidencia de George W. Bush) y nuevamente en 2009 (ya en la presidencia de Barack Obama), el resultante colapso financiero habría profundizado la recesión global y agravado las pérdidas de empleos en todo el mundo. 
De la misma manera, si la eurozona no hubiese intervenido –con la ayuda del Fondo Monetario Internacional- para proteger a Grecia y a sus acreedores en los últimos meses, habríamos enfrentado una mayor zozobra financiera en Europa y tal vez en otras partes. 
En efecto, hubo repetidos juegos de provocación entre los gobiernos y las principales instituciones financieras en Estados Unidos y Europa occidental. 
Los gobiernos dijeron: “No más rescates”. Los bancos respondieron: “Si no nos rescatan, es muy probable que se produzca una segunda Gran Depresión”. 
Los gobiernos pensaron brevemente en esa perspectiva y luego, sin excepción, cedieron. 
Se protegió a los acreedores y se transfirieron las p��rdidas de los sectores financieros al gobierno doméstico (como en Irlanda) o al Banco Central Europeo (como en Grecia). 
En otras partes (Estados Unidos), las pérdidas se cubrieron con una gran cuota de “mesura” regulatoria (vale decir, aceptando mirar para otra parte mientras los bancos reconstruyen su capital operando con acciones). 
Y funcionó –si pensamos que hoy estamos experimentando una recuperación económica, a pesar de que viene acompañada de un rebote del empleo decepcionantemente lento en Estados Unidos y algunos países europeos-. 
¿Cuál es el problema, entonces, con las políticas de 2007-2009, y por qué no podemos planificar hacer algo similar en el futuro si alguna vez volvemos a enfrentar una crisis de esta naturaleza? 
El problema son los incentivos –lo que los rescates implican para las actitudes y el comportamiento dentro del sector financiero-. 
La protección que se extendió a los bancos y otras instituciones financieras desde el verano de 2007, y de manera más integral desde la quiebra de Lehman Brothers y AIG en septiembre de 2008, envía una señal clara. 
Si uno es “grande” en relación al sistema, tiene más probabilidades de recibir un generoso respaldo del gobierno cuando todo el sistema se torna vulnerable. 
Cuán grande es “lo suficientemente grande” sigue siendo un interrogante abierto e interesante. 
Supuestamente, los principales fondos de cobertura están buscando maneras de volverse más grandes y asumir una “importancia sistémica”. 
En términos ideales –desde su punto de vista-, crecerán sin atraer un escrutinio regulatorio; vale decir, no se impondrán límites ex ante a sus actividades de toma de riesgo-. 
Si todo sale bien, esos fondos de cobertura –y por supuesto los bancos que indudablemente ya son Demasiado Grandes para Quebrar (DGPQ)- reciben una buena dosis de respaldo. 
Obviamente, si algo sale mal, quienes son DGPQ –y quienes les prestaron a firmas DGPQ- esperan recibir protección del gobierno. 
Esta expectativa hoy reduce el costo del crédito para los megabancos (en relación a sus competidores, que son lo suficientemente pequeños como para que, muy probablemente, se los deje quebrar). 
En consecuencia, todas las instituciones financieras ganan un poderoso incentivo para crecer (y pedir prestado más) con la esperanza de también volverse más grandes y, por ende, “más seguros” (desde el punto de vista de los acreedores, no desde una perspectiva social). 
Los principales estrategas políticos estadounidenses reconocen que esta estructura de incentivos es un problema –curiosamente, muchos de sus pares europeos todavía no están dispuestos siquiera a discutir estas cuestiones abiertamente-. 
Pero la retórica de la Casa Blanca y del Departamento del Tesoro es “hemos terminado con la cuestión de DGPQ” con la legislación sobre reforma financiera actualmente en el Congreso y que muy probablemente Obama firmará de aquí a un mes. 
Desafortunadamente, éste no es el caso. 
En la dimensión crítica del tamaño excesivo de los bancos y lo que esto implica para el riesgo sistémico, hubo un esfuerzo concertado por parte de los senadores Ted Kaufman y Sherrod Brown por imponer un límite al tamaño de los bancos más grandes -en concordancia con el espíritu de la "Regla Volcker" original propuesta en enero de 2010 por el propio Obama. 
En un volte face casi increíble, por razones que todavía siguen siendo un tanto misteriosas, la propia administración Obama desestimó este enfoque. 
"Si se la hubiera promulgado, la propuesta de Brown-Kaufman habría causado la desintegración de los seis bancos más grandes de Estados Unidos", dijo un alto funcionario del Tesoro. 
"Si la hubiésemos respaldado, probablemente habría sucedido. 
Pero no lo hicimos, de modo que no sucedió". 
Si la economía mundial crece hoy al 4% o 5% es importante, pero no afecta demasiado nuestras perspectivas a mediano plazo. 
El sector financiero estadounidense recibió un rescate incondicional -y ahora no enfrenta ningún tipo de re-regulación significativa-. 
Nos estamos preparando, sin duda, para otro auge basado en una toma de riesgo excesiva e imprudente en el corazón del sistema financiero mundial. 
Esto puede terminar de una sola manera: mal. 

Era posible un programa de rescate mejor 
NUEVA YORK – El reciente intercambio entre Joseph Stiglitz y Lawrence Summers en torno del “estancamiento secular” y su relación con la tibia recuperación económica después de la crisis financiera de 2008‑2009 es importante. 
Atribuyen a Mark Twain haber dicho que la historia no se repite, pero rima. 
Pero parafraseando a Bob Dylan: a la luz del pasado económico reciente, la historia no rima, dice palabrotas. 
Stiglitz y Summers parecen estar de acuerdo en que la política aplicada fue inadecuada para resolver los problemas estructurales que la crisis reveló e intensificó. 
En su debate discuten el volumen del estímulo fiscal, el papel de la regulación financiera y la importancia de la distribución del ingreso. 
Pero hay otras cuestiones que es necesario explorar en profundidad. 
Creemos que en la respuesta a la crisis se perdió una oportunidad crucial, al descargar la mayor parte del peso del ajuste sobre los deudores en vez de los acreedores, y que esto contribuyó a prolongar el estancamiento posterior. 
Las derivaciones sociales y políticas a largo plazo de esta oportunidad perdida son importantes. 
Allá por septiembre de 2008, cuando el entonces secretario del Tesoro de los Estados Unidos, Henry Paulson, presentó el TARP (Troubled Asset Relief Program, “programa de alivio de activos en problemas”), un paquete de estímulo de 700 000 millones de dólares, su propuesta fue usar los fondos para rescatar los bancos, pero sin adquirir participación en su capital accionario. 
En ese momento, nosotros y nuestro colega Robert Dugger sostuvimos que un uso más eficaz y justo del dinero de los contribuyentes era reducir las deudas hipotecarias de la población estadounidense (de modo de reflejar la desvalorización de los inmuebles) e inyectar capital en las instituciones financieras que quedarían subcapitalizadas. 
La recapitalización mediante la compra de acciones habría permitido sostener un balance veinte veces mayor, con lo que los 700 000 millones de dólares hubieran sido mucho más eficaces para la recuperación del sistema financiero. 
Pero el proyecto de ley presentado a la Cámara de Representantes de los Estados Unidos no preveía el uso de los fondos para inyectar capital en los bancos. 
Así que organizamos que un miembro de la Cámara, James Moran, formulara al presidente de la Comisión de Servicios Financieros de la Cámara, Barnett Frank, una pregunta preparada respecto de si usar el dinero de los contribuyentes para inyectar capital en las instituciones era compatible con el espíritu de la ley TARP. 
La respuesta de Frank en la Cámara fue afirmativa. 
De hecho, Paulson usó esta herramienta en los días finales del gobierno de George W. Bush. 
Pero lo hizo mal: convocó a los directivos de grandes bancos y los obligó a aceptar fondos que les asignó; esto estigmatizó a las instituciones. 
Pocos meses después, con la llegada del gobierno del presidente Barack Obama, uno de nosotros (Soros) pidió reiteradas veces a Summers adoptar una política de inyectar capital en las instituciones financieras frágiles y reducir el monto de las hipotecas a un valor de mercado realista, para ayudar a la economía a recuperarse. 
Summers objetó que esto sería políticamente inaceptable, porque implicaba la nacionalización de los bancos; una política con aroma a socialismo en un país que, recalcó, no es socialista. 
El argumento de Summers nos pareció inconvincente, en aquel momento, y ahora. 
Al hacerse cargo de los activos sobrevaluados de las instituciones financieras, los gobiernos de Bush y Obama ya habían optado por socializar la pérdida. 
¡Sólo quedaba participar en la posible valorización de las acciones si la economía se recuperaba! 
Si se hubiera aceptado nuestra recomendación, los accionistas y los acreedores (gente con mayor propensión al ahorro) hubieran tenido pérdidas mayores, mientras que las familias de ingresos bajos y medios (gente con mayor propensión al consumo) hubieran tenido una reducción de sus deudas hipotecarias. 
Esta transferencia del peso del ajuste hubiera impuesto pérdidas a los responsables del desastre, estimulado la demanda agregada y limitado el aumento de desigualdad que desmoralizaba a la inmensa mayoría de la población. 
Éramos conscientes de que nuestra propuesta tenía un problema: aliviar la situación de los deudores hipotecarios hubiera generado rechazo en los muchos propietarios que no se habían endeudado para financiar la compra de sus casas. 
Estábamos explorando modos de superar este problema, cuando ya no tuvo sentido seguir haciéndolo, porque el gobierno de Obama no aceptó nuestra recomendación. 
La estrategia que adoptaron los gobiernos de Bush y Obama contrasta claramente con la política que siguió el gobierno británico y con ejemplos anteriores de rescates financieros exitosos en Estados Unidos. 
En Gran Bretaña, gobernada por el entonces primer ministro Gordon Brown, a los bancos subcapitalizados se les mandó obtener capital adicional, con libertad para hacerlo en los mercados, pero con la condición de que si no lo conseguían, lo inyectaría el Tesoro del Reino Unido. 
El Royal Bank of Scotland y el Lloyds TSB necesitaron ayuda del erario; pero junto con la inyección de capital se restringieron las remuneraciones de los ejecutivos y los dividendos. 
A diferencia del método de inyección de fondos de Paulson, los bancos que pudieran financiarse en los mercados no quedarían estigmatizados. 
Durante la Gran Depresión de los años treinta, Estados Unidos recapitalizó bancos adquiriendo participación en ellos por medio de la Reconstruction Finance Corporation (RFC), y manejó la reestructuración de hipotecas por medio de la Home Owners’ Loan Corporation (HOLC). 
No hay duda de que el gobierno de Obama ayudó a aliviar la crisis, al tranquilizar a la opinión pública y minimizar la gravedad de los problemas, pero el costo político fue grande. 
Las medidas del gobierno no enfrentaron los problemas subyacentes, y al proteger a los bancos en vez de a los deudores hipotecarios, agravaron la brecha entre los más ricos y los más pobres en Estados Unidos. 
El electorado echó la culpa de los resultados al gobierno de Obama y al Congreso dominado por los demócratas. 
A principios de 2009 se formó el Tea Party, con apoyo financiero masivo de los multimillonarios hermanos Koch (Charles y David). 
En enero de 2010, en Massachusetts hubo una elección especial para ocupar el escaño en el Senado que había dejado vacante el difunto Edward Kennedy. La elección fue justo después de un pago de bonificaciones exorbitantes en Wall Street, y la ganó el republicano Scott Brown. 
Luego los republicanos tomaron el control de la Cámara de Representantes en la elección intermedia de 2010, el del Senado en 2014, y nominaron a Donald Trump, que resultó elegido en 2016. 
Es esencial que el Partido Demócrata reconozca y corrija sus errores del pasado. 
La elección intermedia de 2018, que sentará las bases de la elección presidencial de 2020, es una oportunidad excelente para hacerlo. 
Hoy el país tiene problemas políticos y económicos mucho más profundos que hace diez años, y la gente lo sabe. 
Los demócratas deben reconocer estos problemas, no minimizarlos. 
La elección intermedia de este año será un plebiscito sobre Trump, pero en la elección presidencial de 2020 los demócratas necesitan un programa electoral que inspire a muchos estadounidenses. 
El electorado ya vio a dónde lleva el populismo demagógico de los republicanos, y es necesario que una mayoría lo rechace en 2018. 

Estrategias para una edición de genes responsable 
CAMBRIDGE – El descubrimiento de una poderosa herramienta nueva capaz de resolver problemas sanitarios y ambientales tan diversos como la malaria, la enfermedad de Lyme y las especies invasoras debería ser causa de celebración. 
Pero como la herramienta, llamada CRISPR, puede modificar poblaciones enteras de organismos salvajes (y los ecosistemas compartidos), asegurar que estas intervenciones se desarrollen de manera responsable es un enorme desafío para la ciencia y la sociedad. 
Los seres humanos llevan milenios modificando animales y plantas por medio de la cría selectiva; pero al tratarse de cambios que en general reducen la capacidad de supervivencia y reproducción en el entorno natural, no se trasladan a las poblaciones salvajes. 
En cambio, las modificaciones que pueden hacerse con CRISPR, una técnica que permite a los científicos editar el ADN de las células con una precisión nunca antes vista, son diferentes en un aspecto crucial: el proceso puede dar lugar a un “impulso genético” (gene drive), una propiedad que se da naturalmente en algunos genes y les permite difundirse en una población durante generaciones, incluso si esos genes no colaboran con la supervivencia y la reproducción. 
Es decir, ahora podemos imaginar la modificación de poblaciones silvestres en formas muy específicas y con profundas consecuencias. 
Esos cambios pueden ser sumamente positivos. 
Modificando ciertos rasgos de los mosquitos, podríamos reducir o incluso erradicar viejos azotes como la malaria y el dengue que afligen a cientos de millones de personas cada año. (Solo la malaria mata a un niño cada 90 segundos, en promedio.) 
Mediante la inmunización permanente de las poblaciones animales pertinentes, podríamos prevenir la aparición de nuevos casos de enfermedad de Lyme y otras que se originan en organismos salvajes, o poner freno a patógenos nuevos como el virus del Zika, que en América latina se ha vinculado a una epidemia de malformaciones cerebrales en recién nacidos. 
En cuanto al medio ambiente, las actividades humanas ya han alterado cada ecosistema de la Tierra, con consecuencias de amplio alcance (para nosotros, y para muchas otras especies), muchas de las cuales aún están por verse. 
Las técnicas de impulso genético podrían revertir gran parte de este daño. 
Por ejemplo, poner límites a las especies invasoras (como el sapo de caña en Australia, los mosquitos en Hawaii o las ratas y los ratones en casi todas partes) podría ayudar a restaurar biomas dañados. 
Y cortar el vínculo entre las plagas y los cultivos sin afectar la capacidad de aquellas para cumplir sus otras funciones ecológicas eliminaría la necesidad de usar pesticidas tóxicos. 
Pero al intentar hacer realidad estos enormes beneficios potenciales, debemos tener presente que los efectos de las intervenciones de impulso genético se trasladarán a comunidades enteras. 
Dada la enorme complejidad de los ecosistemas, es necesario investigar con cuidado las consecuencias de cada intervención antes de proceder con ella. 
Las técnicas de impulso genético basadas en CRISPR también ponen de manifiesto un problema que trasciende la ecología: los sistemas actuales de desarrollo y evaluación de tecnologías son tremendamente inadecuados para estas nuevas herramientas de gran poder e impacto. 
Tendría que ser evidente que tecnologías como el impulso genético, que pueden tener amplios efectos aun sin una amplia adopción, nunca deberían implementarse sin el consentimiento informado de la comunidad. 
Pero a lo largo de la historia vemos ocurrir lo opuesto: los procesos de toma de decisiones rara vez tienen en cuenta las consecuencias ambientales o la opinión de los ciudadanos. 
Hoy en día, hay pocas oportunidades para recabar la opinión pública hasta después del desarrollo de los productos, cuando ya suele ser demasiado tarde para hacer cambios. 
Al no tener en cuenta el aporte potencialmente útil de un público cada vez más informado, el desarrollo tecnológico a puertas cerradas ha impedido la evaluación imparcial y creado antagonismo, algo peligrosamente irresponsable e ineficiente tanto para la ciencia como para la sociedad. 
Las técnicas de impulso genético con CRISPR ofrecen una oportunidad de cambiar el rumbo. 
En primer lugar, antes de desarrollar intervenciones de impulso genético en el laboratorio, siempre se debería notificar a la opinión pública, llamar a un debate amplio y tener en cuenta sus resultados. 
Primero debe haber una descripción clara del impacto potencial de un experimento (como la que mis colegas y yo ofrecimos para la tecnología en su conjunto) y luego, transparencia en todo el proceso de desarrollo. 
Esta metodología de investigación guiada por la comunidad crearía ocasiones para identificar y resolver posibles problemas e inquietudes durante el proceso de desarrollo. 
Y si para un aparente problema no hay una solución adecuada, los investigadores deben estar dispuestos a poner fin al proyecto. 
La transparencia y el escrutinio colectivo también ayudarían a garantizar que los científicos cumplan su responsabilidad fundamental de instaurar medidas de protección contra accidentes de laboratorio. 
Los experimentos que implican organismos modificados mediante impulso genético son incomparables en cuanto al daño ambiental que pueden provocar. 
Si bien los cambios cromosómicos difundidos por un impulso genético se pueden anular con otro impulso genético (una importante protección contra efectos no deseados y abusos), revertir los impactos ecológicos no será tan fácil. 
Es cierto que la mayor parte de los experimentos con impulso genético supondrán poco o nulo riesgo ambiental. 
Sin embargo, una liberación accidental de genes dañaría profundamente la confianza de la opinión pública en la capacidad de los investigadores para desarrollar esta poderosa tecnología con prudencia y humildad. 
Por eso mis colegas y yo hemos detallado, ejemplificado y publicado diversas estrategias de confinamiento fácilmente implementables. 
Otro aspecto de una metodología responsable sería que los científicos se comprometan a evaluar cada propuesta de intervención de impulso genético (por ejemplo, inmunizar a los ratones para que no puedan transmitir la enfermedad de Lyme a las garrapatas) por separado, en vez de decidir en general sobre la tecnología en su conjunto. 
Después de todo, los beneficios y los riesgos de cada intervención serán totalmente diferentes. 
Una última protección contra el desarrollo irresponsable de la tecnología de impulso genético consiste en garantizar que las primeras intervenciones corran exclusivamente por cuenta de gobiernos y organizaciones sin fines de lucro. 
Puesto que los incentivos financieros pueden afectar el diseño y los resultados de las pruebas de seguridad, mantener el espíritu de lucro alejado de los procesos de desarrollo y toma de decisiones alentará evaluaciones más equilibradas. 
En definitiva, los modelos de desarrollo tecnológico actuales son inadecuados para tecnologías que pueden tener efectos muy amplios. 
Solo el debate anticipado, la transparencia en la investigación, la cuidadosa implementación de protecciones y la guía de la comunidad pueden crear un modelo responsable de desarrollo científico adaptado a las tecnologías ecológicas. 
Dado el potencial de las intervenciones de impulso genético con CRISPR para salvar vidas (y al medio ambiente), la decisión respecto de cómo desarrollar esas tecnologías (y cuando abstenernos de hacerlo) la debemos tomar juntos. 

La creatividad, el corporativismo y las multitudes 
NEW HAVEN – El crecimiento económico, como aprendimos hace mucho con las obras de economistas como Robert M. Solow del MIT, va impulsado en gran medida por el aprendizaje y la innovación y no simplemente por el ahorro y la acumulación de capital. 
En última instancia, el progreso económico depende de la creatividad. 
Ésa es la razón por la que el miedo al “estancamiento persistente” en las economías avanzadas actuales ha hecho a muchos preguntarse cómo se puede espolear la creatividad. 
Últimamente, un argumento destacado ha sido el de que lo que más se necesita es el estímulo económico keynesiano: por ejemplo, el gasto deficitario. 
Al fin y al cabo, las personas son más creativas cuando están activas, no cuando están desempleadas. 
Otros no ven relación entre el estimulo y el dinamismo económico renovado. 
Como dijo recientemente la Canciller de Alemania, Angela Merkel, Europa necesita “valentía y creatividad políticas y no miles de millones de euros”. 
En realidad, necesitamos las dos cosas. 
Para poder promover el dinamismo, necesitamos el estímulo keynesiano y otras políticas que promuevan la creatividad: que fomenten en particular unas entidades financieras sólidas y la innovación social. 
En su libro de 2013 Mass Flourishing, Edmund Phelps sostiene que debemos fomentar “una cultura que proteja e inspire la individualidad, la imaginación, la comprensión y la autoexpresión que impulsan la innovación autóctona de una nación.” 
Cree que la creatividad ha quedado asfixiada por una concepción pública denominada corporativismo y que sólo mediante la reforma de nuestras instituciones privadas, financieras o de otra índole, se puede restablecer la individualidad y el dinamismo. 
Phelps subraya que el pensamiento corporativista ha tenido una historia larga y perdurable, que se remonta a San Pablo, autor de nada menos que catorce libros del Nuevo Testamento. 
Pablo recurrió al cuerpo humano (corpus en latín) como metáfora de la sociedad, con lo que sugería que en una sociedad sana, como en un cuerpo sano, se deben preservar todos los órganos y no permitir que muera ninguno. 
Como credo de política pública, el corporativismo ha llegado a significar que el Estado debe apoyar a todos los miembros de la sociedad, ya se trate de personas o de organizaciones, sosteniendo a las empresas con dificultades y protegiendo los puestos de trabajo existentes a la vez. 
Según Phelps, el Papa León XIII propugnó una concepción corporativista en su encíclica de 1891 Rerum Novarum y el Papa Pío XI amplió esas ideas en su encíclica de 1931 Quadragesimo Anno, pero, al leer esas obras, no encuentro una declaración clara ni convincente de doctrina económica alguna, exceptuadas nociones básicas de equidad y de caridad cristiana. 
En realidad, una búsqueda de libros en Ngrams muestra que el término “corporativismo” no empezó a popularizarse hasta mediados del decenio de 1930 y se generalizó en los decenios de 1970 y 1980. 
Parece que quienes más lo usaron fueron los críticos –y con frecuencia para denunciar la difunta concepción fascista– o quienes ensalzaban un “nuevo” corporativismo. 
Actualmente persisten, desde luego, algunos elementos del pensamiento corporativista. 
Personas que podrían no insistir en que el Estado deba proteger a las empresas que tienen dificultades o a los trabajadores despedidos siguen sintiendo una solidaridad que con frecuencia podría propiciar esos resultados. 
Históricamente, un importante acicate en pro del pensamiento corporativista fue el libro de 1895 Psicología de las multitudes de Gustave Le Bon, quien acuñó los términos “psicología de las multitudes” y “mente colectiva”. 
Para Le Bon, “un individuo en una multitud” –no sólo turbas encolerizadas en la calle, sino también otros grupos de personas psicológicamente interconectados– “es un grano de arena entre otros, agitado por el viento”. 
Le Bon consideraba que las multitudes necesitaban dirigentes fuertes, para distanciarlas de su locura natural y transformarlas en civilizaciones de esplendor, vigor y brillo. 
Mussolini y Hitler se inspiraron en su libro e incorporaron a la ideología fascista y nazi sus ideas, que no murieron con esos regímenes. 
Aun así, la palabra “multitud” ha cobrado un significado –y una valencia política– enteramente distintas en nuestro siglo. 
La externalización y la financiación colectiva han creado nuevas clases de multitudes, de un tipo que Le Bon nunca habría podido imaginar. 
Como subrayó Le Bon, a las personas no les resulta fácil hacer grandes cosas individualmente. 
Necesitan actuar juntas dentro de organizaciones que reorienten la psicología de las multitudes, faciliten la creatividad y estén dirigidas por personas íntegras. 
Sin embargo, cualquier tecnología organizativa semejante esta sujeta a error y requiere experimentación. 
Cuando se inició la Wikipedia externalizada en 2001, su éxito no fue evidente. 
Incluso uno de sus fundadores, Jimmy Wales, lo consideró un poquito difícil de creer: “Resulta bastante sorprendente que se pudiera simplemente abrir un sitio y que la gente fuese haciendo el trabajo”. 
Cuando el Presidente Barack Obama firmó en 2012 la Jumpstart Our Business Startups (JOBS) Act de los Estados Unidos, que facilitaba una auténtica financiación colectiva de las empresas, se trataba también de un experimento. 
Muchos críticos dijeron que el resultado sería la explotación de inversores ingenuos. 
Aún no sabemos si es así ni hasta qué punto funcionará bien dicho experimento, pero, si la JOBS Act fracasa, no deberíamos abandonar la idea, sino intentar modificarla. 
En última instancia, necesitamos instituciones económicas que de algún modo promuevan medidas creativas concertadas de una gran sección de la población del mundo. 
No deberían ser instituciones corporativistas, dominadas por unos dirigentes centrales, sino que su poder debería proceder de las dinámicas acciones de las multitudes modernas. 
Algunas de dichas acciones habrán de ser perturbadoras, porque el impulso de las organizaciones puede llevarlas a traspasar los límites de su utilidad, pero también debe haber la continuidad suficiente para que las personas puedan confiar su carrera y su futuro a dichas organizaciones. 
El reconocimiento de la necesidad de experimentar y formular nuevas formas de organización no debe significar abandonar la equidad y la compasión. 

Una apuesta por la distopía 
CAMBRIDGE – Ya que el precio de la Bitcoin bajó un 80% desde su máximo del año anterior, y el mayor mercado de criptomonedas está derrumbándose de manera sistémica, la pregunta es: ¿ya llego y pasó el pico máximo de las criptomonedas? 
Quizás sí, pero, por el momento, aún no veremos a los verdaderos cripto-creyentes haciendo fila para que les borren sus tatuajes de criptomonedas. 
En una conferencia reciente a la que asistí, de manera abrumadora se intuía que la capitalización de mercado de las criptomonedas recién iba a explotar en los próximos cinco años, elevándose a una cifra que se ubicaría entre 5 y 10 millones de millones de dólares. 
Para quienes observaron que el precio de la Bitcoin pasó de $13 en diciembre de 2012 a aproximadamente $4.000 hoy, la caída de $20.000 de este año no es razón para entrar en pánico. 
Es tentador decir: “Por supuesto, el precio se está desmoronando”. Los reguladores se están dando cuenta gradualmente de que no pueden consentir la presencia de grandes tecnologías de transacciones caras para rastrear que facilitan la evasión fiscal y la actividad criminal. 
Al mismo tiempo, los bancos centrales desde Suecia a China se están dando cuenta de que ellos también pueden emitir monedas digitales. 
Como destaqué en mi libro publicado el año 2016 refiriéndome al pasado, el presente y el futuro de las monedas, cuando se trata de nuevas formas de dinero, el sector privado puede innovar, pero a su debido tiempo es el gobierno quien regula y se apropia. 
Sin embargo, tal como también señalé en aquel entonces, sólo debido a que es más probable que el valor a largo plazo de la Bitcoin sea de $100 en lugar de $100.000, no significa que de manera definitiva la Bitcoin debería valer cero. 
La forma correcta de pensar sobre las criptomonedas es imaginarlas como billetes de lotería que se amortizan en un futuro distópico en el que se utilizan en Estados deshonestos y fallidos, o tal vez en países donde los ciudadanos ya han perdido toda apariencia de privacidad. 
No es una coincidencia que la disfuncional Venezuela sea el primer emisor de una criptomoneda respaldada por el Estado (el “Petro”). 
El mayor obstáculo para cualquier criptomoneda es que, con el pasar del tiempo, tiene que haber una manera en la que con ellas se pueda comprar una gama de bienes y servicios que vaya más allá de las drogas ilícitas y los servicios de sicarios. 
Y, si los gobiernos en algún momento llegan a hacer que sea ilegal su uso en tiendas minoristas y bancos, su valor debe, finalmente, colapsar. 
Muchos predicadores del cripto-evangelio insisten en que la Bitcoin es “oro digital”, en parte porque el suministro a largo plazo está limitado algorítmicamente en 21 millones. 
Pero, esa es una idea chiflada. 
Para empezar, a diferencia del oro – que siempre ha tenido otros propósitos y hoy en día se emplea ampliamente en las nuevas tecnologías, desde iPhones hasta naves espaciales – la Bitcoin no tiene un uso alternativo. 
E incluso, si los partidarios de la Bitcoin logran encontrar una manera de reducir el fenomenal costo de energía que se invierte en verificar transacciones, la naturaleza misma de los sistemas de contabilidad descentralizada las hace mucho menos eficientes que las monedas en los sistemas con un participante central de confianza, como lo es un banco central. 
Si se quita el casi anonimato, nadie querrá usarla; si se la mantiene anónima, los gobiernos de las economías avanzadas no van a tolerar dicha situación. 
Los predicadores del cripto-evangelio descartan tales preocupaciones: la Bitcoin aún puede ser increíblemente valiosa mientras suficientes personas la perciban como oro digital. 
Al fin y al cabo, argumentan, el dinero es una convención social. 
Pero los economistas (incluyéndome entre ellos) que hemos trabajado en este tipo de problemas durante cinco décadas hemos descubierto que las burbujas de precios que rodean a los activos sin valor intrínseco finalmente deben explotar. 
Los precios de los activos que sí tienen un valor subyacente real no pueden desviarse arbitrariamente de los puntos de referencia históricos. 
Y, el dinero emitido por el gobierno no es una pura convención social; los gobiernos pagan a los empleados y proveedores, y exigen pagos de impuestos en moneda fiduciaria. 
Pero es demasiado pronto para decir cómo evolucionarán las monedas digitales del nuevo mundo. 
Los bancos centrales entrarán en el juego (sus reservas ya son una forma de moneda digital mayorista), pero ese no es el final de la historia. 
US Treasury Direct, por ejemplo, ya ofrece a los clientes minoristas una forma de bajo costo para que dichos clientes obtengan titularidad de deudas de tesorería de muy corto plazo por cantidades tan pequeñas como $100, que también pueden negociarse con otros clientes en el sistema. 
Sin embargo, la fuerte seguridad hace que el sistema sea relativamente engorroso de utilizar, y quizás por esto los gobiernos pudiesen llegar a adoptar una de las tecnologías digitales privadas de hoy en día. 
Por el momento, la verdadera pregunta es si, y cuándo, la regulación global eliminará los sistemas construidos privadamente que son costosos para que los gobiernos rastreen y monitoreen a las criptomonedas. 
Cualquier economía avanzada grande que sea lo suficientemente tonta como para intentar aceptar a las criptomonedas, tal como lo hizo Japón el año pasado, corre el riesgo de convertirse en un destino mundial para el lavado de dinero. 
(Los movimientos subsiguientes de Japón para distanciarse de las criptomonedas fueron quizás una de las causas de los giros que dio la economía mundial este año). 
Al final, las economías avanzadas seguramente coordinarán la regulación de la criptomoneda, como lo han hecho en otras medidas para prevenir el lavado de dinero y la evasión fiscal. 
Pero eso deja fuera a muchos jugadores descontentos. 
Después de todo, muchos países hoy –incluyendo Cuba, Irán, Libia, Corea del Norte, Somalia, Siria y Rusia – están esforzándose por surgir bajo la carga que significa tener sanciones financieras de Estados Unidos. Sus gobiernos no se preocuparán mucho por las externalidades globales si se alientan a las criptomonedas que puedan tener valor, siempre y cuando se utilicen en algún lugar. 
Entonces, si bien no debemos sorprendernos por la caída del precio de la criptomoneda de este año, el precio de estas monedas no es necesariamente cero. 
Al igual que ocurre con los billetes de lotería, existe una alta probabilidad de que estas monedas lleguen a valer nada. También existe una posibilidad externa muy pequeña de que valdrán mucho algún día, por razones que hoy en día son difíciles de predecir. 

El viejo encanto del nuevo dinero 
NEW HAVEN – La revolución de las criptomonedas, que comenzó con el bitcoin en 2009, dice estar inventando nuevos tipos de moneda. 
Hoy existen casi 2.000 criptomonedas, y millones de personas en todo el mundo se sienten muy entusiastas con ellas. 
¿Qué explica este entusiasmo, que hasta ahora no se ve afectado por las advertencias de que la revolución es un engaño? 
Debemos tener en cuenta que los intentos por reinventar la moneda tienen una larga historia. 
Como señala la socióloga Viviana Zelizer en su libro The Social Meaning of Money (El significado social del dinero): "A pesar de la idea basada en el sentido común de que 'un dólar es un dólar es un dólar', en todas partes vemos que la gente constantemente está creando diferentes tipos de dinero". 
Muchas de estas innovaciones generan una verdadera excitación, al menos por un tiempo. 
Por ser el medio de cambio en todo el mundo, el dinero, en sus varias representaciones, tiene una mística muy rica. 
Tendemos a medir el valor de la gente por el dinero, que suma cosas como ninguna otra cosa. 
Y, sin embargo, puede consistir en nada más que pedazos de papel que dan vueltas y vueltas en círculos de gasto. 
De manera que su valor depende de la creencia y de la confianza en esos pedazos de papel. 
Se lo podría llamar fe. 
Establecer un nuevo tipo de dinero puede ser visto como una declaración de fe de la comunidad en una idea, y un esfuerzo por inspirar su realización. 
En su libro Euro Tragedy: A Drama in Nice Acts (La tragedia del euro: un drama en nueve actos), el economista Ashoka Mody sostiene que la verdadera justificación pública para crear la moneda europea en 1992 fue una suerte de "pensamiento de grupo", una fe "embebida en la psiquis de la gente" de que "la mera existencia de una moneda única… crearía el impulso para que los países se junten en un abrazo político más apretado". 
Las nuevas ideas de dinero parecen acompañar el territorio de la revolución, junto con un discurso convincente y de fácil comprensión. 
En 1827, Josiah Warner abrió la "Tienda del tiempo de Cincinnati" que vendía mercadería en unidades de horas de trabajo en base a "billetes de trabajo" que se parecían al papel moneda. 
El nuevo dinero era visto como un testimonio de la importancia de la gente trabajadora, hasta que cerró la tienda en 1830. 
Dos años después, Robert Owen, a veces considerado el padre del socialismo, intentó establecer en Londres la Bolsa Nacional de Cambio Equitativo del Trabajo, basándose en billetes de trabajo, o "dinero de tiempo" como moneda. 
Aquí también el hecho de utilizar el tiempo en lugar del oro o la plata como estándar de valor impuso la noción de la primacía del trabajo. 
Pero, al igual que la tienda del tiempo de Warner, el experimento de Owen fracasó. 
De la misma manera, Karl Marx y Friedrich Engels propusieron que la premisa comunista central -"la abolición de la propiedad privada"- estuviera acompañada por una "abolición comunista de la compra y venta". 
Sin embargo, eliminar el dinero era imposible y nunca algún estado comunista lo hizo. 
Por el contrario, como demostró la reciente exhibición del Museo Británico "La moneda del comunismo", emitieron papel moneda con símbolos vivos de la clase trabajadora impresos en ellos. 
Tenían que hacer algo diferente con el dinero. 
Durante la Gran Depresión de los años 1930, un movimiento radical llamado Tecnocracia, asociado con la Universidad de Columbia, propuso reemplazar el dólar respaldado por el oro por una medida de energía, el erg. 
En su libro El ABC de Tecnocracia, publicado bajo el seudónimo Frank Arkright, promovieron la idea de que poner a la economía "en una base de energía" superaría el problema del desempleo. 
Sin embargo, la novedad de Tecnocracia terminó teniendo corta vida, después de que científicos de relevancia refutaron las pretensiones técnicas de la idea. 
Pero el esfuerzo por disfrazar una idea a medio cocinar de ciencia avanzada no se detuvo allí. 
Paralelamente a Tecnocracia, en 1932 el economista John Pease Norton, dirigiéndose a la Sociedad Econométrica, propuso un dólar respaldado no por el oro sino por la electricidad. 
Pero si bien el dólar eléctrico de Norton recibió una atención importante, no tuvo ningún buen motivo para elegir la electricidad por sobre otras materias primas para respaldar al dólar. 
En un momento en el que la mayoría de los hogares en los países avanzados se acababan de electrificar, y los dispositivos eléctricos desde radios hasta heladeras recién habían entrado a las casas, la electricidad evocaba imágenes de la ciencia ficción más glamorosa. 
Pero, a diferencia de Tecnocracia, el intento por cooptar a la ciencia produjo un efecto indeseado. 
El columnista sindicado Harry I. Phillips en 1933 vio en el dólar eléctrico sólo alimento para el humor. 
"Pero sería muy divertido tener un impuesto a las ganancias en blanco y enviarle al gobierno 300 voltios", observó. 
Ahora tenemos algo nuevo otra vez: el bitcoin y otras criptomonedas, que han generado la oferta inicial de moneda (ICO por su sigla en inglés). 
Los emisores sostienen que las ICO están exentas de la regulación que rige para los valores, porque no involucran a la moneda convencional o confieren titularidad de ganancias. 
Se piensa que invertir en una ICO es una inspiración absolutamente nueva. 
Cada una de estas innovaciones monetarias se ha combinado con una historia tecnológica única. 
Pero, más esencialmente, todas están conectadas con un profundo deseo de algún tipo de revolución en la sociedad. 
Las criptomonedas son una declaración de fe en una nueva comunidad de emprendedores cosmopolitas que se consideran a sí mismos por encima de los gobiernos nacionales, a quienes se ve como los impulsores de un largo tren de desigualdad y guerra. 
Y, como en el pasado, la fascinación pública por las criptomonedas está vinculada a una suerte de misterio, como el misterio del valor del dinero en sí mismo, que consiste en la conexión de la nueva moneda con la ciencia avanzada. 
Prácticamente nadie, fuera de los departamentos de ciencia informática, puede explicar por qué las criptomonedas funcionan. 
Ese misterio crea un aura de exclusividad, le da glamour a la nueva moneda e invade a los devotos con un celo revolucionario. 
Nada de esto es nuevo y, como sucedió con las innovaciones monetarias pasadas, una historia convincente tal vez no sea suficiente. 

Cripto-halcones y cripto-palomas 
LONDRES – Hace unos días, el presidente de Venezuela, Nicolás Maduro, anunció que su gobierno había lanzado una nueva criptomoneda patrocinada por el estado llamada petro. 
Dijo que la nueva moneda ya se había vendido por un valor de 735 millones de dólares, aunque los observadores son escépticos, a menos que las entidades estatales se hayan visto obligadas a comprarla. 
Sin embargo, inclusive a ellas les resultará difícil hacerlo, ya que la plataforma tecnológica sobre la que comercializará el petro todavía no se ha confirmado. 
La demanda internacional del petro no se verá favorecida por los recientes pronunciamientos de Warren Buffett y Charlie Munger, los "sabios de Omaha" que todavía controlan Berkshire Hathaway. 
Al referirse a las criptomonedas en general, Buffett fue sumamente crítico. 
"Puedo decir casi con certeza que no tendrán un buen final", declaró en enero, observando a la vez, por si acaso, que le gustaría comprar opciones de venta sobre cada una de ellas. 
Munger, en todo caso, es aún más hostil: caracterizó particularmente al Bitcoin como "totalmente estúpido" y "veneno nocivo". 
No queda mucho margen de duda. 
Por supuesto, están mirando al Bitcoin como una posible inversión. 
Las autoridades públicas tienen temores ligeramente diferentes. 
Los reguladores de mercado están interesados en proteger a los inversores, y han comenzado a pronunciar advertencias. 
Si bien estas advertencias han sido sotto voce hasta el momento, imagino que los reguladores elevarán el volumen pronto, mientras siga habiendo giros de precios. 
También deberían preocuparse por las oportunidades que se crean para el lavado de dinero y para el comercio de drogas ilícitas. 
Pero los bancos centrales tienen un conjunto más amplio de preocupaciones. 
¿Las criptomonedas usurparán su papel como proveedores monopólicos de dinero? 
¿Existen serias implicancias para la estabilidad financiera si los bancos centrales pierden el control de las palancas que influyen en el poder adquisitivo en la economía? 
Curiosamente, están surgiendo diferentes respuestas para estas preguntas, y los bancos centrales están divididos entre halcones y palomas. 
En el extremo del espectro que ocupan los halcones se encuentran los chinos. 
El año pasado, el Banco Popular de China cerró las bolsas de Bitcoin y tomó medidas drásticas contra las Ofertas Iniciales de Monedas. 
Apelando a un giro demasiado fresco para los banqueros centrales occidentales, Pan Gongsheng, vicegobernador del PBOC (por su sigla en inglés), dijo en diciembre: "Como nos enseñó Keynes, 'el mercado puede permanecer irracional más tiempo del que usted puede permanecer solvente'. 
Sólo queda una cosa por hacer: sentarse en la orilla del río y un día ver pasar el cuerpo del Bitcoin". 
Rusia, previsiblemente, adopta una postura similar. 
Elvira Nabiullina, gobernadora del banco central de Rusia, declaró en diciembre: "no legalizamos esquemas piramidales" y "estamos totalmente en contra del dinero privado, no importa si es físico o virtual". 
Sin embargo, las palomas son muchas. 
El Banco de Canadá ha observado que la tecnología de libros mayores distribuidos que sustenta al Bitcoin podría mejorar la eficiencia del sistema financiero, y está examinando si, en algún momento apropiado, debería emitir su propia moneda digital para transacciones minoristas. 
El Banco de Inglaterra también está intrigado por las posibilidades, a la vez que descarta los temores de que las monedas digitales actualmente plantean un riesgo para la estabilidad financiera y observa que la tecnología subyacente "puede tener muchos otros usos en el sistema financiero, y puede ser una plataforma útil para accionar una moneda digital de un banco central". 
Ambos bancos están investigando activamente el tema, y bien se podrían calificar sus opiniones de maoístas, en el sentido de "dejemos florecer cien flores". 
De modo que fue valiente de parte de Agustín Carstens, el nuevo gerente general del Banco de Pagos Internacionales, el banco central de los bancos centrales, elegir el tema del Bitcoin para uno de sus primeros discursos relevantes. 
¿Acaso Carstens, el ex gobernador de larga data del Banco de México, podría encontrar un punto medio feliz entre los halcones y las palomas, entre los chinos controladores y los canadienses complacientes? 
Para darle un marco a su argumento, Carstens regresó a los primeros principios, en un intento por definir el dinero y luego entender hasta qué punto califican las monedas digitales. 
Los tres criterios, nos recuerda, son que una moneda actúa como una unidad de cuenta, un medio común de pago y una reserva de valor. 
Pocos bienes, si es que los hay, están cotizados en Bitcoin, es muy raro que se lo utilice en transacciones y los costos de hacerlo son prohibitivos. 
En cuanto a ser una reserva de valor, la volatilidad de los precios de las criptomonedas los convierte, hasta el momento, en una inversión altamente riesgosa. 
"Si bien las criptomonedas pueden pretender ser monedas", concluye Carstens, "no responden a las definiciones básicas de los libros de texto". 
Es más, sin un "respaldo institucional, que nadie mejor que un banco central puede ofrecer", los nuevos activos digitales ponen en peligro la confianza en el valor fundamental y la naturaleza del dinero. 
De modo que Carstens se ha ubicado firmemente en la colonia de los halcones. 
Carstens también añade una objeción ambiental, por si acaso: la electricidad utilizada en el proceso de minar Bitcoins es equivalente al consumo diario de Singapur. 
A diferencia de los singapurenses, que por su clima húmedo tienen derecho a tener aire acondicionado, ese nivel de consumo de energía para minar Bitcoins es "un despilfarro social y un desastre ambiental". 
¿Carstens tiene motivos para ser tan hostil o, de aquí a unos años, será considerado una suerte de rey Canuto monetario, sentado en Basilea en un trono bien acolchonado de banquero central, ordenando que la marea digital se retire? 
Es demasiado pronto para decirlo. 
Sospecho que el petro fracasará, pero dudo que no se vaya a hablar más de monedas digitales, o de libros mayores distribuidos, a pesar de las fatwas emitidas por China, Rusia y los sabios de Omaha. 

Estados Unidos regresa a Cuba 
BEIJING – La visita de Barack Obama a Cuba es la primera que realiza un presidente norteamericano desde Calvin Coolidge en 1928. 
Inversores norteamericanos, expatriados cubanos, turistas, académicos y timadores llegarán detrás de Obama. 
La normalización de la relación bilateral planteará oportunidades y peligros para Cuba, y será una gigantesca prueba de madurez para Estados Unidos. 
La Revolución Cubana liderada por Fidel Castro hace 57 años fue un profundo agravio para la psiquis estadounidense. 
Desde la fundación de Estados Unidos, sus líderes han reclamado el derecho al excepcionalismo norteamericano. 
Tan convincente es el modelo estadounidense, según sus líderes, que todo país decente debe, sin dudar, optar por seguir el liderazgo de Estados Unidos. 
Cuando los gobiernos extranjeros son tan tontos de rechazar el estilo norteamericano, deberían esperar un castigo por perjudicar los intereses estadounidenses (vistos como alineados con los intereses universales) y amenazar así la seguridad de Estados Unidos. 
Con La Habana a apenas 145 kilómetros de los Cayos de la Florida, la intromisión estadounidense en Cuba ha sido incesante. 
Thomas Jefferson opinó en 1820 que Estados Unidos “en la primera oportunidad que se le presentase, debía tomar Cuba”. 
Finalmente lo hizo en 1898, cuando Estados Unidos intervino en una rebelión cubana contra España para reivindicar una efectiva hegemonía económica y política de Estados Unidos en la isla. 
En los enfrentamientos que vinieron después, Estados Unidos tomó Guantánamo como base naval y reivindicó (en la hoy infame Enmienda Platt) un derecho futuro a intervenir en Cuba. 
Marines estadounidenses en repetidas ocasiones ocuparon Cuba después, y los norteamericanos rápidamente se apropiaron de la mayoría de las lucrativas plantaciones de azúcar de Cuba, el objetivo económico de la intervención de Estados Unidos. 
El general Fulgencio Batista, que finalmente fue derrocado por Castro, fue el último de una larga lista de gobernantes represores instalados y mantenidos en el poder por Estados Unidos. 
Estados Unidos mantuvo a Cuba bajo su absoluto control y, según los intereses de los inversores estadounidenses, la economía de exportación se mantuvo limitada esencialmente a plantaciones de azúcar y tabaco durante la primera mitad del siglo XX. 
La revolución de Castro para derrocar a Batista apuntaba a crear una economía moderna y diversificada. 
Sin embargo, dada la falta de una estrategia clara, el objetivo no se alcanzó. 
Las reformas agrarias y la nacionalización de Castro, que comenzaron en 1959, alarmaron a los intereses azucareros norteamericanos y llevaron a Estados Unidos a introducir nuevas restricciones comerciales. Estas escalaron hasta convertirse en recortes en las exportaciones permitidas de azúcar de Cuba a Estados Unidos y un embargo a las exportaciones de petróleo y alimentos de Estados Unidos a Cuba. 
Cuando Castro recurrió a la Unión Soviética para llenar el vacío, el presidente Dwight Eisenhower emitió una orden secreta a la CIA para derrocar al nuevo régimen, lo que derivó en la desastrosa invasión de Bahía de Cochinos en 1961, en los primeros meses del gobierno de John F. Kennedy. 
Más tarde, la CIA recibió luz verde para asesinar a Castro. 
En 1962, el líder soviético Nikita Khrushchev decidió frustrar otra invasión estadounidense –y enseñarle una lección a Estados Unidos- instalando subrepticiamente misiles nucleares en Cuba, desatando así la crisis de los misiles de Cuba de octubre de 1962, lo que llevó al mundo al borde del aniquilamiento nuclear. 
Por la admirable restricción tanto por parte de Kennedy como de Khrushchev, y por una dosis no menor de buena suerte, la humanidad se salvó; los misiles soviéticos fueron retirados y Estados Unidos prometió no lanzar otra invasión. 
En su lugar, Estados Unidos redobló la apuesta en cuanto al embargo comercial, exigió la restitución de las propiedades nacionalizadas y empujó irrevocablemente a Cuba a los brazos abiertos de la Unión Soviética. 
El monocultivo del azúcar de Cuba se mantuvo en pie, aunque su producción ahora se dirigía a la Unión Soviética en lugar de a Estados Unidos. 
El medio siglo de una economía al estilo soviético, exacerbado por el embargo comercial de Estados Unidos y otras políticas relacionadas, se cobró un precio muy alto. 
En términos de poder adquisitivo, el ingreso per capita de Cuba sigue siendo aproximadamente una quinta parte del nivel de Estados Unidos. 
Sin embargo, los logros de Cuba en cuanto a fomentar el alfabetismo y la salud pública son sustanciales. 
La expectativa de vida en Cuba es igual que en Estados Unidos, y es muy superior que en la mayor parte de América Latina. 
Los médicos cubanos han desempeñado un papel importante en el control de las enfermedades en África en los últimos años. 
La normalización de las relaciones diplomáticas crea dos escenarios muy diferentes para las relaciones entre Estados Unidos y Cuba. 
En el primero, Estados Unidos revierte sus malos hábitos de antes y le exige a Cuba que tome medidas draconianas a cambio de relaciones económicas bilaterales “normales”. 
El Congreso, por ejemplo, podría exigir inflexiblemente la restitución de la propiedad que fue nacionalizada durante la revolución; el derecho ilimitado de los norteamericanos a comprar tierra y otras propiedades cubanas; la privatización de empresas estatales a precios de liquidación, y el fin de políticas sociales progresistas como el sistema de salud pública. 
La cosa podría tornarse desagradable. 
En el segundo escenario, que significaría romper con los antecedentes previos, Estados Unidos ejercería el autocontrol. 
El Congreso restablecería las relaciones comerciales con Cuba, sin insistir con que Cuba se reinvente a la imagen de Estados Unidos u obligar a Cuba a revisar las nacionalizaciones post-revolución. 
Tampoco se obligaría a Cuba a abandonar la atención médica financiada por el estado o abrir el sector de la salud a inversores privados norteamericanos. 
Los cubanos aspiran a una relación así, de mutuo respeto, pero se encrespan ante la perspectiva de un servilismo renovado. 
Esto no quiere decir que Cuba debería avanzar en la aplicación de sus propias reformas lentamente. 
Cuba debería actuar con celeridad y hacer su moneda convertible para el comercio, expandir los derechos de propiedad y (con sumo cuidado y transparencia) privatizar algunas empresas. 
Estas reformas basadas en el mercado, combinadas con una sólida inversión pública, podrían acelerar el crecimiento económico y la diversificación, protegiendo al mismo tiempo los logros de Cuba en el área de la salud, la educación y los servicios sociales. 
Cuba puede y debe apuntar a una democracia social al estilo de Costa Rica, en lugar del capitalismo más crudo de Estados Unidos. 
(El primero de los autores de este artículo creía lo mismo respecto de Polonia hace 25 años: debería apuntar a una democracia social al estilo escandinavo, en lugar del neoliberalismo de Ronald Reagan y Margaret Thatcher). 
La reanudación de las relaciones económicas entre Estados Unidos y Cuba es, por lo tanto, una prueba para ambos países. 
Cuba necesita reformas significativas para explotar su potencial económico sin poner en peligro sus grandes logros sociales. 
Estados Unidos necesita ejercer un autocontrol sin precedentes e inusual, a fin de darle a Cuba el tiempo y la libertad de maniobra que necesita para forjar una economía moderna y diversificada que esté esencialmente dirigida y operada por el propio pueblo cubano y no por sus vecinos del norte. 

El caos de las divisas 
BRUSELAS – El Ministro de Finanzas de Brasil, Guido Mantega, describió adecuadamente el momento monetario actual cuando habló de una inminente "guerra de divisas." 
Lo que parecía una disputa bilateral entre los Estados Unidos y China por el tipo de cambio del renminbi se ha convertido en una controversia general por los flujos de capital y las divisas. 
Parece que hoy en día todos los países quieren devaluar su moneda. 
Japón ha reanudado la intervención en el mercado de divisas y la Reserva Federal de los Estados Unidos y el Banco de Inglaterra están preparando otra compra a gran escala de bonos del gobierno –una medida llamada "facilitación cuantitativa", que disminuye las tasas de interés de largo plazo e indirectamente debilita la moneda. 
China resiste tenazmente las presiones estadounidenses y europeas para acelerar la lenta apreciación del renminbi frente al dólar. 
Los países con mercados emergentes están recurriendo a una serie de técnicas para desalentar las entradas de capital o neutralizar sus efectos sobre el tipo de cambio. 
Sólo la eurozona parece ir en contra de la tendencia, ya que el Banco Central Europeo ha permitido un aumento de la tasa de interés de corto plazo. 
Pero ni siquiera el BCE puede permanecer indiferente ante los riesgos de la apreciación, pues un euro fuerte podría complicar seriamente los ajustes económicos en países como España, Portugal, Grecia e Irlanda. 
Ya ha habido precedentes de un mundo en el que todos quieren un tipo de cambio más débil. 
Sucedió en los treinta, cuando un país tras otro abandonaron el patrón oro con el fin de exportar su desempleo. 
Pero no todo el mundo puede tener una moneda débil al mismo tiempo, así que en 1944 se achacó la responsabilidad de las políticas de empobrecer al vecino al Fondo Monetario Internacional, cuyo Convenio Constitutivo le ordena "ejercer una firme supervisión de las políticas de tipos de cambio" de los países miembros. 
En vista de este mandato, parecería que el FMI debería ayudar a obtener concesiones de China y que el resto del mundo debería declarar una tregua. 
Esto, no obstante, sería ignorar la asimetría fundamental entre los países avanzados y los emergentes. 
Todos han padecido la crisis, pero no del mismo modo. 
Según el FMI, este año la producción real en los países avanzados seguirá siendo inferior a los niveles de 2007, mientras que en los países emergentes y en desarrollo será un 16% superior. 
De cara al futuro, los países avanzados seguirán sufriendo las consecuencias de la crisis de 2008, sobre todo el desapalancamiento de los hogares endeudados y los problemas de las finanzas públicas. 
El FMI también considera que los países avanzados deben reducir su gasto o aumentar sus impuestos en un promedio de 9 puntos porcentuales del PIB a lo largo de esta década, a fin de llevar el coeficiente de deuda al 60% del PIB para 2030. 
Sin embargo, los países emergentes no necesitan ninguna consolidación para mantener su coeficiente de deuda a 40% del PIB. 
Una asimetría de esta magnitud requiere un ajuste significativo de los precios relativos. 
Los precios relativos de los bienes producidos en los países avanzados (su tipo de cambio real) deben disminuir en relación con los de los países emergentes a fin de compensar la reducción prevista de la demanda interna. 
De hecho, esto sucederá independientemente del tipo de cambio de las divisas. 
La única diferencia es que, si los tipos de cambio permanecen fijos, los países avanzados tendrán que pasar por un período prolongado de inflación baja (o incluso de deflación), que hará que la carga de sus deudas sea aun más pesada, y los países emergentes entrarán en un período de inflación a medida que los capitales lleguen, las reservas aumenten y crezca la oferta monetaria, lo que al final presionará a los niveles de precios al alza. 
Para ambos grupos es más deseable permitir que el ajuste se lleve a cabo mediante modificaciones en los tipos de cambio nominales, lo que ayudaría a limitar la deflación en el norte y la inflación en el sur. 
Sin embargo, en comparación con julio de 2007, cuando empezó la crisis, los tipos de cambio entre los países avanzados y los emergentes casi no han variado. 
Es cierto que algunas monedas han aumentado y otras han caído, pero en promedio casi nada ha sucedido. 
El ajuste que se necesita está bloqueado. 
Para cada banco central la pregunta no es, qué sucede con los países emergentes en conjunto, por ejemplo, sino qué pasa con su propia moneda frente a sus competidores. 
Así pues, Brasil no quiere apreciar con respecto a otros países latinoamericanos, Tailandia no lo quiere hacer frente a otros países asiáticos y nadie quiere apreciar frente a China, que teme que la apreciación del renminbi provocaría que las industrias intensivas en mano de obra emigraran a Vietnam o Bangladesh. 
Por lo tanto, un cambio que es positivo para todos está paralizado por falta de coordinación. 
La facilitación cuantitativa en los países avanzados también plantea cuestiones de coordinación. 
Esa medida es un instrumento legítimo de política monetaria, pero la Reserva Federal y el Banco de Inglaterra tal vez no la adoptarían con tanto entusiasmo si no fuera por la depreciación del tipo de cambio prevista. 
De hecho, es probable que la percepción de que el BCE es renuente a aplicarla aumente los efectos de crecimiento previstos de las elecciones de política monetaria estadounidenses o británicas, a expensas de la eurozona. 
Así pues, la controversia por la política de tipo de cambio de China no es simplemente una disputa comercial bilateral entre los Estados Unidos y ese país, sino más bien un choque macroeconómico global entre los países avanzados y los emergentes. 
Además, la falta de coordinación en ambos grupos de países indica que la solución a la guerra de divisas no es declarar una tregua, sino reconocer la naturaleza de la cuestión y superar los problemas que impiden adoptar soluciones comunes acordadas. 
Esto no quiere decir que el tipo de cambio del renminbi sea una cuestión secundaria. 
Por el contrario, su importancia yace en el hecho de que China tiene la clave del ajuste global. 
Las reuniones anuales recientes del FMI/Banco Mundial indican que esto se está reconociendo gradualmente y los países emergentes se muestran cada vez más críticos de la inflexibilidad de China. 
Por eso, este es el momento del FMI. 
El Fondo debe proponer un marco conceptual para las discusiones que se lleven a cabo sobre los problemas de los tipos de cambio mediante una evaluación objetiva de los ajustes que se necesitan y facilitando un acuerdo dentro del marco multilateral. 
El FMI no puede sustituir las elecciones de los gobiernos, pero sí puede contribuir a buscar una solución. 

El regreso de la caída de las monedas 
CAMBRIDGE – La volatilidad en el mercado de divisas ha estado presente durante décadas, incluso podría decirse durante siglos. 
Las amplias fluctuaciones en los tipos de cambio se convirtieron en un elemento fundamental de los mercados financieros internacionales después de que el sistema de Bretton Woods se derrumbara a principios de 1970, y se hicieran comunes las mega-depreciaciones posteriormente en la misma década y gran parte de la de 1980, década en la que la inflación asoló a gran parte del mundo. 
Incluso a lo largo de gran parte de la década de 1990 y principios de la de 2000, entre 10 a 20% de los países de todo el mundo experimentaron una gran depreciación de su moneda o una caída en un año determinado. 
Y luego, de repente, la calma prevaleció. 
Exceptuando el caos asociado con la crisis financiera mundial de finales del año 2008 y principios de 2009, las caídas de las monedas fueron pocas y distantes durante el período 2004 hasta 2014 (vea la figura). 
Pero los acontecimientos recientes sugieren que la escasez de caídas de las monedas durante esa década puede llegar a ser recordada como la excepción que confirma la regla. 
La casi desaparición de las caídas de las monedas en el período 2004-2014 refleja en gran medida tasas de interés internacionales bajas y estables, así como los grandes flujos de capital hacia los mercados emergentes, junto con un auge de los precios de las materias primas y (sobre todo) tasas de crecimiento saludables en los países que escaparon a la crisis financiera mundial. 
En los hechos, la principal preocupación de muchos países durante dichos años fue evitar la apreciación cambiaria sostenida frente al dólar y frente a las monedas de otros socios comerciales. 
Eso cambió en el año 2014, cuando el deterioro de las condiciones mundiales hizo que reviviera la caída de las monedas de manera masiva. 
Desde entonces, casi la mitad de la muestra de 179 países representados en la figura ha experimentado depreciaciones anuales de más del 15%. 
Es cierto que disposiciones más flexibles sobre los tipos de cambio han eliminado, en gran parte, el drama que representaba abandonar tipos de cambio vinculados o semivinculados, mismos que se anunciaban de forma previa. 
Pero, hasta el momento, hay pocos indicios sobre que las depreciaciones hubiesen tenido un gran efecto saludable sobre el crecimiento económico, que en su mayoría se mantuvo muy lento. 
La depreciación acumulada promedio frente al dólar estadounidense ha sido casi del 35% a partir de enero de 2014 hasta enero de 2016. 
Para muchos mercados emergentes, donde las depreciaciones fueron considerablemente mayores, los tipos de cambios que se debilitan agravan los problemas actuales relacionados con las deudas en moneda extranjera que se incrementan. 
Por otra parte, en un mundo interconectado, los efectos de las caídas de las monedas no terminan en el país donde se originan. 
En 1994, China reformó su política marco sobre divisas, unificado su sistema de tipos de cambio múltiples, y, en el proceso, devaluó el yuan un 50%. 
Se ha argumentado persuasivamente que la devaluación china resultó en una pérdida de competitividad para Tailandia, Corea, Indonesia, Malasia y Filipinas, países que habían vinculado (o semivinculado) sus monedas al dólar estadounidense. 
Su sobrevaluación acumulada, a su vez, ayudó a sentar las bases para la crisis asiática que estalló a mediados de 1997. 
Los tipos de cambio sobrevaluados han sido uno de los principales indicadores de las crisis financieras. 
Por lo tanto, uno no puede dejar de preguntarse si estamos ante una repetición de lo que pasó en el periodo entre el año 1994 hasta 1997 – sólo que esta vez con roles revertidos. 
Desde principios de 2014, el yuan se ha depreciado apenas 7,5% frente al dólar, en comparación con aproximadamente una depreciación del 25% del euro en este período, sin llegar a mencionar el aún más rápido debilitamiento de la moneda en muchos mercados emergentes. 
En el caso de una economía basada en la manufactura como la de la China, no se debe subestimar la conexión entre sobrevaloración y crecimiento. 
El anuncio de China el pasado agosto relativo a su intención de permitir una depreciación modesta y, con el tiempo, desplazar al yuan hacia una mayor flexibilidad del tipo de cambio provocó una montaña rusa en los mercados financieros. 
Para tranquilizarlos, los formuladores de políticas emitieron declaraciones en el sentido de que China se movería gradualmente en esa dirección. 
Sin embargo, quizás la historia aleccionadora que dejaron las crisis asiáticas es que el gradualismo en este frente tiene sus propios riesgos. 
Por supuesto, los posibles efectos de empobrecer a su vecino que conlleva un alza repentina de las caídas de las monedas en los últimos dos años no son exclusivos de China. 
También se pueden aplicar a cualquier país que ha mantenido un tipo de cambio relativamente fijo (una categoría que incluye a los países que son los principales productores de petróleo). 
Lo que distingue al caso chino de los demás es el enorme tamaño de su economía en relación con el PIB mundial, así como los efectos que tiene sobre numerosos países a lo largo de todas las regiones, desde en países proveedores de materias primas a países que dependen de la financiación o inversión directa china. 
El punto más amplio es uno simple: los mercados emergentes representan en la actualidad alrededor del 60% del PIB mundial, en comparación a alrededor del 35% a principios de 1980. 
Restaurar la prosperidad mundial requiere una base geográfica mucho más amplia de la que fue necesaria en aquel entonces. 
Sin embargo, puede que el regreso de las caídas de las monedas haga que lograrlo sea más difícil. 

La política del riesgo moral 
BRUSELAS – Es un antiguo e interminable combate. 
Por un lado están los gruñones del riesgo moral, quienes afirman que una de las principales responsabilidades para quienes están a cargo de las políticas es establecer incentivos que demuestren que el comportamiento imprudente no paga. 
Por otro, están los partidarios de la estabilidad financiera, quienes consideran que la confianza en el sistema financiero es demasiado preciosa para ponerla en peligro, incluso con las mejores intenciones posibles. 
Chipre es el campo de batalla más reciente entre ambos bandos. 
El 25 de marzo, una vez que la decisión de liquidar al segundo mayor banco del país e imponer en el proceso grandes pérdidas a los depositantes no asegurados estuvo tomada, el presidente del Eurogrupo, Jeroen Dijsselbloem, el ministro de economía holandés, declaró que un sector financiero saludable exige que «cuando asumes riesgos, debes lidiar con ellos». 
La meta, agregó, debería ser la creación de un entorno en el cual los ministros de economía europeos «nunca tengan que considerar una recapitalización directa» de un banco mediante el Mecanismo Europeo de Estabilidad. 
Parecía estar leyendo un libro de texto sobre riesgo moral. 
Inmediatamente después de esta declaración, sin embargo, los precios de las acciones de los bancos europeos se desplomaron y Dijsselbloem fue acusado por muchos (incluso por algunos de sus colegas) de haber echado combustible a las llamas. 
En pocas horas, emitió una declaración indicando que «Chipre es un caso específico con desafíos excepcionales» y que el enfoque de la crisis europea «no está estandarizado». 
Esto no convence. 
Los mercados aprenden en una crisis actual cuáles principios serán aplicados en la próxima. 
Y permitirles aprender es precisamente la idea en la lucha contra el riesgo moral. 
Los responsables de políticas europeos han agonizado respecto del mismo dilema durante la crisis de Chipre. 
La carga del rescate de las instituciones financieras del país, aquejadas de problemas, era demasiado pesada para el ya endeudado el estado chipriota y el Fondo Monetario Internacional fue rotundo al afirmar que no pretendería otra cosa. 
Así que, a mediados de marzo, Chipre se encaminaba a un precipitado retraimiento de su sistema bancario, que dio como resultado la pérdida de una grandísima parte de la riqueza financiera del país. 
Para el FMI y Alemania, que presionaron a favor de ese resultado, el fundamento era la necesidad de evitar el riesgo moral. 
El presidente chipriota Nicos Anastasiades, según dicen, con cierto apoyo de instituciones europeas, intentó desesperadamente evitar este desenlace –invocando la estabilidad financiera. 
La solución propuesta durante la noche del 15 de marzo –un impuesto único sobre los depósitos– era defendible desde el punto de vista chipriota. 
Proteger la estabilidad financiera interna exigía limitar los impuestos sobre los depósitos grandes, porque una parte sustancial pertenecía a titulares extranjeros. 
Evitar el retiro masivo de capital extranjero implicaba por lo tanto grabar todos los depósitos por debajo del umbral de €100.000 ($130.000). 
Sin un rescate extranjero, no había otras soluciones disponibles. 
Pero esta propuesta era perjudicial para la estabilidad financiera en el resto de Europa, ya que indicaba que el umbral de €100.000 por debajo del cual se garantizan los depósitos no era sacrosanto. 
Legalmente, por supuesto, esta garantía solo vale lo que la solvencia del garante –en este caso, el casi quebrado estado chipriota. 
Pero su derogación sería, de todas maneras, poderosamente simbólica y desataría la ansiedad en toda Europa. 
La salida obvia a este dilema hubiera sido que los socios de Chipre en la zona del euro asumieran el costo del impuesto sobre los depósitos por debajo de los €100,000. 
Eso les hubiera costado una cifra estimada en €1,3 mil millones, o aproximadamente el 0,01% de su PBI –un precio ridículamente bajo para la estabilidad financiera. 
No hubiese creado un gran riesgo moral: los grandes depositantes hubieran tenido que pagar el impuesto y el gobierno chipriota aún hubiese sufrido las restricciones de un programa del FMI/zona del euro –una medicina lo suficientemente amarga. 
Pero, en una época en que los ciudadanos del norte de Europa están colmados de resentimiento contra los bancos y bullen de enojo contra las transferencias al sur, la canciller alemana Angela Merkel y sus pares no quisieron pedir a sus contribuyentes que pagaran por los errores de un país asociado. 
El acuerdo del 15 de marzo no era políticamente viable y fue rechazado por abrumadora mayoría en el parlamento chipriota. 
Entonces, diez días después de que la desventurada solución fuese propuesta, los ministros del Eurogrupo cambiaron de curso y adoptaron el enfoque que habían intentado evitar. Los bancos están siendo liquidados precipitadamente. 
Las consecuencias ya son visibles: para evitar una completa debacle, Chipre se ha visto obligado a introducir controles de capital –algo que todos creían ilegal e impensable en la zona del euro. 
Como resultado, los inversores y depositantes han aprendido que la aparición de barreras financieras dentro de una zona monetaria es realmente un riesgo genuino. 
Y los chipriotas están tan enojados con Europa que una salida deliberada de la zona del euro ha llegado a convertirse en una clara posibilidad. 
En última instancia, el verdadero combate es menos entre el riesgo moral y la estabilidad financiera que entre las soluciones financieramente sensatas y las políticamente aceptables. 
En Europa, como en otras partes, la política financiera solía ser atribución de los especialistas –funcionarios de bancos centrales, reguladores y supervisores. 
Ya no: los expertos han perdido su legitimidad. 
Hoy día, son los furiosos ciudadanos quienes están a cargo, y la política general guía a la política financiera. 
Pero en Europa las políticas son nacionales y lo que un parlamento nacional considera como la única solución posible, es para otro completamente inaceptable. 
Europa aún no ha encontrado una respuesta a este problema, y no va camino a hacerlo. 

Las convicciones pueden salvar vidas 
GINEBRA – La penosa situación de las más de 200 colegialas secuestradas en el norte de Nigeria es un cruel recordatorio del grado de vulnerabilidad de los niños (particularmente, las niñas) en África. 
Pero también es preciso señalar que este incidente no representa fielmente la realidad del África moderna, y que los líderes africanos han asumido un fuerte compromiso con la protección de los niños de sus países. 
Para que puedan ofrecerles la misma clase de protección que gozan los niños en los países ricos se necesitan dos ingredientes clave: colaboración y convicción. 
Esto es porque, sin negar lo insidiosa que es la amenaza del terrorismo, hoy el mayor peligro al que están expuestos los niños africanos son las enfermedades, muchas de ellas evitables con un calendario de vacunaciones. 
De hecho, en momentos en que el mundo debate el mejor modo de recuperar a las niñas secuestradas, asistimos también a la reaparición de otra amenaza: hace dos semanas, la Organización Mundial de la Salud declaró la emergencia sanitaria internacional por el rebrote de la poliomielitis; hay varios países africanos que plantean un riesgo permanente de ser exportadores de la enfermedad. 
Felizmente, hay formas inmediatas y tangibles de vencer a la polio y a una variedad de enfermedades para las que existen vacunas y que en la actualidad se cobran muchas vidas inocentes en África y otros lugares. 
Y los líderes africanos son conscientes de que el mejor modo de proteger a sus niños en forma duradera y sostenible es por medio de un calendario de vacunación. 
A principios de este mes, reunidos en Abuya (capital de Nigeria), firmaron la declaración Immunize Africa 2020, por la que se comprometen a invertir en la provisión de un futuro saludable y sostenible para todos los niños de sus países. 
Declaraciones como esta son importantes porque solo con el poder de nuestras convicciones podemos producir cambios positivos. 
Desde 2001, hubo en África no menos de 140 lanzamientos de nuevas vacunas, lo que fue posible gracias al liderazgo local y al apoyo de la organización a la que represento, la Alianza GAVI, y sus socios: UNICEF, la Organización Mundial de la Salud, el Banco Mundial y la Fundación Bill y Melinda Gates. 
Gracias a este tipo de trabajo, la cobertura de vacunación en África aumentó drásticamente, desde el 10% en 1980 al 72% en 2012. 
Y ahora, los más de 50 países de África se han comprometido a destinar más de 700 millones de dólares entre 2016 y 2020, a través de GAVI y sus socios, para financiar programas de vacunación infantil. 
Esto convertirá a África en el cuarto mayor aportante a la Alianza GAVI, solo superada por el Reino Unido, la Fundación Bill y Melinda Gates, y Noruega. 
Compromisos como este son señal de un cambio de paradigma, de un modelo de ayuda al desarrollo basado en la beneficencia a otro basado en la colaboración. 
Ahora bien, como los países africanos ya dedican miles de millones de dólares a la prestación de servicios sanitarios, y en el continente hay muchas otras necesidades que atender, puede ser que la conveniencia de invertir en vacunas no sea obvia para todos. 
Noruega se encontraba en una situación similar en 2003, cuando en mi carácter de ministro de salud y asuntos sociales, dirigí la campaña para la prohibición de fumar en público. 
La oposición suscitada en aquel momento fue intensa, incluso se me comparó con los peores dictadores del mundo. 
Pero yo sabía que era un cambio que salvaría muchas vidas en los años venideros, y estaba convencido de que si no actuaba, no estaría haciendo bien mi trabajo. 
Y no estuve solo: mis homólogos irlandeses compartieron mi postura. 
Cuando los beneficios para las personas (y para la sociedad) se hicieron evidentes, más de un centenar de otros países imitaron el ejemplo de Noruega e Irlanda, y hoy la cantidad de fumadores en Noruega se redujo a la mitad, mientras que nueve de cada diez personas apoyan la prohibición. 
Hay soluciones que en retrospectiva parecen obvias, pero que en un primer momento solo el poder de la convicción puede hacer visibles. 
Esto mismo se aplica a la vacunación en África y en los países pobres de todo el mundo. 
Los líderes locales ya han visto los beneficios de la vacunación y saben que traerá más beneficios en los años venideros. 
De hecho, desde su lanzamiento en 2000, GAVI colaboró con la vacunación de otros 440 millones de personas y ayudó a salvar seis millones de vidas. 
Esta semana, los socios y donantes de la Alianza GAVI se reunirán en Bruselas para planificar las necesidades financieras de GAVI durante los próximos cinco años; tenemos ante nosotros una oportunidad clara de hacer mucho más. 
Con la ayuda de GAVI, de aquí a 2020 podemos duplicar la cantidad de niños vacunados (hasta llegar a mil millones) y salvar más de cinco millones de vidas. 
Los líderes africanos ya demostraron su determinación; pero también se necesita el compromiso y la convicción de los líderes de los países donantes, ahora que muchos de estos países siguen luchando para consolidar una frágil recuperación económica. 
Proteger a los niños más vulnerables del mundo solo será posible con la colaboración de todos. 

Del desempleo a la creación de empresas 
CHICAGO – Es de sobra sabido que el empleo en el sector manufacturero en los Estados Unidos ha disminuido en gran medida por el aumento de la manufactura en países en desarrollo como México y China, pero pocos reconocen descensos similares en otros sectores, pese a las transcendentales consecuencias económicas, sociales y políticas de semejantes tendencias. 
Desde 1972, el número de telefonistas se ha reducido en un 82 por ciento, el de mecanógrafos en un 80 por ciento, el de secretarias en un 60 por ciento y el de contables en un 50 por ciento. 
Además, durante la “gran recesión”, los puestos de trabajos oficinescos y administrativos se redujeron en un ocho por ciento, los empleos en producción y artesanía disminuyeron un 17 por ciento y el número de maquinistas, especialistas en acabados y jornaleros se redujo en un 15 por ciento. 
El empleo en todas las demás profesiones permaneció inalterable o aumentó. 
La manufactura y el apoyo administrativo daban empleo a millones de personas, pero los avances tecnológicos han permitido automatizar muchos de esos puestos de trabajo de clase media o se los ha trasladado al extranjero, proceso que se espera que se acelere con el aumento de la automatización de las actividades basadas en los conocimientos y los avances en la robótica. 
En teoría, los trabajadores pueden adaptarse a esos cambios buscando empleos que no consistan en tareas rutinarias, que no se puedan computadorizar ni robotizar (al menos no en un futuro previsible). Entre ellos figuran cargos muy bien remunerados, como los de directores y técnicos, además de puestos de trabajo relativamente poco remunerados en servicios personales y de protección, preparación de alimentos y limpieza, pero pocas actividades que requieran “aptitudes medias”. 
A consecuencia de ello, el mercado laboral se está polarizando cada vez más, tendencia que, según creen muchos, se puede abordar con una mayor y mejor educación, pero una proporción importante de personas intelectualmente capaces no responden bien a la educación y ni siquiera basta con brindar a las que sí los conocimientos especializados y la amplia experiencia necesarios para adaptarse –y mucho menos aún para innovar– en un mercado laboral dinámico. 
Esa deficiencia explica en parte la prevalencia de jóvenes muy instruidos, pero desempleados, a escala mundial. 
Brindar a los trabajadores más opciones de aumentar sus conocimientos y aptitudes les permitiría capitalizar las tecnologías en desarrollo, como las conexiones a la red Internet en los teléfonos portátiles y los medios de comunicación social, no sólo ocupando puestos en empresas existentes, sino también lanzando sus propias empresas. 
De hecho, el autoempleo es una opción cada vez más atractiva para los trabajadores que buscan algo mínimamente parecido a la seguridad laboral en un mercado laboral imprevisible y difícil. 
En vista de las posibilidades que ofrece la creación de empresas para impulsar la innovación y el crecimiento del PIB, a todo el mundo le interesa apoyar esos empeños, pero los bancos comerciales son reacios a financiar nuevas empresas creadas por trabajadores desempleados sin garantías, por lo que ésa es una vía difícil para el ajuste del mercado laboral tanto en los países en desarrollo como en los desarrollados. 
Para mejorar las perspectivas de los aspirantes a empresarios, algunos países han empezado a ofrecer subvenciones para la creación de empresas a trabajadores desempleados, a veces en lugar de las prestaciones por desempleo, pero, si bien esas políticas contribuyen a reducir el desempleo, sus repercusiones están sujetas a las limitaciones del capital humano, pues muchos trabajadores desempleados carecen de los conocimientos, las experiencias o la confianza necesarios para lanzar una nueva empresa. 
En vista de ello, se deben combinar las subvenciones para la creación de empresas con los aprendizajes empresariales subvencionados, como los que han brindado capacitación a albañiles, carpinteros, fontaneros y electricistas durante decenios (y, en algunos casos, durante siglos). 
Esos aprendizajes ayudarían a los trabajadores a adquirir las experiencias y los conocimientos técnicos que necesitan para aprovechar las oportunidades brindadas por el progreso tecnológico. 
Por ejemplo, los propietarios de tiendas especializadas descubren con frecuencia que hacer negocios en línea resulta mucho más rentable que regentar una tienda propiamente dicha, porque los negocios minoristas en línea amplían el mercado de los conocimientos que entrañan los productos que venden. 
De forma semejante, la red Internet es esencial para la “economía de servicios de intercambio” en desarrollo, de la que forman parte los proveedores de vehículos que compartir como Zipcar y I-Go y servicios de alquileres de alojamiento como Airbnb y Zotel. 
Esas empresas orientadas al intercambio de servicios aumentan la productividad del capital existente, además de crear nuevos empleos para los trabajadores. 
Al principio, es probable que las empresas existentes se resistan a aceptar dichos aprendizajes, porque invertir tiempo y recursos en trabajadores temporales –cuando no posibles competidores– parece estar reñido con sus intereses. 
Naturalmente, una vez que un programa de aprendizaje esté en funcionamiento, los mayores beneficios que entraña una economía más productiva y un menor desempleo resultarán patentes, pero para llegar a eso hace falta cierta convicción. 
En eso es en lo que intervienen los gobiernos. 
Con programas de subvenciones eficaces, los gobiernos pueden inducir a las empresas jóvenes y con éxito que están aprovechando la evolución reciente de la tecnología de la información y sectores conexos a que contraten a aprendices empresariales. 
La selección de nuevas empresas innovadoras, en lugar de las establecidas en los sectores industriales tradicionales, es esencial, sobre todo porque a ésas es a las que corresponderá la mayor parte del crecimiento del empleo futuro. 
Además, esas empresas son las que están en mejores condiciones para aportar los conocimientos y la experiencia pertinentes para una empresa de reciente creación y en el caso de una empresa de carácter familiar que busque un nuevo propietario, la capacitación de un aprendiz puede ser una forma eficaz de transmitir los conocimientos pertinentes, además de los activos de la empresa. 
Los aprendizajes facilitarían la integración de trabajadores más jóvenes en la fuerza laboral y al tiempo servirían para corregir los desajustes de aptitudes entre trabajadores más experimentados, pero no se debe confundir un aprendizaje con unas prácticas no remuneradas. 
De hecho, se debe remunerar a los aprendices al menos con el salario mínimo correspondiente a determinado puesto de trabajo. 
Además de aportar los fondos para los salarios de los aprendices, los gobiernos deben supervisar los avances logrados para velar por que los aprendices adquieran conocimientos y experiencias valiosos. 
Al final de un aprendizaje logrado, debe haber una subvención de las concedidas a empresas de reciente creación para los aspirantes a empresarios con ideas válidas y posibilidades demostradas de llegar a ser propietarios de empresas. 
En un mercado laboral dinámico e imprevisible, los trabajadores deben estar dispuestos para todo. 
Los aprendizajes podrían contribuir no sólo a impulsar el capital humano, reducir el desempleo y aumentar la productividad laboral, sino también a fomentar la innovación y el espíritu empresarial, que son en última instancia los motores del crecimiento y del desarrollo. 

Represar el capital 
NUEVA YORK – Las regulaciones de las cuentas de capital han sido el centro de los debates financieros mundiales durante los dos últimos años. 
Las razones están claras: como el mundo ha experimentado una “recuperación con diferentes velocidades”, como dice el Fondo Monetario Internacional, los países avanzados con crecimiento lento están manteniendo unos tipos de interés muy bajos y otras políticas expansionistas, mientras que las economías en ascenso y con crecimiento rápido están relajando las políticas expansionistas que adoptaron durante la recesión. 
Esa asimetría ha impulsado el traslado de enormes corrientes de capitales de los primeros a los segundos, que probablemente continuará. 
Las economías en ascenso temen que ese diluvio de capitales haga subir los tipos de cambio de sus divisas, además de alimentar déficits por cuenta corriente y burbujas de activos, lo que, como nos ha enseñado la experiencia pasada, es una receta segura para crisis futuras. 
El problema se agrava porque uno de los países que están aplicando políticas expansionistas es los Estados Unidos, que tiene el mayor sector financiero del mundo y emite la divisa mundial fundamental. 
Así, pues, no es de extrañar, que varias economías en ascenso estén recurriendo a controles de capitales para intentar contener el diluvio, lo que, naturalmente, contradice la tesis que el FMI y otros han predicado en el pasado: la de que las economías en ascenso deben liberar sus cuentas de capitales como parte de un proceso más amplio de liberalización financiera. 
El G-20 reconoció en 2008 que las finanzas desbocadas pueden crear crisis costosas; así, pues, decidió volver a regular las finanzas, pero dejó las corrientes transfronteriza de capitales totalmente fuera del programa, como si no formaran parte de las finanzas. 
Además, mediante una alteración lingüística, las regulaciones que afectan a las corrientes de capitales reciben el peyorativo nombre de “controles”, en lugar del suyo correcto. 
Por esa razón es tan importante que el FMI haya adoptado medidas para abordar esa cuestión. 
A comienzos de abril, el Fondo hizo públicos dos documentos, uno presentado a la Junta y otro una “nota interna”, más técnica, junto con una declaración del Director Gerente del FMI, Dominique Strauss-Kahn, que siguieron a otra nota técnica publicada hace un año. 
La conclusión básica de todos esos documentos es la de que las regulaciones de las corrientes transfronterizas de capitales pueden complementar la política macroeconómica y las llamadas regulaciones financieras “prudenciales en el nivel macroeconómico”. 
De hecho, se ha demostrado que los países que recurrieron a dichas regulaciones sufrieron unas consecuencias menos severas de la reciente crisis financiera mundial y muchos economistas sostienen que también fue así en la crisis financiera asiática de 1997-1998. 
Sabemos por experiencia que hay muchas regulaciones que son lógicas y no sólo las ahora sancionadas por el FMI. Una de ellas es una reserva obligatoria aplicada con éxito en Chile, Colombia y otros países a las corrientes transfronterizas o, incluso mejor, a las obligaciones transfronterizas. 
Los impuestos a las entradas de capitales pueden desempeñar un papel similar, como también los períodos de permanencia mínima de las entradas de capitales. 
Las prohibiciones de algunas transaciones por razones prudenciales también son lógicas, en particular para el endeudamiento en divisas extranjeras por agentes económicos que no tengan ingresos en ellas, o, si no, si dichos agentes económicos se endeudan con entidades financieras nacionales, las regulaciones podrían parecerse a ciertas medidas adoptadas en el Brasil y Corea del Sur, que comprenden prescripciones muy estrictas en materia de capital y provisiones para las obligaciones conexas. 
En su documento reciente, el FMI propone un conjunto de directrices que los países deben aplicar para las regulaciones de las cuentas de capital (que llaman “medidas de gestión de las corrientes de capitales” o MGCC). 
Las directrices subrayan correctamente que dichas regulaciones deben complementar –no substituir a- las políticas macroeconómicas anticliclicas, pero con ellos las MGCC parecen una intervención a la que sólo se recurriría en última instancia, después de haber probado con todo lo demás: ajustes del tipo de cambio, acumulación de reservas y políticas macroeconómicas restrictivas. 
En realidad, las MGCC deben desempeñar un papel integral con miras a evitar en primer lugar una apreciación excesiva del tipo de cambio y la acumulación de reservas. 
El FMI también prefiere que las MGCC sean temporales, pero con ello contradice el “fortalecimiento del marco institucional con carácter permanente”, otra recomendación de las directrices. 
Un marco institucional entraña que las MGCC formen parte de una panoplia de políticas permanentes de un país y que las regulaciones se fortalezcan o se debiliten según la fase en que se encuentre el ciclo económico. 
Las medidas temporales e improvisadas han tenido una eficacia reducida en muchos países. 
Además, las MGCC requieren, casi por definición (y de nuevo en contra de las directrices), alguna forma de distinción entre residentes y no residentes. 
Al fin y al cabo, vivimos en un sistema mundial en el que países diferentes usan divisas diferentes, lo que entraña que los residentes y los no residentes tengan demandas asimétricas respecto de los activos emitidos en dichas divisas. 
Lo más importante es que un marco normativo creado por instituciones internacionales como el FMI debe contar con un mecanismo para cooperar con los países que utilicen esas políticas, pero en las directrices del FMI no hay tal, pese a que reconoce que la inestabilidad de la cuenta de capital es en cierto modo una externalidad negativa infligida a los países receptores. 
En realidad, la aplicación de las directrices del FMI puede obligar a eliminar disposiciones de varios acuerdos de libre cambio (en particular los firmados por los Estados Unidos) que limitan el recurso a regulaciones de la cuenta de capital. y –lo que es más importante– los países podrían utilizar esos instrumentos, como parte de una auténtico régimen regulador internacional, para aumentar la eficacia de sus políticas monetarias expansionistas. 
Por último, cualquier regulación en ese sector debe reconocer que la convertibilidad de la cuenta de capital no es obligatoria para los “clientes” del FMI. 
Esa cuestión quedó zanjada en 1997, cuando el entonces Director Gerente del FMI, Michael Camdessus, intentó incluir cierto compromiso de liberalización de la cuenta de capital en el Convenio Constitutivo del Fondo. 
El fracaso al respecto está reconocido implícitamente en las directrices, que, según indican, no entrañan ninguna obligación nueva sometida a la vigilancia del FMI. 
En otras palabras, el nuevo marco del FMI es digno de beneplácito, pero los países necesitarán la libertad para gestionar su cuenta de capital más que nunca en los años venideros. 

Por un mundo con menos efectivo 
CAMBRIDGE – El mundo está inundado de papel moneda. Los bancos centrales de los principales países inyectan cada año cientos de miles de millones de dólares en efectivo, sobre todo en billetes de alta denominación como el de 100 dólares (vehículo de casi el 80% del impresionante suministro estadounidense de 4200 dólares en efectivo per cápita). 
El billete de 10 000 yenes (alrededor de 100 dólares) equivale aproximadamente al 90% de la circulación de Japón, cuyo efectivo per cápita asciende a casi 7000 dólares. 
Como vengo sosteniendo hace dos décadas, ese efectivo facilita ante todo el crecimiento de la economía subterránea en vez de la legal. 
No propongo una sociedad sin efectivo, algo que por ahora no sería ni factible ni deseable. 
Pero una sociedad con menos efectivo sería un lugar más justo y seguro. 
El crecimiento de las tarjetas de débito, transferencias electrónicas y pagos móviles produjo una gran disminución del uso de efectivo en la economía legal, especialmente para transacciones medianas y grandes. 
Estudios realizados por diversos bancos centrales muestran que el ciudadano de a pie y las empresas poseen y usan sólo un pequeño porcentaje de los billetes de alta denominación. 
El efectivo facilita el delito porque es anónimo, y los billetes de alto valor son especialmente problemáticos porque son fáciles de esconder y transportar. 
Un millón de dólares en billetes de cien cabe en un maletín; en billetes de quinientos euros (cada uno de los cuales equivale a unos 565 dólares) cabe en una cartera. 
Es cierto que hay infinidad de formas de pagar sobornos, cometer delitos financieros y evadir impuestos sin usar papel moneda. 
Pero la mayoría entrañan costos de transacción muy altos (por ejemplo cuando se usan diamantes sin cortar) o riesgo de ser descubiertos (por ejemplo, en caso de transferencias bancarias o pagos con tarjeta de crédito). 
También es cierto que las nuevas criptomonedas como el bitcoin son casi (o acaso completamente) indetectables. 
Pero su valor fluctúa abruptamente, y los gobiernos tienen muchas formas de restringir su uso (por ejemplo, impedir su presentación como medio de pago en bancos o tiendas minoristas). 
No hay nada con la liquidez y aceptación casi universal del efectivo. 
Sólo el costo de la evasión fiscal es inmenso, tal vez 700 000 millones de dólares al año en Estados Unidos (sumados los impuestos federales, estatales y municipales), e incluso más en Europa, donde los impuestos son más altos. 
Los costos del delito y la corrupción, aunque difíciles de cuantificar, son casi seguro mayores; piénsese en el narcotráfico, las mafias, el tráfico de personas, el terrorismo y los delitos de extorsión. 
Además, el pago en efectivo a trabajadores indocumentados es un importante motor de la inmigración ilegal. 
Reducir el uso de efectivo es un modo mucho más humano de limitar la inmigración que levantar cercos de alambre de púas. 
Si los gobiernos no estuvieran tan cegados por las ganancias que les reporta la impresión de papel moneda, tal vez verían sus costos. 
Últimamente se empezaron a ver algunos cambios: el Banco Central Europeo anunció hace poco que comenzará a sacar de circulación el megabillete de 500 euros. 
Esta decisión tan postergada se implementó contra la enorme resistencia de dos países amantes del efectivo: Alemania y Austria. 
Pero incluso en el norte de Europa, el circulante per cápita conocido es relativamente pequeño en comparación con el enorme suministro de toda la eurozona (más de 3000 euros per cápita). 
Los gobiernos del sur de Europa, desesperados por recaudar, han comenzado a tomar cartas en el asunto, a pesar de que no controlan la emisión de billetes. 
Por ejemplo, Grecia e Italia trataron de desalentar el uso de efectivo mediante topes a las compras minoristas con este medio (de 1500 y 1000 euros, respectivamente). 
Es obvio que el efectivo sigue siendo importante para las pequeñas transacciones cotidianas y para proteger la privacidad. 
Los banqueros centrales del norte de Europa partidarios del statu quo suelen citar al novelista ruso Fyodor Dostoievsky: “el dinero es libertad acuñada”. 
Pero Dostoievsky hablaba de la vida en una prisión zarista a mediados del siglo XIX, no en un estado liberal moderno. 
Sin embargo, los noreuropeos tienen algo de razón. 
La cuestión es si el sistema actual está en el justo medio; yo diría que es claro que no. 
Un plan para limitar el uso de efectivo debería guiarse por tres principios. 
En primer lugar, es importante permitir que los ciudadanos comunes sigan usando efectivo por comodidad y para hacer compras anónimas de valor razonable, pero impidiendo al mismo tiempo el modelo de negocios de los que realizan grandes transacciones anónimas y repetidas a gran escala. 
En segundo lugar, la eliminación del efectivo debería ser muy gradual (digamos, una o dos décadas), para permitir la adaptación y la introducción de correcciones sobre la marcha ante problemas inesperados. 
Y en tercer lugar, las reformas deben tener en cuenta las necesidades de las familias de bajos ingresos, especialmente las no bancarizadas. 
En mi nuevo libro, The Curse of Cash [La maldición del efectivo], propongo un plan que implica una retirada muy gradual de los billetes grandes, dejando a los pequeños (de diez dólares o menos) en circulación por tiempo indefinido. 
El plan prevé la inclusión financiera de las familias de bajos ingresos mediante cuentas de débito gratuitas, que también podrían usarse para la recepción de transferencias del Estado. 
Ya hay algunos países, como Dinamarca y Suecia, que hicieron esto último. 
Reducir el uso de papel moneda no pondrá fin al delito y a la evasión fiscal, pero obligará a la economía subterránea a emplear medios de pago con más riesgo y menos liquidez. 
En el mundo actual de las finanzas cibernéticas, el efectivo podrá parecer cosa sin importancia, pero las ventajas de retirar la mayor parte del papel moneda son mucho más grandes de lo que parecen. 

Repensar la democracia 
PRINCETON – Según muchos indicadores, el mundo nunca fue tan democrático como ahora. 
Casi todos los gobiernos se ocupan de la democracia y los derechos humanos, como mínimo, de la boca para afuera. 
Si bien las elecciones pueden no ser libres y justas, la manipulación electoral masiva es infrecuente y hace ya mucho han pasado aquellos días en que solo los hombres, los blancos o los ricos podían votar. 
Las encuestas mundiales de Freedom House muestran un continuo aumento de la proporción de países «libres» desde la década de 1970 –una tendencia que el difunto politólogo de Harvard, Samuel Huntington apodó la «tercera ola» de democratización. 
La difusión de las normas democráticas de los países avanzados occidentales al resto del mundo tal vez haya constituido el beneficio más significativo de la globalización. 
Sin embargo, no todo marcha sobre ruedas para la democracia. 
Los actuales gobiernos democráticos muestran un mal desempeño y su futuro enfrenta serias dudas. 
En los países avanzados, la insatisfacción con el gobierno surge de su incapacidad para producir políticas económicas eficaces para el crecimiento y la inclusión. 
En las nuevas democracias del mundo en desarrollo, la falta de salvaguarda de las libertades civiles y de la libertad política es una fuente adicional de descontento. 
Una verdadera democracia, la que combina la decisión de la mayoría con el respeto por los derechos de las minorías, requiere dos conjuntos de instituciones. 
En primer lugar, para suscitar las preferencias populares y convertirlas en acción política, son necesarias instituciones de representación, como partidos políticos, parlamentos y sistemas electorales. 
En segundo lugar, la democracia necesita instituciones de restricción, como un poder judicial y medios independientes, para defender derechos fundamentales como la libertad de expresión y evitar que los gobiernos abusen de su poder. 
La representación sin restricción –elecciones sin el imperio de la ley– es una receta para la tiranía de la mayoría. 
La democracia en este sentido –que muchos llaman «democracia liberal»– solo floreció después de la emergencia del estado nación, y la agitación y movilización popular que produjo la Revolución Industrial. 
No debe sorprender entonces que la crisis de la democracia liberal que muchos de quienes la practican desde hace más tiempo actualmente experimentan es un reflejo del estrés al que está sujeto el propio estado nación. 
El ataque al estado nación llega tanto desde arriba como desde abajo. 
La globalización económica ha quitado eficacia a los instrumentos de la política económica nacional y debilitado los mecanismos tradicionales de transferencia y redistribución que fortalecían la inclusión social. 
Además, los responsables de las políticas a menudo se esconden detrás de presiones competitivas (reales o imaginarias) para justificar su falta de respuesta a las demandas populares y citan las mismas presiones cuando implementan políticas impopulares como la austeridad fiscal. 
Una consecuencia ha sido el surgimiento de grupos extremistas en Europa. 
Al mismo tiempo, los movimientos separatistas regionales, como los de Cataluña y Escocia, desafían la legitimidad de los estados nación en su configuración actual y procuran su ruptura. 
Ya sea que hagan demasiado o demasiado poco, muchos gobiernos nacionales enfrentan una crisis de representación. 
En los países en desarrollo es más frecuente que las instituciones que fallen sean las de restricción. 
Los gobiernos que llegan al poder a través de las urnas a menudo se corrompen y crece su sed de poder. 
Imitan las prácticas de los regímenes elitistas a los que reemplazaron, toman medidas drásticas contra la prensa y las libertades civiles, y castran (o capturan) al poder judicial. 
El resultado ha sido llamado «democracia iliberal» o «autoritarismo competitivo». 
Venezuela, Turquía, Egipto y Tailandia son algunos de los ejemplos recientes más conocidos. 
Cuando la democracia fracasa en lo económico o lo político, tal vez sea esperable que algunas personas busquen soluciones autoritarias. 
Y, para muchos economistas, delegar la política económica en cuerpos tecnocráticos para aislarla de la «insensatez de las masas» casi siempre es el enfoque preferido. 
Con su banco central independiente y sus reglas fiscales, la unión europea ya ha avanzado mucho por este camino. 
En India, los hombres de negocios miran con añoranza a China y ansían que sus líderes puedan actuar con la misma audacia y decisión –esto es, con más autocracia– para ocuparse de los desafíos para la reforma del país. 
En países como Egipto y Tailandia, la intervención militar se percibe como una necesidad temporal para poner fin a la irresponsabilidad de los líderes electos. 
Estas respuestas autocráticas son, en última instancia, contraproducentes, porque profundizan el malestar democrático. 
En Europa, la política económica requiere más legitimidad democrática, no menos. 
Esto se puede lograr fortaleciendo significativamente la deliberación democrática de la responsabilidad al nivel de la Unión Europea, o aumentando la autonomía de los estados miembros para fijar su política económica. 
En otras palabras, Europa enfrenta la opción entre una mayor unión política y una menor unión económica. 
Mientras demore su elección, la democracia sufrirá. 
En los países en desarrollo, la intervención militar en la política nacional socava las perspectivas de largo plazo para la democracia, porque obstaculiza el desarrollo de la necesaria «cultura», incluidos hábitos de moderación y compromiso entre los grupos civiles opositores. 
Mientras los militares se mantengan como árbitros políticos finales, estos grupos centrarán su estrategia en ellos, más que en sus rivales. 
Las instituciones de restricción eficaces no surgen de la noche a la mañana y puede parecer que quienes detentan el poder nunca querrían crearlas. 
Pero, si existe alguna probabilidad de que sean expulsados de sus cargos a través del voto y que la oposición asuma su lugar, esas instituciones los protegerán de los abusos de otros el día de mañana, así como protegen a otros de sus abusos hoy. 
Por lo tanto, la perspectiva de la fuerte competencia política sostenida es un prerrequisito clave para convertir las democracias iliberales en liberales con el tiempo. 
Los optimistas creen que las nuevas tecnologías y modos de gobernanza solucionarán todos los problemas y sostienen que el destino de las democracias centradas en el estado nación es la extinción. 
Los pesimistas creen que las democracias liberales actuales no podrán con los desafíos externos que plantean los estados iliberales como China y Rusia, que solo seguían por una cerrada realpolitik. 
De cualquier modo, si se pretende un futuro para la democracia, tendremos que repensarla. 

La gran divisoria dentro de las economías en ascenso 
PRINCETON – Cuando unos investigadores del McKinsey Global Institute profundizaron recientemente en los detalles de los lentos resultados económicos de México, hicieron un descubrimiento notable: un desfase inesperadamente grande del aumento de la productividad entre las empresas grandes y las pequeñas. 
De 1999 a 2009, la productividad del trabajo había aumentado en un respetable 5,8 por ciento en las grandes empresas de 500 o más empleados. 
En cambio, en las empresas pequeñas, de diez o menos empleados, el aumento de la productividad del trabajo había disminuido en una tasa anual del 6,5 por ciento. 
Además, el porcentaje correspondiente al empleo en esas empresas pequeñas, que ya estaba en un nivel alto, había aumentado del 39 por ciento al 42 por ciento en el mismo período. 
En vista del enorme desfase existente entre lo que los autores llaman los “dos Méxicos,” no es de extrañar que la economía tuviera unos resultados tan deficientes en conjunto. 
Pese a lo rápidamente que las empresas grandes y modernas mejoraron gracias a las inversiones en tecnología y conocimientos técnicos, la economía se vio arrastrada por sus improductivas empresas pequeñas. 
Puede parecer una anomalía, pero en realidad es un fenómeno cada vez más común. 
Si observamos todo el mundo en desarrollo, vemos una fisura desconcertante entre los sectores de vanguardia y los rezagados de las economías. 
La novedad no estriba en que algunas empresas e industrias estén mucho más próximas a la frontera de la productividad mundial que otras. 
La heterogeneidad productiva –o lo que los economistas llaman dualismo económico– siempre ha sido un rasgo fundamental de las sociedades de escasa renta. 
Lo nuevo –y preocupante– es que los segmentos de escasa productividad de las economías en desarrollo no se están reduciendo; al contrario, en muchos casos están ampliándose. 
Por lo general, el desarrollo económico se produce cuando los trabajadores y los agricultores se trasladan de los sectores tradicionales y con escasa productividad (como, por ejemplo, la agricultura y los servicios de menor importancia) al trabajo en las fábricas y los servicios modernos. 
Cuando así sucede, ocurren dos fenómenos. 
En primer lugar, la productividad total de la economía aumenta, porque una parte mayor de de su fuerza laboral obtiene empleos en sectores modernos. 
En segundo lugar, el desfase en materia de productividad entre los sectores tradicionales y modernos de la economía se reduce y el dualismo va disminuyendo progresivamente. 
La productividad agrícola aumenta durante ese proceso, gracias a unas técnicas agrícolas mejores y una reducción del número de agricultores que cultivan la tierra. 
Ésa fue la tónica clásica del desarrollo de la posguerra en la periferia europea: países como España y Portugal. 
También fue el mecanismo que engendró los “milagros” de crecimiento asiático en Corea del Sur, Taiwán y posteriormente China (el ejemplo más extraordinario de todos). 
El rasgo que todos esos episodios de elevado crecimiento tuvieron en común fue una industrialización rápida. 
La extensión de la manufactura moderna impulsó el crecimiento incluso en países que dependían más que nada del mercado doméstico, como el Brasil, México y Turquía en el decenio de 1980. 
Lo que tuvo importancia fue el cambio estructural, no el comercio internacional per se. 
Actualmente el panorama es muy diferente. 
Incluso en paises que van bien, la industrialización está perdiendo fuerza con mucha mayor rapidez que en los episodios anteriores de crecimiento convergente, fenómeno que yo he llamado desindustrialización prematura. 
Aunque siguen acudiendo en masa jóvenes a las ciudades procedentes del campo, no acaban en fábricas, sino más que nada en servicios del sector no estructurado y de escasa productividad. 
De hecho, el cambio estructural ha llegado a ser cada vez más perverso: de la manufactura a los servicios (prematuramente), de las actividades del sector de bienes comercializables al de los no comercializables, de los sectores organizados a los no estructurados, de las empresas modernas a las tradicionales y de las empresas medias o grandes a las pequeñas. 
Los estudios cuantitativos muestran que esas modalidades del cambio estructural están constituyendo un considerable lastre para el crecimiento económico de Latinoamérica, África y muchos países asiáticos. 
Hay dos formas de colmar el desfase entre los sectores de vanguardia y los retrasados de la economía. 
Una es la que permite que las empresas pequeñas y las microempresas crezcan, entren en la economía estructurada y lleguen a ser más productivas, todo lo cual requiere la eliminación de muchos obstáculos. 
Por lo general, los sectores tradicionales y no estructurados de la economía no se benefician lo suficiente de los servicios y las infraestructuras estatales, por ejemplo, y están desconectados de los mercados mundiales, tienen poco acceso a la financiación y en ellos abundan trabajadores y directores con conocimientos especializados e instrucción escasos. 
Aunque muchos gobiernos adoptan medidas considerables para emancipar sus empresas pequeñas, los casos logrados son escasos. 
Con frecuencia el apoyo a las empresas pequeñas está al servicio de objetivos sociopolíticos –sostener los ingresos de los trabajadores más pobres y más excluidos de la economía– en lugar de estimular la producción y el aumento de la productividad. 
La segunda estrategia consiste en aumentar las oportunidades de las empresas modernas y afianzadas para que puedan ampliarse y emplear a unos trabajadores que, de lo contrario, acabarían en sectores menos productivos de la economía. 
Ésa puede muy bien ser la vía más eficaz. 
Los estudios muestran que pocas empresas de éxito comienzan siendo empresas pequeñas y del sector no estructurado; al contrario; las inician en bastante gran escala empresarios que obtienen sus conocimientos especializados y su conocimiento de los mercados en los sectores más avanzados de la economía. 
Las encuestas sobre empresas de África hechas por John Sutton, de la London School of Economics, indican que a menudo son empresarios con experiencia en materia de actividades de importación los que fundan empresas nacionales. 
Las filiales nacionales de empresas mutinacionales o las empresas de propiedad estatal, que cuentan con trabajadores y directores competentes, son también un venero de semejantes empresas. 
El imperativo consiste en crear un ambiente económico en el que haya incentivos para que los talentos y los capitales locales inviertan en empresas de los sectores modernos y de bienes comercializables de la economía. 
A veces, basta con eliminar algunas de las reglamentaciones y restricciones estatales más asfixiantes. 
Otras veces, los gobiernos necesitan estrategias más proactivas –como, por ejemplo, incentivos fiscales, zonas especiales de inversión o monedas hipercompetitivas– para aumentar la rentabilidad de dichas inversiones. 
Los detalles de las políticas apropiadas dependerán, como de costumbre, de las restricciones y oportunidades locales, pero todos los gobiernos deben preguntarse si están haciendo lo suficiente para apoyar el aumento de la capacidad en los sectores modernos que tienen las mayores posibilidades de absorber a los trabajadores del resto de la economía. 

Piketty y el Zeitgeist 
PRINCETON – Últimamente, donde sea que vaya todos me preguntan lo mismo: ¿qué piensa de Thomas Piketty? En realidad, son dos preguntas en una: ¿qué piensa de Piketty, el libro, y qué piensa de Piketty, el fenómeno? 
La primera pregunta es mucho más fácil de responder. 
Quiso la suerte que yo fuera uno de los primeros lectores de la versión en inglés de Capital in the Twenty-First Century[El capital en el siglo XXI]. 
La editorial que lo publicó, Harvard University Press, me envió las galeradas del libro con la esperanza de que yo escribiera un comentario elogioso para la contratapa. Cosa que hice con agrado, ya que el alcance, la profundidad y la ambición del libro me parecieron impresionantes. 
Desde luego que ya conocía el trabajo empírico que Piketty y otros colegas (entre ellos Emmanuel Saez y Anthony Atkinson) hicieron en relación con la distribución del ingreso. 
Ya antes de la publicación del libro, esta investigación entregó hallazgos sorprendentes sobre el aumento de ingresos de los súper ricos y demostró que en muchas economías avanzadas, la desigualdad alcanzó niveles que no se veían desde principios del siglo XX. 
Fue un auténtico tour de force. 
Pero el libro va mucho más allá de ese trabajo empírico, al presentar un fascinante relato de la dinámica de la riqueza en el capitalismo, a modo de advertencia. 
Piketty nos exhorta a no dejarnos engañar por la aparente estabilidad y prosperidad que experimentaron las economías avanzadas durante unas pocas décadas de la segunda mitad del siglo XX: según su relato, puede ser que las fuerzas dominantes del capitalismo sean fuerzas productoras de desigualdad e inestabilidad. 
Tal vez más que el argumento en sí, lo que hace de Capital in the Twenty-First Century una lectura excelente es la sensación de estar viendo a una mente brillante encarar las grandes preguntas de nuestro tiempo. 
El énfasis de Piketty en la naturaleza política de la distribución del ingreso; el sutil camino de ida y vuelta que recorre entre las leyes generales del capitalismo y el papel de la contingencia; y que esté dispuesto a ofrecer remedios audaces para salvar al capitalismo de sí mismo (aunque para muchos tal vez sean impracticables) son hechos tan refrescantes para un economista cuanto son escasos. 
Así que me gustaría poder decir que tuve la clarividencia de prever el enorme éxito académico y popular que tendría el libro publicado. 
Pero lo cierto es que la acogida que recibió me tomó totalmente por sorpresa. 
Por una sencilla razón: el libro no es nada fácil de leer. Tiene casi 700 páginas (incluidas las notas), y aunque Piketty no le dedica mucho espacio a la teoría formal, no puede evitar de vez en cuando alguna que otra ecuación o letra griega. 
Las reseñas del libro hablaron mucho de las referencias de Piketty a Honoré de Balzac y Jane Austen, pero lo cierto es que el lector se encontrará ante todo la prosa seca y acompañada de estadísticas propia de un economista, mientras que las alusiones literarias son pocas y muy espaciadas. 
La respuesta de la profesión económica no fue uniformemente positiva. 
El argumento del libro gira en torno de varias identidades contables que relacionan el ahorro, el crecimiento y la rentabilidad del capital con la distribución de la riqueza en las sociedades. 
Piketty tiene el mérito de darles vida a estas relaciones abstractas poniéndolas en cifras reales cuya evolución sigue a lo largo de la historia, pero son relaciones ya conocidas por los economistas. 
El pronóstico pesimista de Piketty se basa en una ligera extensión de este marco contable. 
Bajo ciertos supuestos razonables (a saber, que los ricos ahorren una cantidad suficiente) la ratio entre la riqueza heredada y la renta de la economía (o los salarios) tenderá a crecer siempre que r, la tasa de rentabilidad promedio del capital, sea superior a g, la tasa de crecimiento de la economía en su conjunto. 
Piketty afirma que esta ha sido la norma histórica, excepto durante la tumultuosa primera mitad del siglo XX. 
Si el futuro se presenta así, entonces nos espera una distopía en la que la desigualdad aumentará a niveles nunca antes vistos. 
Sin embargo, en economía es peligroso extrapolar, y las pruebas que presenta Piketty en apoyo de su tesis distan de ser concluyentes. 
Como muchos argumentaron, también puede ocurrir que la rentabilidad del capital, r, empiece a disminuir si el stock de capital de la economía llega a ser demasiado grande respecto de la mano de obra y otros recursos, y si la tasa de innovación se desacelera. 
O, como señalaron otros, cambios en los países emergentes y en desarrollo podrían impulsar una aceleración de la economía global. 
Las ideas de Piketty merecen ser tomadas en serio, pero no son de ningún modo una ley de hierro. 
Tal vez la causa del éxito del libro haya que ir a buscarla al Zeitgeist. 
Si el libro se hubiera publicado hace diez, incluso hace cinco años, justo después de la crisis financiera global, probablemente no hubiera tenido el mismo éxito, aun cuando entonces se hubieran podido reunir argumentos y pruebas similares. 
Hace ya bastante que en Estados Unidos se viene incubando malestar por el aumento de la desigualdad. 
Pese a la recuperación de la economía, los ingresos de la clase media están estancados o en disminución. 
De modo que ahora parece aceptable hablar de la desigualdad en Estados Unidos como el principal problema al que se enfrenta el país. 
Tal vez esto explique por qué el libro de Piketty concitó más atención allí que en su país de origen, Francia. 
Capital in the Twenty-First Century renovó el interés de los economistas en la dinámica de la riqueza y su distribución, un tema que preocupó a economistas clásicos como Adam Smith, David Ricardo y Karl Marx. 
Llevó al debate público detalles empíricos fundamentales y un marco analítico sencillo pero útil. 
Cualesquiera sean las razones de su éxito, su aporte a la profesión económica y al discurso público ya es innegable. 

Una clase aparte 
PRINCETON – Los muy ricos, según la célebre definición que dio de ellos F. Scott Fitzgerald, “son diferentes de ti y de mí”. 
Su riqueza los hace “cínicos, mientras que nosotros somos confiados”, y les hace pensar que “son mejores que nosotros”. 
Si estas palabras parecen ciertas en la actualidad, tal vez sea porque, cuando se escribieron, en 1926, la desigualdad en los Estados Unidos había alcanzado niveles comparables a los actuales. 
Durante gran parte del período intermedio, entre el fin de la segunda guerra mundial y el decenio de 1980, la desigualdad en los países avanzados fue moderada. 
El desfase entre los más ricos y el resto de la sociedad parecía menos colosal, no sólo en cuanto a renta y riqueza, sino también en cuanto a apegos y propósito social. 
Desde luego, los ricos tenían más dinero, pero en cierto modo seguían pareciendo parte de la misma sociedad que los pobres y reconocían que la geografía y la ciudadanía les hacían compartir un destino común. 
Como señala Mark Mizruchi, de la Universidad de Michigan, en un libro reciente, la minoría empresarial selecta americana de la posguerra tenía “una ética de la responsabilidad cívica y un interés personal ilustrado”. 
Cooperaban con los sindicatos y eran partidarios de un papel fuerte del Estado en la reglamentación y la estabilización de los mercados. 
Entendían la necesidad de los impuestos para sufragar importantes bienes públicos, como, por ejemplo, las autopistas interestatales y las redes de seguridad para los pobres y los ancianos. 
En aquella época las minorías selectas de los negocios no eran menos poderosas políticamente, pero utilizaban su influencia para sacar adelante un programa que en líneas generales redundaba en provecho de la nación. 
En cambio, los más ricos actuales son unos “mangnates quejicas”, por usar el evocador término de James Surowiecki. 
El ejemplo mejor para Surowiecki es Stephen Schwarzman, presidente y director gerente de la sociedad privada de inversión Blackstone Group, cuya riqueza supera ahora los 10.000 millones de dólares. 
Schwarzman se comporta como si “estuviera acosado por un Estado entrometido y exagerado con los impuestos y un pueblo llorón y envidioso”. 
Ha señalado que “podría estar bien aumentar los impuestos sobre la renta a los pobres para que ‘se arriesguen más’ y que las propuestas de revocar los resquicios legales para no pagar impuestos por el interés devengado, de los que él se beneficia personalmente, eran “semejantes a la invasión de Polonia por Alemania”. 
Otros ejemplos de Surowiecki: “Los inversores de capital de riesgo Tom Perkins y Kenneth Langone, cofundador de Home Depot, compararon los ataques populistas a los adinerados con los ataques de los nazis a los judíos”. 
Surowiecki cree que el cambio de actitudes tiene mucho que ver con la mundialización. 
Ahora los grandes bancos y empresas americanos recorren el planeta libremente y ya no dependen del consumidor de los Estados Unidos. 
Actualmente, la salud de la clase media americana tiene poco interés para ellos. 
Además, según sostiene Surowiecki, el socialismo va de capa caída y ya no es necesario ganarse a la clase obrera. 
Sin embargo, si los magnates empresariales creen que ya no necesitan a sus gobiernos nacionales, cometen un error tremendo. 
La realidad es que la estabilidad y la apertura de los mercados que producen su riqueza nunca habían dependido tanto de las medidas gubernamentales. 
En períodos de relativa calma, el papel de los gobiernos en la formulación y la observancia de las normas con las que funcionan los mercados puede quedar obscurecido. 
Puede parecer que los mercados funcionan con el piloto automático y los gobiernos son una molestia que conviene eludir. 
Pero, cuando se acumulan los nubarrones económicos en el horizonte, todo el mundo busca cobijo bajo la cubierta de su Gobierno. 
Entonces es cuando se revelan plenamente los vínculos que unen a las grandes empresas con su país. 
Como el ex Gobernador del Banco de Inglaterra Mervyn King ha dicho acertadamente en relación con las finanzas, “los bancos de carácter mundial lo son cuando les va bien, pero son nacionales cuando están moribundos”. 
Piénsese en cómo intervino el Gobierno de los EE.UU. para garantizar la estabilidad financiera y económica durante la crisis financiera mundial del período 2008-2009. 
Si el Gobierno no hubiera rescatado a los grandes bancos, a la gigantesca compañía de seguros AIG y a la industria automovilística y si la Reserva Federal no hubiese inundado la economía con liquidez, la riqueza de los más ricos habría recibido un golpe muy duro. 
Muchos sostienen que el Gobierno debería haberse centrado en rescatar a los propietarios de viviendas; en cambio, el Gobierno optó por apoyar a los bancos, política de la que quien más se benefició fue la minoría financiera selecta. 
Incluso en tiempos normales, los más ricos dependen del apoyo y las medidas estatales. 
Ha sido en gran medida el Estado el que ha financiado la investigación fundamental que produjo la revolución de la tecnología de la información y las empresas (como, por ejemplo, Apple y Microsoft) que han surgido gracias a ella. 
Es el Estado el que promulga la legislación sobre derechos de autor, patentes y marcas comerciales para proteger los derechos de propiedad intelectual, que garantizan a los innovadores de éxito una corriente constante de beneficios monopolísticos, e impone su cumplimiento. 
Es el Estado el que subvenciona las instituciones de enseñanza superior que capacitan a la fuerza laboral especializada. 
Es el Estado el que negocia los acuerdos comerciales con otros países para velar por que las empresas nacionales logren el acceso a los mercados extranjeros. 
Si los más ricos creen que ya no forman parte de la sociedad y no necesitan demasiado al Estado, no es porque esa creencia corresponda a la realidad objetiva, sino porque el argumento prevaleciente en nuestro tiempo presenta los mercados como entidades autónomas que dependen de sus propios recursos. 
Se trata de una explicación que aflige a todos los segmentos de la sociedad, a la clase media no menos que a los ricos. 
No hay razones para esperar que los más ricos se muestren menos egoístas que cualquier otro grupo, pero no es tanto su propio interés personal lo que obstaculiza una mayor igualdad y una menor exclusión social. 
El obstáculo mayor es que el de no reconocer que los mercados no pueden producir prosperidad durante mucho tiempo –y para todo el mundo– a no ser que estén respaldados por sociedades sanas y una buena gestión. 

Los héroes reales de la economía global 
PRINCETON – Los responsables de las políticas económicas que buscan modelos exitosos para emular parecen tener una abundancia de opciones estos días. 
Liderados por China, decenas de países emergentes y en desarrollo han registrado tasas de crecimiento récord en las últimas décadas, sentando precedentes para que otros les sigan los pasos. 
Si bien las economías avanzadas han tenido un desempeño mucho peor en promedio, existen excepciones dignas de mención, como Alemania y Suecia. 
"Hagan lo que hacemos nosotros", suelen decir los líderes de estos países, "y ustedes también prosperarán". 
Sin embargo, si uno mira más detenidamente, descubrirá que es imposible replicar en todas partes los modelos de crecimiento de los que estos países tanto se jactan, porque están basados en grandes excedentes externos para estimular el sector comerciable y el resto de la economía. 
El excedente de cuenta corriente de Suecia ha registrado un promedio por encima del 7% del PBI en los últimos diez años; el promedio en Alemania ha estado cerca del 6% en el mismo período. 
El enorme excedente externo de China -arriba del 10% del PBI en 2007- se ha reducido significativamente en los últimos años, y el desequilibrio comercial cayó aproximadamente al 2,5% del PBI. 
Al mismo tiempo que bajó el excedente, cayó la tasa de crecimiento de la economía -de hecho, casi punto por punto-. 
Sin duda, el crecimiento anual de China sigue siendo comparativamente alto, por encima del 7%. 
Pero el crecimiento en este nivel refleja un alza sin precedentes -e insostenible- de la inversión directa a casi el 50% del PBI. 
Cuando la inversión regrese a niveles normales, el crecimiento económico se desacelerará aún más. 
Obviamente, no todos los países pueden tener excedentes comerciales al mismo tiempo. 
De hecho, el desempeño superlativo del crecimiento de las economías exitosas ha sido posible gracias a la elección de otros países de no imitarlas. 
Pero uno nunca se daría cuenta si escucha, por ejemplo, al ministro de Finanzas de Alemania, Wolfgang Schäuble, ensalzar las virtudes de su país. 
"A fines de los años 1990, Alemania era el ‘enfermo’ indiscutido de Europa", escribió recientemente Schäuble. 
Lo que cambió la suerte del país, sostiene el ministro, fue la liberalización del mercado laboral y un gasto público restringido. 
Por cierto, si bien Alemania efectivamente implementó algunas reformas, también lo hicieron otros, y su mercado laboral no parece sustancialmente más flexible de lo que se puede ver en otras economías europeas. 
Una gran diferencia, sin embargo, fue el giro radical de la balanza externa de Alemania: los déficits anuales de los años 1990 se convirtieron en un excedente sustancial en los últimos años, gracias a sus socios comerciales en la eurozona y, más recientemente, al resto del mundo. 
Como señaló Martin Wolf del Financial Times, entre otros, la economía alemana se ha apalancado en la demanda global. 
Otros países han crecido rápidamente en las últimas décadas sin depender de los excedentes externos. 
Pero la mayoría ha sufrido el síndrome opuesto: una dependencia excesiva de los ingresos de capital que, al fomentar el crédito y el consumo internos, generan un crecimiento temporario. 
Pero las economías receptoras son vulnerables al sentimiento de los mercados financieros y a una repentina fuga de capitales -como sucedió recientemente cuando los inversores anticiparon un ajuste de las políticas monetarias en Estados Unidos. 
Consideremos el caso de la India, que hasta hace poco era otra historia de éxito muy celebrada. 
El crecimiento de la India durante la década pasada había tenido mucho que ver con políticas macroeconómicas laxas y una cuenta corriente en deterioro -que registró un déficit de más del 5% del PBI en 2012, después de haber experimentado un excedente a comienzos de los años 2000-. 
Turquía, otro país cuya estrella se ha desvanecido, también dependía de importantes déficits de cuenta corriente anuales, que alcanzaron el 10% del PBI en 2011. 
En otras partes, ex economías socialistas pequeñas -Armenia, Bielorrusia, Moldavia, Georgia, Lituania y Kosovo- han crecido rápidamente desde principios de los años 2000. 
Pero si observamos sus déficits promedio de cuenta corriente entre 2000 y 2013 -que oscilan entre un mínimo de 5,5% del PBI en Lituania y un máximo de 13,4 % en Kosovo-, resulta evidente que no son países para emular. 
La historia es similar en África. 
Las economías de más rápido crecimiento del continente son aquellas que han querido, y han podido, permitir brechas externas importantes entre 2000 y 2013: el 26% del PBI, en promedio, en Liberia, el 17% en Mozambique, el 14% en Chad, el 11% en Sierra Leona y el 7% en Gana. 
La cuenta corriente de Ruanda se ha deteriorado marcadamente y el déficit hoy excede el 10% del PBI. 
Los saldos de cuenta corriente del mundo, en definitiva, deben sumar cero. 
En un mundo óptimo, los excedentes de países que buscan un crecimiento liderado por las exportaciones estarían voluntariamente compensados por los déficits de aquellos otros países que buscan un crecimiento liderado por la deuda. 
En el mundo real, no existe ningún mecanismo que asegure un equilibrio semejante de manera constante; las políticas económicas nacionales pueden ser (y muchas veces lo son) mutuamente incompatibles. 
Cuando algunos países quieren tener déficits menores sin que exista un deseo correspondiente de otros países de reducir sus excedentes, el resultado es la exportación de desempleo y una tendencia hacia la deflación (como sucede hoy). 
Cuando algunos quieren reducir sus excedentes sin un deseo correspondiente de otros de reducir sus déficits, el resultado es una “repentina interrupción” de los flujos de capital y crisis financieras. 
A medida que los desequilibrios externos se vuelven más grandes, cada fase de este ciclo se torna más dolorosa. 
Los verdaderos héroes de la economía mundial –los modelos de rol que otros deberían emular- son los países a los que les ha ido relativamente bien con desequilibrios externos menores. 
Países como Austria, Canadá, Filipinas, Lesoto y Uruguay no pueden igualar a los líderes del crecimiento mundial, porque no se endeudan en exceso ni sostienen un modelo económico mercantilista. 
Sus economías no tienen nada de especial y no ganan muchos titulares. 

Un reconocimiento a los estudiosos hábiles 
PRINCETON – Vivimos en un mundo complicado, por lo que estamos obligados a simplificarlo. 
Clasificamos a las personas de nuestro entorno como amigos o enemigos; a sus motivos, como buenos o malos; y explicamos los eventos con causas complejas o directas. 
Estos métodos directos nos ayudan a transitar por las complejidades de nuestra existencia social. 
Nos permiten crear expectativas sobre las consecuencias de nuestras acciones y las de los demás, y por ende, facilitan nuestra toma de decisiones. 
No obstante, como dichos “modelos mentales” son simplificaciones, forzosamente están mal. 
También nos pueden servir para lidiar con nuestros desafíos cotidianos, pero dejan fuera muchos detalles y pueden revertirse cuando estamos ante un ambiente en el que nuestras clasificaciones y explicaciones predefinidas se quedan cortas. 
El término “choque cultural” se refiere a situaciones en las que nuestras expectativas sobre la conducta de las personas resultan estar tan mal que nos vemos sacudidos por la experiencia. 
Con todo, sin estos métodos simples estaríamos perdidos o paralizados. 
No tenemos ni la capacidad mental ni el entendimiento para descifrar toda la gama de relaciones causa-efecto en nuestra existencia social. 
Así pues, nuestra conducta y reacciones cotidianas deben tener como base modelos mentales incompletos y a veces equívocos. 
Lo mejor que pueden ofrecer las ciencias sociales no es en realidad muy distinto. 
Los científicos sociales –y economistas en particular– analizan el mundo mediante marcos conceptuales simples que denominan “modelos”. 
La virtud de dichos modelos es que explicitan la cadena de causa y efecto, y por ende, transparentan los supuestos específicos en los que se basan predicciones particulares. 
Las ciencias sociales buenas convierten nuestras intuiciones irreflexivas en un mapa de relaciones causales. 
A veces muestran cómo dichas intuiciones conducen a resultados sorprendentes no anticipados cuando se extienden a conclusiones lógicas. 
Los marcos generales como el respetado modelo de equilibrio general de los economistas Arrow-Debreu son tan vastos y englobantes, que son totalmente inútiles para explicar o predecir eventos del mundo real. 
Los modelos útiles de ciencias sociales son invariablemente simplificaciones. 
No toman en cuenta varios detalles, a fin de enfocarse en el aspecto más relevante de un contexto determinado. 
Los modelos matemáticos aplicados de economistas son el ejemplo más explicito de ello. 
Sin embargo, formales o no, las narrativas simplificadas son el pan de cada día de los científicos sociales. 
Analogías históricas estilizadas tienen a menudo un papel similar. 
Por ejemplo, los expertos en Relaciones Internacionales usan la famosa reunión entre Neville Chamberlain y Adolf Hitler en Múnich en 1938 como modelo de cuán vano o (peligroso) puede ser apaciguar a una potencia con tendencias expansionistas. 
Pero así como es inevitable explicar sin simplificar, también representa una trampa. 
Es fácil aferrarse a determinados modelos y no poder reconocer que las circunstancias cambiantes requieren de un modelo diferente. 
Al igual que otros humanos, los científicos sociales tienden a confiar demasiado en su modelo preferido del momento. 
Suelen exagerar el apoyo al modelo y descartan nueva evidencia que lo contradiga –es un fenómeno conocido como “sesgo de confirmación.” 
En un mundo de circunstancias cambiantes y diversas, los científicos sociales pueden afectar verdaderamente si aplican el modelo equivocado. 
Políticas económicas neoliberales, fundamentadas en mercados de buen funcionamiento, fallaron en países en desarrollo –así como modelos planificados con burócratas supuestamente competentes y capaces, fallaron en una era anterior. 
La teoría de los mercados eficientes hizo que los responsables del diseño de políticas se extraviaran, pues los alentó a desregular excesivamente el sector financiero. 
Sería costoso aplicar la analogía de Múnich en 1938 a un conflicto específico internacional cuando la situación de fondo es más parecida a la de Sarajevo en 1914. 
Así pues, ¿cómo deberíamos seleccionar simplificaciones alternativas de la realidad? 
Pruebas empíricas rigurosas pueden en última instancia responder las preguntas sobre si la economía estadounidense actual está padeciendo más por una deficiencia keynesiana de demanda o por políticas inciertas. 
Con todo, a menudo necesitamos tomar decisiones en tiempo real, sin el beneficio de evidencia empírica decisiva. 
Mi investigación sobre diagnóstico de crecimiento que realizo conjuntamente (con Ricardo Hausmann, Andrés Velasco, entre otros) es un ejemplo de este estilo de trabajo, en donde se muestra como se puede identificar en un contexto específico el más apto entre una serie de restricciones al crecimiento. 
Por desgracia, economistas y otros científicos sociales prácticamente no están formados para seleccionar entre modelos alternativos. 
Tampoco dicha destreza obtiene recompensa en el ámbito profesional. 
Desarrollar nuevas teorías y pruebas empíricas se considera ciencia, mientras que el ejercicio de buen juicio es claramente un arte. 
El filósofo, Isaiah Berlin, clasificó célebremente dos estilos de pensamiento, que asoció con el erizo y el zorro. 
El erizo se siente atraído por una sola idea general, que aplica continuamente. 
El zorro, en contraste, no tiene una visión amplia y tiene muchos puntos de vista sobre el mundo –algunos de ellos llegan a ser contradictorios. 
Se puede anticipar la postura del erizo ante un problema –así como podemos predecir que los fundamentalistas de mercado siempre recetarán mercados más libres, independientemente de la naturaleza del problema económico. 
Los zorros tienen teorías opuestas, tal vez incompatibles. 
No están atados a una ideología particular y se les hace más fácil pensar según el contexto. 
Es más probable que los académicos que logran pasar de un marco explicativo a otro según lo requieren las circunstancias nos lleven por el camino correcto. 
El mundo necesita menos erizos y más zorros. 

Demasiadas finanzas 
PRINCETON – Qué rápido se dio vuelta la suerte de los mercados emergentes. 
No hace tanto, eran la salvación de la economía mundial: los dinámicos motores de crecimiento que mantendrían la economía andando cuando los de Estados Unidos y Europa comenzaran a fallar. 
Los economistas de Citigroup, McKinsey, PricewaterhouseCoopers y otras agencias predecían una era de amplio y sostenido crecimiento económico desde Asia hasta África. 
Pero ahora los mercados emergentes están otra vez en la mala. 
La paliza que recibieron sus monedas cuando la Reserva Federal de los Estados Unidos comenzó a ajustar su política monetaria es sólo el principio; parece que hay problemas profundos dondequiera que uno mire. 
Argentina y Venezuela agotaron su reserva de trucos heterodoxos. 
En Brasil y la India ya no sirven los modelos de crecimiento actuales. 
Turquía y Tailandia están sumidas en crisis políticas derivadas de viejos conflictos internos latentes. 
En África, crece la inquietud por la falta de cambios estructurales e industrialización. Y en cuanto a China, todos se preguntan si su desaceleración económica será un aterrizaje suave o de emergencia. 
No es la primera vez que los países en desarrollo padecen los cambios de humor abruptos de los mercados financieros internacionales. 
La sorpresa es que sea una sorpresa. 
Sobre todo para los economistas, que hace mucho deberían aprendido ciertas lecciones básicas. 
En primer lugar, la moda de los mercados emergentes es precisamente eso. 
Los milagros económicos son infrecuentes, y esto tiene sus motivos. Los gobiernos capaces de intervenir masivamente para reestructurar y diversificar la economía, sin que al mismo tiempo el Estado se convierta en un mecanismo de corrupción y clientelismo, son la excepción, no la regla. 
China y (en sus mejores días) Corea del Sur, Taiwán, Japón y algunos otros países tuvieron esa clase de gobiernos y lograron industrializarse en poco tiempo, pero en la mayor parte de América Latina, Medio Oriente, África y el sur de Asia, la industrialización pasó de largo. 
El crecimiento de los mercados emergentes durante las últimas dos décadas se basó en un conjunto fortuito (y transitorio) de circunstancias externas: alto precio de los commodities, bajos tipos de interés y una provisión aparentemente inagotable de financiación extranjera. 
La mejora de las políticas macroeconómicas y de la gobernanza general también ayudó, pero estos son factores habilitadores del crecimiento, no disparadores del crecimiento. 
En segundo lugar, la globalización financiera se presentó como una panacea que no fue tal. 
Se suponía que la apertura a los flujos de capital impulsaría la inversión interna y reduciría la volatilidad macroeconómica, pero produjo casi lo contrario. 
Hace mucho que se sabe que las inversiones de cartera y el ingreso de capitales a corto plazo impulsan fiestas de consumo y burbujas inmobiliarias que luego se transforman en desastre, cuando tarde o temprano el humor de los mercados cambia y se acaba la financiación. 
De modo que los gobiernos que disfrutaron durante la subida en la montaña rusa no deberían declararse sorprendidos por la bajada brusca que inevitablemente viene después. 
En tercer lugar, el tipo de cambio flotante no es la solución perfecta para protegerse de estos vaivenes. 
En teoría, se supone que librar el valor de la moneda a las fuerzas del mercado permitirá aislar la economía interna de los caprichos de las finanzas internacionales, ya que la moneda se apreciará cuando entren capitales y se depreciará cuando salgan. 
Pero en realidad, pocas economías toleran bien los inevitables reajustes cambiarios. 
La apreciación abrupta de la moneda local destruye la competitividad internacional del país. Y la depreciación abrupta provoca consecuencias inflacionarias que la convierten en la pesadilla de los bancos centrales. 
El tipo de cambio flotante puede hacer más fácil el ajuste, pero las dificultades no desaparecerán. 
En cuarto lugar, es un error confiar en la coordinación global de las políticas económicas. 
Por ejemplo, las políticas fiscales y monetarias de Estados Unidos se fijarán siempre teniendo en cuenta los intereses de Estados Unidos como prioridad número uno (y puede que como prioridad número dos y número tres). 
Y si los países europeos apenas pueden cuidar sus propios intereses comunes, menos aún podrán hacerse cargo de los del mundo. 
Que los gobiernos de los países emergentes esperen que los grandes centros financieros ajusten sus políticas en respuesta a las condiciones económicas del resto del mundo es pecar de ingenuidad. 
Lo antedicho no supone necesariamente un problema. 
El generoso programa de compras de activos a largo plazo por parte de la Reserva Federal (la “flexibilización cuantitativa”) benefició a todo el mundo al sostener la demanda y la actividad económica en Estados Unidos. 
Sin esta política (que ahora la Reserva Federal ha comenzado a retirar) el comercio internacional hubiera sufrido un golpe mucho peor. 
Asimismo, el día en que los europeos logren acertar con sus políticas y dar nuevo impulso a sus economías, el resto del mundo también saldrá beneficiado. 
Pero el resto es tarea de los funcionarios del mundo en desarrollo. 
Estos deben resistir la tentación de abusar de la financiación externa cuando es barata y abundante; en una bonanza de capital extranjero, cualquier estancamiento de la inversión privada en bienes transables es una señal de peligro elocuente, que ninguna dosis de relato oficial debería ser capaz de ocultar. 
Para los funcionarios, la elección es sencilla: o aplican severos controles prudenciales a los flujos de capitales o aceptan invertir una importante cuota de recursos en protegerse acumulando reservas extranjeras. 
Pero hay un problema más profundo, y tiene que ver con el exceso de financiarización de la economía mundial que se ha producido desde los noventa del siglo pasado, y que ha generado problemas políticos (aumento de la desigualdad, mayor volatilidad, menos espacio de maniobra para manejar la economía real) que tendrán ocupados a los responsables políticos en las décadas que vendrán. 
Decir que los gobiernos no pueden culpar a nadie más que a ellos mismos por haberse subido a esta carrera alocada sin pensárselo dos veces es correcto, pero no sirve de nada. 
Es tiempo de pensar cómo puede hacer el mundo para crear un equilibrio más sano entre el sector financiero y la economía real. 

La crisis autoinfligida de Erdoğan 
PRINCETON – La dramática batalla entre el Partido Justicia y Desarrollo (AKP) gobernante en Turquía y su antiguo aliado, el movimiento religioso Hizmet, encabezado por el clérigo exiliado Fethulah Gülen, ha empezado a revelar las violaciones del Estado de derecho en gran escala que esos dos grupos cometieron para consolidar su poder. 
Fiscales a los que se considera de forma generalizada simpatizantes de Gülen han lanzado una investigación muy amplia sobre la corrupción que hasta ahora ha afectado a cuatro ministros y ha llegado hasta el hijo del Primer Ministro, Recep Tayyip Erdoğan. 
Ahora Erdoğan y sus asesores han contraatacado. 
Acusan a los gülenistas de montar un “golpe burocrático” y recurrir a una gran diversidad de sucias artimañas: desde “colocar pruebas” contra generales que fueron condenados el año pasado por conspirar para derribar a Erdoğan hasta hacer “numerosas escuchas telefónicas”. 
Ahora se reconoce de forma generalizada lo que de verdad fueron los transcendentales juicios de los supuestos conspiradores para el golpe militar: cazas de brujas basadas en pruebas que en el mejor de los casos eran muy endebles y en muchos casos pura y simplemente fabricadas. 
Los juicios fueron orquestados por policía, fiscales y medios de comunicación gülenistas, pero contaron con el decisivo apoyo del gobierno de Erdoğan, que los respaldó con todo su peso. 
El intento actual por parte del bando de Erdoğan de lavarse las manos respecto de dichos juicios y culpar de ellos enteramente a los gülenistas es insincera, por no decir algo peor. 
En cierta ocasión, Erdoğan hizo la famosa declaración de que él era el fiscal en el caso Ergenekon, supuestamente encaminado a revelar y combatir el “Estado oculto” turco compuesto de oficiales militares y nacionalistas laicos, pero que iba destinado a una gran diversidad de oponentes políticos. 
Cuando salieron a la luz los documentos –horrorosos, pero enteramente fabricados– en los que se basaba la ficticia conspiración para el golpe de Sledgehammer, Erdoğan les dio crédito al decir que estaba al corriente de esas tramas. 
Sus ministros atacaron a los acusados y pusieron en la picota al único juez que formuló una resolución a favor de ellos previa al juicio. 
Además de esas declaraciones públicas, el gobierno de Erdoğan hizo todo lo que estaba en su poder para velar por que esos y otros juicios políticos (incluido uno enorme con centenares de activistas kurdos acusados) concluyeran del modo preparado de antemano. 
En particular, se nombró para las altas esferas de la judicatura a jueces que o eran gülenistas o estaban dispuestos a cumplir las órdenes de ese movimiento. 
Se hicieron oídos sordos ante las innumerables quejas sobre las flagrantes violaciones del Estado de derecho. 
Estos días, Erdoğan y sus asesores dicen cosas muy diferentes. 
Su nueva postura estriba en que en esos juicios hubo irregularidades, había habido una conspiración contra el ejército y los gülenistas han creado un Estado dentro del Estado. 
La razón para esa conversión está clara: Erdoğan necesita aislar y avergonzar a los gülenistas, con quienes ahora se disputa el poder en una batalla muy enconada. 
Los gülenistas han disfrazado su campaña contra Erdoğan de investigación sobre la corrupción. 
A nadie que esté familiarizado con Turquía extrañaría enterarse de que una corrupción en gran escala rodeaba los proyectos de construcción, pero está claro que la investigación sobre la corrupción está políticamente motivada y Erdoğan tiene razón en poner en entredicho los motivos de los fiscales. 
La ronda actual de activismo judicial va encaminada a erradicar la corrupción tanto como las anteriores a actuar contra el “Estado oculto” y los golpes reales, es decir, en modo alguno, pero Erdoğan es quien, para empezar, dejó el paso libre al movimiento de Güllen. 
Hace más de tres años, Erdoğan tuvo una oportunidad de oro a raíz del referéndum constitucional de agosto de 2010. 
Su oportuna victoria confirmó que estaba bien afianzado en el poder y poco podía temer del ejército y otros elementos de la vieja guardia ultralaicista. 
Podría haber renunciado a las sucias añagazas judiciales y a la manipulación de los medios de comunicación que habían permitido afianzarse a su régimen. 
En aquella época, yo escribí que, si no cambiaba de rumbo, “el país caer[ía] más profundamente en el autoritarismo, las divisiones políticas llegar[ía]n a ser irreconciliables y otra ruptura política [podría] resultar inevitable”. 
Lamentablemente, esa predicción se ha cumplido ahora. 
Actualmente, Erdoğan dispone de pocas opciones válidas, pero aún podría dar la vuelta a la situación. 
Las maquinaciones gülenistas en la judicatura y otros órganos de la burocracía han creado un gran espectro de oposición; casi todo el mundo –nacionalistas, activistas kurdos, laicistas, islamistas tradicionales, socialistas y liberales– ha sido blanco de esas intrigas en un momento u otro. 
En principio, Erdoğan podría movilizar una coalición que transcendiera a su propio AKP para apoyar reformas encaminadas a devolver a la judicatura el papel que le corresponde. 
Naturalmente, a ninguno de esos grupos le importaría ver caer a Erdoğan envuelto en llamas; así, pues, todos ellos desearían algo a cambio para unirse a esa coalición. 
Esas concesiones serían el precio necesario que debería pagar Erdoğan... y que tiene bien merecido por haber conducido a Turquía a su actual embrollo, pero al menos tendría la posibilidad de mejorar el severo juicio que los historiadores emitirán sobre su capacidad de dirección. 
Lamentablemente, Erdoğan parece decidido a desaprovechar también esta oportunidad. 
Ha optado por reaccionar endureciendo su poder autocrático, al pasar a ser el organismo que nombra a los fiscales y a los jueces un simple apéndice del Ministerio de Justicia. 
Sus partidarios han estado lanzando campañas de difamación contra los gülenistas que recuerdan a las tácticas gülenistas. 
Parece creer que puede conservar suficiente popularidad para resistir la crisis sin ampliar su coalición. 
La batalla entre Erdoğan y el movimiento de Gülen ha llegado a un punto en el que resulta difícil imaginar una reconciliación. 
Lo bueno es que esa lucha con uñas y dientes está sacando a la luz la corrupción y la manipulación judicial en que se basaba el régimen de Erdoğan. 
Lo malo es que, independientemente de quién sea el vencedor, la democracia turca será la perdedora... al menos a corto plazo, hasta que surjan fuerzas verdaderamente democráticas 

Así gobiernan los ricos 
PRINCETON – Que los ricos tienen más poder político que los pobres, incluso en países democráticos en los que todo el mundo tiene derecho a emitir su voto en las elecciones, no es noticia precisamente, pero dos expertos en ciencias políticas, Martin Gilens, de la Universidad de Princeton, y Benjamin Page, de la Universidad NorthWestern, han presentado unas conclusiones desoladoras correspondientes a los Estados Unidos y que tienen consecuencias dramáticas para el funcionamiento de la democracia... en ese país y en otros. 
La investigación de esos autores se basa en una labor anterior de Gilens, que recogió meticulosamente encuestas de opinión sobre casi 2.000 preguntas acerca de políticas de 1981 a 2002. 
Después los dos examinaron si el Gobierno Federal de los Estados Unidos adoptaba la política de que se tratara en el plazo de cuatro años después de la encuesta y rastrearon hasta qué punto se ajustaba el resultado a las preferencias de los votantes en diferentes puntos de la distribución de la renta. 
Vistas aisladamente, las preferencias del votante “medio” –es decir, un votante del nivel medio de la distribución de renta– parecen tener una influencia muy positiva en la reacción del Gobierno en última instancia. 
Es mucho más probable que se promulgue una política que guste al votante medio. 
Pero, como observan Gilens y Page, así se da una impresión engañosamente optimista de la representatividad de las decisiones de gobierno. 
Las preferencias del votante medio y de las minorías económicas selectas no son demasiado diferentes respecto de la mayoría de los asuntos normativos. 
Por ejemplo, a los dos grupos de votantes les gustaría que hubiera una fuerte defensa nacional y una economía sana. 
Un prueba mejor sería la de examinar lo que hace el Gobierno cuando los dos grupos tienen opiniones diferentes. 
Para hacer esa prueba, Gilens y Page compararon las preferencias de los votantes medios con las de las minorías económicas selectas, definidas como las personas del décimo percentil del tramo superior de la distribución de la renta, para ver qué votantes ejercen una mayor influencia. 
Descubrieron que el efecto del votante medio baja hasta niveles insignificantes, mientras que el de las minorías económicas selectas sigue siendo importante. 
La consecuencia es clara: cuando los intereses de las minorías selectas difieren de los del resto de la sociedad, son sus opiniones las que cuentan... casi exclusivamente. 
(Como explican Gilens y Page, debemos concebir las preferencias del 10 por ciento del tramo superior como representativas de las opiniones de los verdaderamente ricos, el uno por ciento, pongamos por caso, del tramo superior: la verdadera minoría selecta.) 
Gilens y Page presentan resultados similares en el caso de los grupos de intereses organizados, que ejercen una poderosa influencia en la formulación de las políticas. 
Como señalan estos autores, una vez que se tienen en cuenta las orientaciones de los grupos de intereses y las preferencias de los americanos opulentos, “lo que piensa el publicó en general tiene muy poca importancia”. 
Esos resultados descorazonadores plantean una cuestión importante: ¿cómo es que resultan elegidos unos políticos que no atienden los intereses de la inmensa mayoría de sus votantes y –lo que es más importante– reelegidos, mientras que atienden más que nada a los deseos de los más ricos? 
Una parte de la explicación puede ser la de que la mayoría de los votantes tienen una comprensión deficiente del funcionamiento del sistema político y de que está orientado a favor de la minoría económica selecta. 
Como subrayan Gilens y Page, sus resultados no significan que la política del Gobierno empeore la situación económica de los ciudadanos medios. 
Los ciudadanos de a pie con frecuencia consiguen lo que desean, en virtud de que sus preferencias son con frecuencia similares a las de la minoría selecta. 
Esa correlación de las preferencias de los dos grupos puede dificultar a los votantes la posibilidad de discernir la parcialidad de los políticos. 
Pero otra –y más perniciosa– parte de la respuesta puede estribar en las estrategias a las que los dirigentes políticos recurren para obtener su elección. 
Un político que represente primordialmente los intereses de las minorías económicas selectas debe encontrar otros medios de atraerse a las masas. 
Esa otra opción está representada por la política de nacionalismo, sectarismo e identidad: una política basada en valores y símbolos culturales en lugar de intereses básicos. 
Cuando la política se basa en esos argumentos, ganan las elecciones quienes logran “estimular” mejor nuestros marcadores culturales y psicológicos latentes, no los que representan mejor nuestros intereses. 
Una máxima célebre de Karl Marx fue la de que la religión es “el opio del pueblo.” 
Lo que quería decir era que el sentimiento religioso podía ocultar las privaciones materiales que los trabajadores y otras personas explotadas experimentan en su vida diaria. 
De forma muy semejante, el ascenso de la derecha religiosa y con ella las guerras culturales sobre los “valores de la familia” y otros asuntos muy polarizadores (por ejemplo, la inmigración) han servido para aislar la política americana del rápido aumento de la desigualdad económica desde finales del decenio de 1970. 
A consecuencia de ello, los conservadores han podido conservar el poder, pese a su aplicación de políticas económicas y sociales negativas para los intereses de las clases medias y bajas. 
La política de la identidad es maligna, porque suele trazar límites en torno a un grupo privilegiado y requiere la exclusión de quienes no pertenecen a él: los de otros paises, valores, religiones o etnias. 
Se ve con la mayor claridad en las democracias no liberales, como, por ejemplo, Rusia, Turquía y Hungría. 
Para solidificar su base electoral, los dirigentes de esos paises apelan intensamente a los símbolos nacionales, culturales y religiosos. 
Al hacerlo, suelen inflamar las pasiones contra las minorías religiosas y étnicas. 
Para regímenes que representan a minorías económicas selectas (y con frecuencia son profundamente corruptos), es una estratagema que da resultados estupendos en las urnas. 
Así, pues, la desigualdad en aumento en los paises avanzados y en desarrollo del mundo inflige dos golpes a la política democrática. 
No sólo contribuye a perjudicar más a las clases medias y bajas, sino que, además, fomenta entre la minoría selecta una dañina política de sectarismo. 

El problema de la transformación estructural de África 
PRINCETON – El África subsahariana, durante mucho tiempo considerada un caso perdido, está experimentando sus mejores resultados de crecimiento desde los años inmediatamente posteriores a la independencia. 
Los inesperados ingresos debidos a los recursos naturales han ayudado, pero la buena noticia abarca también a los países que no son ricos en recursos naturales. 
Desde mediados del decenio de 1990, países como Etiopía, Ruanda y Uganda, entre otros, han crecido con tasas propias del Asia oriental y los empresarios y los dirigentes políticos de África rebosan optimismo sobre el futuro del continente. 
La cuestión es si se podrán mantener esos resultados. 
Hasta ahora, el motor del crecimiento ha sido una combinación de recursos externos (ayuda, alivio de la deuda o beneficios inesperados gracias a los productos básicos) y el abandono de algunas de las peores distorsiones del pasado. 
La productividad interna ha recibido un gran impulso por el aumento de la demanda de bienes y servicios internos (en muy gran parte, estos últimos) y una utilización más eficiente de los recursos. 
El problema es el de que no está claro de dónde procederán los aumentos futuros de productividad. 
El problema subyacente es el de la debilidad de la transformación estructural de esas economías. 
Los países del Asia oriental crecieron rápidamente al reproducir, en un marco temporal mucho más corto, lo que los países actualmente avanzados hicieron a raíz de la Revolución Industrial. Convirtieron a sus agricultores en trabajadores de manufacturas, diversificaron sus economías y exportaron una diversidad de productos cada vez más complejos. 
En África se están dando pocas de las características de ese proceso. 
Como han dicho investigadores del Centro Africano para la Transformación Económica, de Accra (Ghana), el continente está “creciendo rápidamente y transformándose lentamente.” 
En principio, las posibilidades de esa región con miras a una industrialización con gran utilización de mano de obra son grandes. 
Un fabricante chino de zapatos, por ejemplo, paga a sus trabajadores etíopes la décima parte del sueldo de sus trabajadores en su país. 
Puede aumentar la productividad de los trabajadores etíopes hasta la mitad o más de los niveles chinos mediante capacitación interna. 
El ahorro en costos laborales compensa de sobra otros costos marginales de la actividad económica en un medio africano, como, por ejemplo, unas infraestructuras deficientes y el papeleo burocrático. 
Pero los números totales revelan una historia preocupante. 
Menos del diez por ciento de los trabajadores africanos encuentran empleo en manufacturas y de ellos sólo una diminuta fracción –un simple uno por ciento– son empleados de empresas modernas del sector estructurado de la economía y que cuentan con la tecnología apropiada. 
Resulta desalentador que haya habido muy pocas mejoras a ese respecto, pese a las elevadas tasas de crecimiento. 
En realidad, el África subsahariana está menos industrializada hoy que en el decenio de 1980. 
La inversión privada en las industrias modernas, en particular las de productos comercializables no relacionados con los recursos naturales no ha aumentado y sigue siendo demasiado pequeña para sostener la transformación estructural. 
Como en todos los países en desarrollo, los agricultores de África están acudiendo en masa a las ciudades y, sin embargo, como muestra un estudio reciente del Centro de Crecimiento y Desarrollo de Groninga, los migrantes rurales no acaban en industrias manufactureras modernas, como ocurrió en el Asia oriental, sino en servicios como, por ejemplo, comercios minoristas y de distribución. 
Aunque dichos servicios tienen una mayor productividad que gran parte de la agricultura, no son tecnológicamente dinámicos en África y han estado quedándose rezagados respecto de la vanguardia mundial. 
Pensemos en Ruanda, país con una historia de éxito muy comentada y cuyo PIB ha aumentado nada menos que un 9,6 por ciento al año, por termino medio, desde 1995 (con un aumento anual de los ingresos por habitante del 5,2 por ciento). 
Xinshen Diao, del Instituto Internacional de Investigaciones sobre Políticas Alimentarias, ha mostrado que el motor de ese crecimiento fueron los servicios no comercializables: en particular, la construcción, el transporte y los hoteles y restaurantes. 
La inversión predomina en el sector público y la mayor parte de la inversión pública está financiada por donaciones extranjeras. 
La ayuda extranjera ha hecho que el tipo de cambio real se apreciara, lo que ha agravado las dificultades afrontadas por las manufacturas y otros productos comercializables. 
Al citar esos datos en modo alguno pretendo quitar importancia a los avances logrados por Ruanda en la reducción de la pobreza, que reflejan reformas en materia de salud, educación y ambiente normativo general. 
Resulta indiscutible que esas mejoras han aumentado las posibilidades de obtener ingresos del país, pero la mejora de la gestión y del capital humano no necesariamente se plasma en dinamismo económico. 
De lo que Ruanda y otros países africanos carecen es de industrias modernas de productos comercializables que puedan materializar esas posibilidades haciendo de motor interno del aumento de la productividad. 
El rasgo predominante del paisaje económico africano –un sector no estructurado compuesto de microempresas, producción doméstica y actividades no oficiales– está absorbiendo el aumento de la fuerza de trabajo urbana y haciendo de red de protección social, pero resulta evidente que no puede aportar un dinamismo productivo del que carece. 
Los estudios muestran que muy pocas microempresas crecen lo suficiente para salir del sector informal, del mismo modo que la mayor parte de las empresas establecidas y con éxito no comienzan como pequeñas empresas de dicho sector. 
Los optimistas dicen que lo positivo de la transformación estructural africana no ha aparecido aún en los datos macroeconómicos. 
Puede que tengan razón, pero, si se equivocan, África podría tener algunas dificultades graves en los próximos decenios. 
La mitad de la población del África subsahariana cuenta menos de 25 años de edad. 
Según el Banco Mundial, todos los años otros cinco millones de personas cumplen 15 años y “cruzan el umbral de la infancia a la vida adulta”. 
Dado el lento ritmo de transformación estructural positiva, durante el próximo decenio, según la proyección del Banco, sólo uno de cada cuatro africanos encontrará empleo fijo como trabajador asalariado y sólo una pequeña fracción de ellos formará parte del sector oficial de las empresas modernas. 
Dos decenios de expansión económica en el África subsahariana han aumentado las esperanzas de la población joven de conseguir buenos empleos sin aumentar en gran medida la capacidad para hacerlas realidad. 
Ésas son las condiciones que abonan la probabilidad de que se produzcan protestas sociales e inestabilidad política. 
La planificación económica basada en simples extrapolaciones del crecimiento reciente exacerbarán la discrepancia. 
En cambio, los dirigentes políticos africanos pueden tener que renunciar a unas esperanzas tan ambiciosas y al tiempo esforzarse por aumentar la tasa de transformación estructural y de eliminación de la exclusión social. 

Los riesgos del consenso económico 
PRINCETON – La Iniciativa sobre Mercados Globales, con sede en la Universidad de Chicago, realiza una encuesta periódica sobre temas de actualidad a economistas académicos de primer nivel con diferentes ideas políticas. 
En la última edición, se les preguntó si creían que el plan de estímulo del presidente Barack Obama había ayudado a reducir el desempleo en Estados Unidos. 
El plan, conocido oficialmente como Ley de Reinversión y Recuperación de Estados Unidos de 2009, implicó más de 800.000 millones de dólares de gasto público en infraestructura, educación, salud, energía, incentivos fiscales y diversos programas sociales. 
Fue una clásica respuesta keynesiana implementada en medio de una crisis económica. 
La opinión de los economistas fue prácticamente unánime. 
Treinta y seis de los 37 importantes economistas que respondieron la encuesta dijeron que el plan había logrado su objetivo declarado de reducir el desempleo. 
Justin Wolfers, economista de la Universidad de Michigan, celebró el consenso en su blog en New York Times y lamentó que el virulento debate público sobre la efectividad del plan de estímulo fiscal haya perdido toda conexión con aquello que los expertos saben y en lo que están de acuerdo. 
Es cierto que los economistas coinciden en muchas cosas, y algunas de ellas son políticamente controvertidas. 
En 2009, Greg Mankiw, economista de Harvard, elaboró una lista con diversas tesis apoyadas por al menos un 90% de los economistas, entre ellas: imponer aranceles y cuotas a las importaciones reduce el bienestar económico general; el control de alquileres reduce la oferta de vivienda; la flotación cambiaria permite un sistema monetario internacional eficaz; Estados Unidos no debe impedir que las empresas relocalicen puestos de trabajo a otros países; y la política fiscal estimula la economía cuando no hay pleno empleo. 
Este consenso en torno de tantas cuestiones importantes parece contradecir la percepción general de que los economistas rara vez se ponen de acuerdo. 
Es famosa la ironía que les dedicó George Bernard Shaw: “Si todos los economistas se pusieran en fila, aun así no llegarían a ninguna conclusión”. 
Dicen que cierta vez, frustrado por los consejos contradictorios y llenos de reservas que le daban sus asesores, el presidente Dwight Eisenhower pidió que le trajeran un “economista que esté de un solo lado”. 
Hay muchas cuestiones de política pública que sin duda son objeto de un encendido debate económico. 
¿Cuál debe ser la máxima tasa impositiva? 
¿Hay que elevar el salario mínimo? 
¿Qué es mejor para reducir el déficit fiscal: aumentar los impuestos o recortar el gasto? 
¿Las patentes alientan o impiden la innovación? 
En estas y muchas otras cuestiones, los economistas tienden a ser muy buenos para ver la cuestión desde los dos lados; sospecho que si se hiciera una encuesta sobre estos temas no habría mucho consenso. 
El acuerdo entre economistas puede ser bueno o malo. 
A veces es bastante inocuo, como cuando nos advierten que hay que tener siempre en cuenta los incentivos. 
¿Quién podría disentir? 
A veces, se limita a un caso particular y se basa en evidencia obtenida después del hecho: sí, el sistema económico soviético era enormemente ineficiente; claro, el plan de estímulo fiscal de Obama en 2009 redujo el desempleo. 
Pero cuando se crea consenso en torno de la aplicabilidad universal de un modelo determinado, cuyos supuestos fundamentales probablemente no se cumplan en muchos contextos, tenemos un problema. 
Veamos algunas de las áreas que mencioné antes, en las que hay acuerdo casi unánime. 
La tesis de que las barreras comerciales reducen el bienestar económico ciertamente no es válida en todos los casos, ya que no se cumple si se dan determinadas condiciones (por ejemplo, externalidades o rendimientos crecientes a escala). 
Además, requiere que los economistas hagan juicios de valor sobre los efectos distributivos, algo que es mejor dejárselo al electorado. 
Asimismo, la tesis de que el control de alquileres reduce la oferta de vivienda no se cumple en condiciones de competencia imperfecta. 
Y la tesis de que la flotación cambiaria es un sistema eficaz depende de supuestos sobre el funcionamiento de los sistemas monetarios y financieros cuya validez está en duda; sospecho que si hoy se hiciera una encuesta sobre esto, habría mucho menos consenso. 
Puede ser que los economistas tiendan a coincidir en que ciertos supuestos se aplican al mundo real la mayoría de las veces. 
O que piensen que un conjunto de modelos funciona mejor “en promedio” que otro. 
Aun así, cuando dan su apoyo a tal o cual tesis, ¿no deberían incluir las debidas salvedades, siendo científicos como son? 
¿No deberían tener en cuenta que afirmaciones categóricas como las anteriores pueden ser erróneas en, al menos, algunos contextos? 
El problema es que los economistas suelen confundir un modelo con el modelo. 
Y en esos casos, que haya consenso no es nada para celebrar. 
De ese consenso pueden derivarse dos clases de perjuicios. 
En primer lugar, errores de omisión: cuando los puntos ciegos del consenso impiden a los economistas ver problemas que se presentarán más adelante. 
Un ejemplo reciente fue cuando no se dieron cuenta de la peligrosa confluencia de circunstancias que produjo la crisis financiera global. 
Esta omisión no se debió a que no hubiera modelos que hablaran de burbujas, información asimétrica, incentivos distorsionados o corridas bancarias, sino a que no se les prestó atención y se favoreció el uso de otros modelos que hacían hincapié en la eficiencia de los mercados. 
Luego están los errores de comisión: cuando la fijación de los economistas con un modelo particular del mundo los hace cómplices de la implementación de políticas cuyo fracaso era previsible. 
A esta categoría pertenece la defensa de los economistas a las políticas neoliberales del “Consenso de Washington” y a la globalización financiera. 
En ambos casos, no tuvieron en cuenta serias complicaciones analizadas por la teoría del segundo óptimo (externalidades de aprendizaje, fallas institucionales) que restaron eficacia a las reformas y, en algunos casos, las tornaron contraproducentes. 
El desacuerdo entre economistas es saludable. 
Refleja el hecho de que la disciplina económica abarca una colección de modelos muy variada, y que emparejar la realidad con el modelo es una ciencia imperfecta con amplio margen de error. 
Es mejor mostrarle a la opinión pública esta incertidumbre que transmitirle una falsa sensación de seguridad basada en una apariencia de contar con conocimiento infalible. 

Lecciones de Europa para los reformadores de China 
BRUSELAS – Es muy posible que la decisión de política económica más importante de 2013 se haya tomado en el Tercer Pleno del Comité Central del Partido Comunista Chino, que se comprometió a dar un papel “decisivo” al mercado en el rumbo de la economía china. 
Puesto que el país es hoy el mayor exportador del mundo tras la Unión Europea y representa cerca de la mitad del crecimiento global, las decisiones que se tomen en Beijing podrían tener efectos más importantes sobre la economía mundial que las de Berlín, Bruselas o Washington, DC. 
Pero, si bien la adopción del mercado y la apertura al mundo exterior por parte de China le ha permitido alcanzar un progreso económico notable durante las últimas tres décadas, puede que hoy el país haya llegado a un nivel de ingreso donde el problema no es que haya “muy poco mercado”. 
Por el contrario, para abordar algunos de los problemas clave de China tiene que haber mayor presencia del gobierno. 
Por ejemplo, la contaminación del aire y el agua solo se puede solucionar con más intervención estatal, tanto central como local. 
Hoy las autoridades han dado prioridad máxima a su solución, y no se puede dudar de que China posea los recursos necesarios: a fin de cuentas, ha creado el sector manufacturero más grande del mundo. 
Puede hacerlo porque dispone de enormes niveles de ahorro interno para financiar la inversión en equipos de reducción del smog y la contaminación del agua 
El dilema de los líderes de China es que aumentar el control de la contaminación y dotarse de la infraestructura correspondiente hace más difícil el paso de un modelo de crecimiento económico centrado en las inversiones y las exportaciones a uno basado en el consumo, cuyo aumento agravaría el problema de la contaminación. 
Por tanto, es posible que el reequilibrio económico deba demorarse debido a la necesidad más apremiante de invertir en la mejora de las condiciones ambientales. 
Asimismo, otras áreas de la economía necesitan más presencia del gobierno. 
Si se las deja a merced de las fuerzas del mercado, las industrias de redes como las telecomunicaciones, el gas, la electricidad y el agua tienden a volverse monopólicas u oligopólicas. 
Las economías bien gestionadas logran mayores niveles de bienestar no debido a que hay una menor regulación de estos sectores, sino porque una regulación más eficiente evita el surgimiento de carteles, protegiendo así a los consumidores. 
El mismo razonamiento se aplica a la reforma del sector de las empresas estatales (SEE). 
El problema clave es menos la forma de propiedad (estatal o privada) que la necesidad de asegurar que estas empresas funcionen de acuerdo a los principios del mercado y dentro de un entorno competitivo. 
La experiencia europea lo confirma. 
El Tratado de Roma, que creó el mercado común en 1957, no hacía distinción entre empresas privadas y de propiedad estatal, aunque en esos momentos el estado poseía vastos sectores de la economía (la mayor parte de la industria del acero y, en muchos países, el sector bancario). 
En lugar de ello, el tratado estableció reglas de mercado internas que prohibieron que los gobiernos dieran ventajas injustas a sus compañías. 
Esta prohibición cambió las reglas del juego para Europa, ya que obligó a las empresas estatales a jugar en igualdad de condiciones y volverse tan eficientes como sus competidoras extranjeras o de sus respectivos países. 
Cuando los políticos locales ya no pudieron utilizarlas para sus propios objetivos, la mayoría de los países miembros decidieron que sería adecuado privatizar varias de ellas. 
Por supuesto, reducir este sector tomó tiempo pero nunca se cuestionó la dirección del proceso, ya que naturalmente las empresas competidoras de las SEE prestaron un alto respaldo político a la Comisión Europea en su vigoroso control de las ayudas estatales. 
En China también el problema clave en la actualidad son las reglas que rigen a las empresas estatales. 
En lugar de proceder a una privatización de gran escala, sería mejor limitar la ayuda del estado y dar a las competidoras vías legales de corrección en caso de que el apoyo estatal distorsione la competencia. 
El área que más atención ha atraído es la financiera, y con razón. 
En la mayor parte del mundo desarrollado, la inversión representa poco más del 15% del PIB, en comparación con casi el 45% en el caso de China. 
Por tanto, allí los mercados financieros son todavía más importantes que para Estados Unidos o Europa, y hay señales evidentes de que en el país la productividad de la inversión ha estado bajando rápidamente. 
Es posible que la liberalización de las tasas de interés, pieza clave de las reformas del sector financiero planificadas en China, no dé respuesta al problema. 
En principio, el aumento de las tasas de interés para los préstamos debería ayudar a reducir la sobreinversión. 
Sin embargo, en un sistema con muchas garantías del gobierno (a menudo implícitas), no siempre las mejores empresas son las que están dispuestas a pagar más por sus créditos ni tienen la capacidad de hacerlo. 
La liberalización de estas tasas no haría más que hacer que aquellas que cuentan con garantías estatales superen en sus ofertas a empresas más pequeñas y eficientes, generando una peor distribución del capital. 
Todo esto sugiere que la liberalización financiera podría resultar peligrosa hasta que también las empresas estatales estén sujetas a rígidas limitaciones presupuestarias. 
El motor más potente del crecimiento de la economía global no necesita meramente “más mercado”, sino un marco normativo más sólido que garantice que sus mercados aprovechen al máximo la eficiencia y el sistema de bienestar social. 

Alemania: el chivo expiatorio 
BRUSELAS – ¿Se puede responsabilizar a Alemania, país que tiene el 1% de la población del mundo y que da cuenta de menos del 5% de su PIB por el estado lamentable de la economía global? 
El Departamento del Tesoro de EE.UU. comenzó con esta cantaleta a través de un informe sobre manipuladores de divisas, mismo que critica el superávit de cuenta corriente de Alemania. 
El mes pasado, la Comisión Europea sumó su voz al publicar su tarjeta de puntuación sobre los desequilibrios macroeconómicos e hizo un llamado para que se lleve a cabo un análisis profundo del superávit alemán. 
El énfasis en Alemania parece estar mucho más justificado dentro del contexto de Europa. Pero, incluso allí, Alemania representa menos del 30 % del PIB de la eurozona (y menos de una cuarta parte de la producción en la UE en su conjunto). 
Alemania es importante pero no es preponderante. 
Esta concentración de atención sobre Alemania también pasa por alto el hecho de que el país representa solamente la punta del iceberg teutón, debido a que todos los países del norte de Europa que hablan una lengua germánica tienen un superávit en cuenta corriente. 
De hecho, los Países Bajos, Suiza, Suecia y Noruega mantienen superávits más grandes, si se los mide como porcentaje de su PIB, en comparación al que mantiene Alemania. 
Si se combina el superávit externo anual de estos países pequeños, el mismo alcanza a un poco más de $250 miles de millones de dólares; esta es una cifra levemente superior al superávit de Alemania por sí sola. 
Por otra parte, los superávits de estos países han sido más persistentes en comparación con los de Alemania: hace diez años, Alemania mantenía un déficit en cuenta corriente, mientras que sus parientes lingüísticos ya mantenían superávits similares en tamaño a los que tienen hoy en día. 
Durante la última década, este grupo de países pequeños ha registrado un superávit acumulado que es incluso mayor al que mantiene China. 
¿Son todos estos países culpables de la instauración de políticas mercantilistas? 
¿Participan todos ellos en un esquema de moderación salarial competitiva? 
Muchos de los extremadamente simples consejos de política que se proporcionan con el fin de corregir el superávit alemán parecen estar mal orientados, cuando uno examina los persistentes superávits de este diverso grupo de países. 
Algunos, de manera similar a Alemania, se encuentran dentro de la eurozona (por ejemplo, los Países Bajos), otros han vinculado su moneda al euro de manera unilateral (Suiza, por ejemplo), mientras que otros mantienen un tipo de cambio flotante (este es la situación de Suecia). 
Dentro de la eurozona, la contrapartida de los superávits de Alemania solía ser el déficit de los países periféricos (en su mayoría los déficits de España, pero también aquellos de Portugal y Grecia). 
Este ya no es el caso. 
Hoy en día, la contrapartida a los excesos de ahorro teutónicos es el desahorro “anglosajón”: la mayoría de los países anglófonos mantienen déficits en sus cuentas corrientes (y los han venido manteniendo desde hace ya algún tiempo atrás). 
En conjunto, la suma de los déficits de cuenta corriente de los Estados Unidos, el Reino Unido, y los principales países de la Mancomunidad de Naciones (Commonwealth) asciende a más de $800 mil millones de dólares, lo que aproximadamente equivale al 60% del total mundial de todos los déficits externos. 
No es de extrañar que las autoridades nacionales (y los medios de comunicación) en los principales países de habla inglesa se estén quejando por el superávit alemán. 
Sin embargo, las acciones que Alemania podría tomar por sí sola tendrán poco impacto en la suerte que corran estos países, ya que sus déficits son mucho más grandes. 
La pregunta clave es quiénes se beneficiarían si Alemania comenzaría a importar más. 
Los países periféricos de la eurozona solamente dan cuenta por alrededor del 10% de las importaciones alemanas, en comparación a las importaciones alemanas desde otros países con superávit en el norte de Europa que representan casi un 40%. 
Por lo tanto, una demanda interna más fuerte en Alemania beneficiaría a los ya mencionados países con superávit (que tienen un bajo nivel de desempleo) cuatro veces más de lo que beneficiaría a los países de la periferia (que tienen un nivel mucho más alto de desempleo). 
Otros países con un superávit estructural, entre ellos Rusia, China, y Japón, también recibirían más beneficios de una fuerte demanda alemana en comparación a los que recibirían España o Grecia. 
Por lo tanto, la discusión sobre el superávit alemán confunde los asuntos en dos formas. 
En primer lugar, aunque la economía alemana y su superávit ocupan un lugar preponderante en el contexto de Europa, en el caso que Alemania por sí sola lleve a cabo un ajuste, dicho ajusto beneficiaría muy poco a la periferia de la eurozona. 
En segundo lugar, en el contexto global, si Alemania realiza un ajuste por sí sola, dicho ajuste beneficiaría a muchos países en un nivel muy bajo, mientras que beneficiaría a otros países con superávit en un nivel mucho más alto y por lo tanto desproporcionado. 
Un ajuste implementado en todos los países del norte de Europa tendría un doble impacto con relación a cualquier expansión de la demanda que podría llevar a cabo Alemania por sí sola, debido al alto grado de integración entre los países “teutones”. 
Esto se aplica tanto al contexto europeo como al mundial. 
La coordinación dentro de la eurozona (por ejemplo, mediante el procedimiento de desequilibrio excesivo, que ahora podría aplicarse a Alemania) aparenta ser extremadamente insuficiente si el objetivo es ayudar a los países periféricos. 
A nivel mundial, los países anglófonos deficitarios se beneficiarían, también, mucho más si todo el norte de Europa aumentaría su demanda interna. 
Alemania ha sido un objetivo atractivo para los países con déficit exterior en Europa y en otros lugares. 
Pero, solamente golpear con fuerza a Alemania parece ser el camino equivocado para obtener resultados. 

¿Qué hace que Grecia sea tan especial? 
BRUSELAS – Parece que la crisis del euro hubiese terminado, en su gran mayoría. 
Las primas de riesgo continúan cayendo en todos los ámbitos, y dos países – Irlanda y Portugal – ya han salido de sus programas de ajuste. Ahora, estos países ya pueden financiarse a sí mismo en el mercado, y aparentemente sus economías han comenzado a crecer de nuevo. 
Por el contrario, Grecia sigue teniendo problemas en el cumplimiento de las metas de su programa de ajuste y se encuentra envuelta en lo que se muestra como una interminable serie de negociaciones sobre otro paquete más de financiamiento multilateral. 
El problema se puede resumir en una sola palabra: exportaciones (o, mejor dicho, la falta de crecimiento de las exportaciones). 
Las noticias que llegan de Grecia en la actualidad se han visto dominadas por el anuncio de que el gobierno logró un superávit presupuestario primario (el balance fiscal menos el servicio de la deuda) en el año 2013. 
Por primera vez en décadas, el gobierno griego ha sido capaz de pagar por sus gastos con sus propios ingresos. 
Verdaderamente, Grecia ha alcanzado un hito. 
No obstante, otra noticia que tiene mucha más importancia ha recibido mucha menos atención: Grecia exportó menos en 2013 en comparación con el 2012. 
Esta deslucida actuación, que vino tras años de disminución en las cuotas de participación en los mercados, es difícil de explicar, ya que todos los otros países de la periferia de la eurozona registraron sólidos crecimientos en sus exportaciones. 
Por ejemplo, las exportaciones portuguesas aumentaron en alrededor de un 5 a 6 % por año durante los últimos años, a pesar de las difíciles condiciones externas (España es su mayor mercado) y de una contracción del crédito, que hizo que para los exportadores sea más difícil obtener financiación. 
Por lo tanto, ni la débil demanda externa, ni la falta de financiamiento pueden considerarse como razones para que Grecia tenga un desempeño deficiente en lo que respecta a sus exportaciones. 
Asimismo, tampoco la baja competitividad es una explicación valedera, debido a que en Grecia durante los últimos años los costos salariales reales (ajustados según la inflación) han disminuido más en comparación con cualquier otro país de la eurozona, con la excepción de Irlanda. 
No obstante, sería extraño llegar a la conclusión, a partir de la experiencia de Grecia, de que la deflación salarial es una herramienta inútil para mejorar la competitividad, debido a que existe una creencia generalizada sobre que Alemania se benefició enormemente de tal deflación. 
Por lo tanto, la única explicación sobre el desempeño deficiente de Grecia en lo que respecta sus exportaciones parecer ser el hecho de que la economía griega permanece tan distorsionada que no ha respondido frente a señales que envían los cambios de precios. 
Esta falta de capacidad de ajuste es crucial. 
En Irlanda, España e incluso en Portugal, las exportaciones crecieron fuertemente cuando la economía nacional colapsó y los salarios se ajustaron. 
Sin embargo, estos países ya eran más flexibles y, en algunos casos, ya habían emprendido fuertes reformas. 
En Grecia, en cambio, no hay pruebas de que las numerosas reformas estructurales impuestas por la “troika”, (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional), hubiesen conducido a una mejora real en el lugar de los hechos. 
Por el contrario, lo que realmente ocurrió es que se han deteriorado muchos de los indicadores de eficiencia relativos a la forma en la que funciona el gobierno y el mercado laboral. 
El argumento simplista que indica que Grecia tiene poco que exportar es, a estas alturas, irrelevante. 
El problema no es que las exportaciones griegas sean bajas, sino que las mismas han dejado de crecer; dicho crecimiento debiese haber sido posible, sobre todo debido que se parte desde una base baja. 
Hace varios años atrás, las exportaciones de bienes y servicios de Grecia eran iguales a aquellas de Portugal. 
Hoy en día, Portugal le lleva la delantera por una suma que llega a casi €20 mil millones de euros ($27,5 mil millones de dólares). Esto representa para Grecia una pérdida potencial de más del 10% de su producción. 
La falta de crecimiento de las exportaciones, por lo tanto, ha causado que la recesión en Grecia sea mucho más larga y más profunda de lo que hubiese sido bajo otras circunstancias. 
Si las exportaciones griegas hubiesen aumentado al mismo ritmo que las de Portugal (o las de España), en este momento la recesión ya hubiese terminado. 
Es más, la falta de crecimiento de las exportaciones hizo que el ajuste fiscal sea mucho más difícil. 
Más exportaciones no hubiesen producido directamente ingresos más altos; dichas exportaciones hubiesen tenido también un efecto multiplicador en la economía nacional, y consecuentemente, el país hubiese aumentado sus ingresos por impuestos al consumo. 
Grecia tiene ahora una cuenta corriente equilibrada – todo un logro después de mostrar cifras de déficits con dos dígitos (en la forma de porcentajes del PIB) hace unos pocos años atrás. 
No obstante, a diferencia de lo que ocurre en otras economías de la periferia de la eurozona, dicha mejora se logró completamente a través de la compresión de las importaciones. 
Esto implica que no puede haber ninguna esperanza para una recuperación sostenida a menos que las exportaciones comiencen a crecer. 
A menudo se argumenta que con menos austeridad, la demanda interna sería más fuerte. 
Puede que esto sea cierto, sin embargo, una demanda interna más fuerte podría conducir a mayores importaciones, mismas que tendrían que ser pagadas con ingresos de exportaciones más altos, debido a que el país no puede darse el lujo de acumular más deuda externa. 
Sin exportaciones no hay crecimiento: en última instancia la sostenibilidad de la deuda de Grecia depende de este parámetro clave. 
Lo que salió mal en Grecia no fue el ajuste fiscal. 
Por el contrario, quizás lo que ocurrió fue que la austeridad fue demasiado exitosa (y demasiado dolorosa). 
La meta realmente importante para cualquier país que se encuentra en los inicios de un programa de ajuste y que tiene un déficit de cuenta corriente de dos dígitos debe ser el crecimiento de sus exportaciones. 
Perder de vista esta meta es lo que ha diferenciado a Grecia del resto. 
Desafortunadamente, hay muy poco que el mundo exterior puede hacer para garantizar que Grecia exporte más. 
Se puede obligar a que el gobierno apruebe decretos, y se puede presionar al Parlamento para que adopte toda la legislación de reforma conocida por la humanidad. 
Sin embargo, al fin y al cabo, lo que realmente cuenta es la forma cómo se aplica la reforma en el terreno, y cómo responde la economía frente a dicha reforma. 
Un programa de ajuste tiene éxito o fracasa en su propia casa, no en Bruselas ni en Washington. 

El Big Bang de Europa diez años después 
BRUSELAS – Hace diez años, se unieron a la Unión Europea ocho países del antiguo bloque soviético, junto con los Estados insulares de Malta y Chipre; con ellos, la membresía de la UE se incrementó de 15 a 25 Estados. 
En ese momento, se temía que esta ampliación hacia el oriente fuese a crear tensiones dentro de la UE, ya que los nuevos miembros de Europa central y oriental eran pobres y algunos tenían grandes sectores agrícolas. 
Debido a que la UE realiza gastos principalmente en regiones pobres y en agricultores, muchos se preocupaban acerca de la posibilidad de que la ampliación fuese a sobrecargar el presupuesto de la UE. 
Al final, este problema se resolvió a través de un compromiso europeo típico que permitió que se lleve a cabo la ampliación en el número de miembros, a pesar de que el presupuesto, como proporción del PIB de Europa, se redujo. 
En gran medida, la agricultura ha desaparecido como un elemento importante en la agenda de la UE. 
Por otra parte, el horizonte de planificación bajo el Marco Financiero Plurianual de la UE implica que el asunto de quién paga por quiénes tiene que ser abordado solamente una vez cada siete años. 
El propósito de la integración económica es, en última instancia, impulsar el crecimiento del PIB y mejorar los niveles de vida. 
Juzgada desde esta perspectiva, la ampliación del número de miembros ha funcionado bien. 
Durante la pasada década, los países en transición, han alcanzado en gran manera los niveles de los otros. 
A mediados de la década de 1990, el PIB per cápitade muchos países en transición se encontraba en un nivel que alcanzaba a alrededor de un cuarto a un tercio del PIB de los países que conformaban la antigua UE-15 (en términos de paridad de poder adquisitivo). 
Alguna de la distancia había sido acorta hasta el momento en el que los nuevos Estados miembros finalmente se unieron a la UE, pero el proceso de convergencia continuó, incluso durante la crisis financiera. 
El nivel de ingresos de los nuevos miembros ha llegado a ubicarse en aproximadamente dos tercios del nivel de la UE-15. 
Además, los ingresos de los nuevos miembros más pobres fueron los que aumentaron más (a diferencia de lo que ocurrió con los miembros más pobres de la UE-15, como Portugal y Grecia, que al presente retrocedieron a los niveles de ingresos que vieron por última vez en la década de 1990). 
Esta convergencia es la razón por la cual los solicitantes de empleo provenientes de los Estados miembros del Este no están abrumando a los mercados laborales más ricos de la UE-15. 
En un principio, se constituyó como una fuente de tensión el hecho de que al inicio los nuevos miembros eran mucho más pobres; sin embargo, esto resultó ser una fuente de ventaja económica para ambas partes, ya que las empresas de la UE-15 (especialmente las empresas alemanas) pudieron externalizar tareas intensivas en trabajo. 
Los países de la UE-15 ganaron en términos de competitividad mundial, mientras que los países que prestaron servicios se beneficiaron con las inversiones directas, los puestos de trabajo y la transferencia de conocimientos que tanto necesitaban. 
En términos puramente económicos, la ampliación fue claramente una propuesta mutualmente beneficiosa. 
Por supuesto, otros aspectos de la ampliación no han funcionado tan bien. 
Una gran parte de la ayuda que ha fluido desde el presupuesto de la UE hacia los nuevos Estados miembros se utilizó para proyectos de prestigio que enriquecieron a las empresas de construcción locales. 
Y, a pesar de que este problema no es específico de los nuevos Estados miembros – ya que esto también sucede en países como Italia o Grecia que tienen sistemas administrativos lentos e ineficientes, donde prima una corrupción generalizada – dicho problema se agudizó a consecuencia de la ampliación de miembros; de hecho, muchos de los miembros de países del Este aún tienen administraciones públicas de menor calidad en comparación con lo que uno puede encontrar en el núcleo de la UE. 
Por lo tanto, la ampliación debe ser vista como un éxito calificado. 
Uno de los mayores temores, específicamente que las instituciones de la UE se verían abrumadas por la absorción simultánea de diez nuevos miembros, tampoco llegó a materializarse. 
Los nuevos Estados miembros se han integrado sin problemas en las instituciones de la UE, en las cuales defienden sus intereses nacionales prácticamente en la misma manera que lo hacen los miembros más antiguos. 
Las dificultades que la UE ha atravesado en los últimos años tienen poco que ver con el aumento del número de Estados miembros, que ahora ha llegado a 28. 
La consecuencia más importante de la ampliación hacia el Este de la UE ha resultado ser una que pocos imaginaron en aquel entonces: la ampliación llevó a la Unión Europea mucho más cerca de Rusia. 
Y, para una Rusia que se ha vuelto autoritaria y que ha visto cómo la UE puede transformar a los países en transición que se esfuerzan en democracias cada vez más prósperas (aunque imperfectas), Europa se encuentra demasiado cerca y esto le incomoda. 
La perspectiva de una relativa prosperidad y libertad resultó ser tan atractiva para los ciudadanos de Ucrania que derrocaron a un presidente que prefería una “Unión Euroasiática” liderada por Rusia en vez de un acuerdo de asociación con la UE. 
Desafortunadamente, una minoría significativa en el Este de Ucrania no comparte esta “vocación europea” y se siente amenazada por el reciente giro de acontecimientos. 
Rusia apoya estas tendencias y ha utilizado medios militares y otros medios autoritarios para avivar las tensiones, debido a que el régimen ruso podría verse amenazado por el ejemplo vivo de una Ucrania “europea” que sea democrática y próspera. 
Por lo tanto, diez años después, la ampliación está llegando a ser algo distinto a lo esperado. 
Los desafíos internos han resultado ser manejables, pero ahora la UE tiene que enfrentarse a un desafío externo para el que se encuentra mal preparada. 
No vamos a tener que esperar una década para averiguar si la UE puede ayudar a estabilizar Ucrania, mientras que al mismo tiempo confronta a una Rusia cuyos líderes se siente amenazados por los valores fundamentales de democracia y estado de Derecho de la UE. 

La brecha del crecimiento entre ambos lados del Atlántico 
BRUSELAS – La crisis financiera mundial que estalló con toda su fuerza en el año 2008 afectó a Europa y Estados Unidos de una manera muy similar – al menos al principio. 
A ambos lados del Atlántico, el desempeño económico se estancó en el año 2009 y comenzó a recuperarse el 2010. 
Pero, a medida que la crisis financiera mutó convirtiéndose en la crisis del euro, se abrió un abismo económico entre EE.UU. y la eurozona. 
Durante los últimos tres años (2011-2013), la economía de EE.UU. creció en aproximadamente seis puntos porcentuales más. 
Incluso teniendo en cuenta el diferencial demográfico que es cada vez mayor, mismo que en la actualidad asciende a alrededor de la mitad de un punto porcentual por año, la economía de EE.UU. ha crecido en cerca de 4,5 puntos porcentuales más en estos tres años sobre una base per cápita. 
La razón principal de la brecha es la diferencia en el consumo privado, que creció en EE.UU., pero cayó en la eurozona, especialmente en su periferia. 
Un atrincheramiento del consumo público en realidad resta más demanda en EE.UU. (0,8 puntos porcentuales) que en la Unión Europea (0,1 puntos). 
Esto podría parecer un tanto sorprendente a la luz de todo lo que se habla sobre la austeridad impuesta por Bruselas. 
De hecho, el consumo público en la eurozona se mantuvo de facto bastante constante durante los últimos tres años, mientras que ha disminuido sustancialmente en EE.UU. 
(Lo mismo es cierto de la inversión pública, aunque esta constituye una proporción tan pequeña del PIB que las diferencias transatlánticas no podrían haber tenido un gran impacto en el crecimiento durante un horizonte de tres años). 
La contracción de la inversión privada en Europa da cuenta de sólo una pequeña parte (un tercio) de la brecha de crecimiento. 
Si bien las tensiones en los mercados financieros que acompañaron a la crisis del euro tuvieron un fuerte impacto negativo en la inversión en la periferia de la eurozona, la demanda de inversión también se mantuvo débil en EE.UU., lo que minimiza la diferencia general. 
La clave de la brecha de crecimiento es la capacidad de resiliencia del consumo privado en EE.UU., esto no es sorprendente, debido a que los hogares estadounidenses han reducido su carga de endeudamiento de manera considerable desde un pico de más del 90% del PIB, mismo que se alcanzó justo antes de la crisis. 
La carga de endeudamiento más baja también es una razón clave para entender por qué se prevé que este año y el próximo el consumo siga creciendo mucho más rápido en EE.UU. en comparación con la eurozona. 
Pero la pregunta crucial – y que es una pregunta que rara vez se formula – es cómo los hogares estadounidenses pudieron reducir la carga de su deuda durante un periodo de alto desempleo y de casi ningún aumento salarial, mientras que al mismo tiempo pudieron mantener el crecimiento del consumo. 
La respuesta se encuentra en las hipotecas “sin recurso” y los rápidos procedimientos de bancarrota. 
Millones de viviendas estadounidenses que fueron compradas con hipotecas de alto riesgo fueron embargadas y ejecutadas en los últimos años, lo que obligó a que sus dueños, al no poder realizar los pagos de sus deudas, salgan de dichas viviendas. 
Pero, como resultado de las hipotecas sin recurso en muchos Estados de Estados Unidos, después de dicho proceso de embargo y ejecución, la totalidad de deuda hipotecaria se extingue, incluso si el valor de la casa es demasiado bajo como para cubrir el saldo que aún se adeuda. 
Además, incluso en aquellos estados donde hay pleno recurso, por lo que el propietario sigue siendo responsable por el importe total del préstamo hipotecario (es decir, la diferencia entre el saldo a pagar y el valor recuperado por la venta de la casa), los procedimientos estadounidenses para la bancarrota personal ofrecen una solución relativamente rápida. 
Millones de estadounidenses se han declarado en bancarrota personal desde del año 2008, por lo que extinguieron en dicha forma su deuda personal. 
Lo mismo aplica a cientos de miles de empresas pequeñas. 
Por supuesto, también ha habido una oleada de bancarrotas en la periferia de la eurozona. 
Sin embargo, en países como Italia, España y Grecia, la duración de un procedimiento de bancarrota se mide en años, no en meses o semanas, como en EE.UU. Además, en la mayor parte de la Europa continental una persona puede ser dada de alta de su deuda sólo después de un largo período, a menudo de entre 5 a 7 años, durante el cual casi todos sus ingresos se deben dedicar al pago de la deuda. 
En EE.UU., por el contrario, el período correspondiente dura menos de un año en la mayoría de los casos. 
Por otra parte, las condiciones para ser liberado de la deuda tienden a ser más estrictas en Europa. 
Un caso extremo es España, donde la deuda hipotecaria nunca se extingue, ni siquiera después de una bancarrota personal. 
Esta diferencia clave entre EE.UU. y Europa (continental) explica la resiliencia de la economía de EE.UU. frente al colapso de su auge crediticio. 
La deuda excesiva acumulada por los hogares ha sido saldada mucho más rápido; y, una vez que se han reconocido las pérdidas, las personas pueden empezar de nuevo. 
La causa de la brecha de crecimiento entre ambos lados del Atlántico, por lo tanto, no debe ser buscada en la excesiva austeridad aplicada a la eurozona o en la excesiva prudencia del Banco Central Europeo. 
Existen razones estructurales que explican el por qué de la recuperación lenta de la economía de la eurozona después de la crisis financiera que ocurrió en su periferia. 
Lo más importante, en comparación con EE.UU., es que el exceso de deuda creado durante los años de bonanza ha sido mucho más difícil de saldar. 
Los personeros europeos están en lo correcto cuando promueven las reformas estructurales de los mercados laborales y de productos de los países de la UE. 
Sin embargo, dichos personeros también deberían centrarse en reformar y agilizar los procedimientos de bancarrota, de manera que se puedan reconocer las pérdidas con mayor rapidez y los hogares sobre-endeudados puedan empezar de nuevo, en lugar de verse encadenados durante años. 

Cómo volver a echar a andar la economía de Ucrania 
BRUSELAS – Hoy en día, en las capitales orientales y occidentales, se cierne una pregunta acaparadora de atención: “¿Quién perdió a Ucrania?” 
Desafortunadamente, en este momento, esa no es la pregunta más importante que se debiese formular. 
La pregunta más pertinente es cómo estabilizar la situación en Ucrania. 
Teniendo en cuenta que, en la práctica, se puede hacer poco por sacar a Rusia de Crimea, el principal desafío, en este momento, es mantener al resto del país unido y volver a echar a andar a su economía, misma que al momento se encuentra en un estado de animación suspendida, debido a que su déficit fiscal y su déficit externo son insostenibles. 
Se conocen muy bien cuáles son los temas clave para la reforma: se debe aumentar sustancialmente el precio del gas para reflejar su costo, se deben detener los subsidios a la producción nacional de carbón, y se debe hacer una revisión completa de la gestión de los oleoductos del país, por los cuales aún se perciben enormes aranceles por el transporte del gas ruso a Europa Occidental. 
Desde que, en los hechos y mediante negociaciones turbias, se entregaron dichas tuberías a empresas nominalmente privadas, los ingresos por aranceles de tránsito han desaparecido, junto con grandes cantidades de gas, mientras que se lleva a cabo muy poco mantenimiento. 
Estos tres temas son decisivos para la lucha contra la corrupción. 
Un ministerio de energía que decide quién puede obtener gas a una quinta parte de su costo y quién no puede beneficiarse de dicho costo obviamente se encuentra sujeto a presiones irresistibles para distribuir sus favores a aquellos que le ofrezcan los sobornos o las comisiones clandestinas más grandes. 
Lo mismo se aplica a las subvenciones al carbón, con la excepción de que estos subsidios van a los productores más ineficientes. 
El Fondo Monetario Internacional, sin duda, pedirá a Ucrania la reforma de sus subsidios al gas y carbón como condición previa para la ejecución de su paquete de ayuda económica (al cual la Unión Europea contribuye de manera importante). 
Ya se están tomando los primeros pasos, como el reciente anuncio de las autoridades acerca de que el próximo mes se incrementarán los precios del gas doméstico en un 50%. 
No obstante, si bien la eliminación de los subsidios energéticos es absolutamente esencial para equilibrar el presupuesto y poner a la economía en una posición sólida, con estos pasos también se corre el riesgo de golpear con especial dureza a Ucrania oriental, donde se encuentra una importante minoría ruso hablante. 
Y, algunos de ellos podrían verse tentados por el encanto de una mejor vida en la “Madre Rusia”, con sus vastos recursos de energía barata. 
Ucrania oriental se encuentra dominada por las industrias del carbón y del acero, que son industrias anticuadas e intensivas en el uso energético. 
Sin embargo, también alberga algunos centros de excelencia tecnológica, como ser las fábricas que producen importantes piezas de recambio para helicópteros militares rusos. 
Entonces, el desafío que enfrentarán las autoridades formuladoras de políticas será cómo poder garantizar que la creación de nuevos puestos de trabajo en estas empresas competitivas pueda mantenerse a la par y equilibrar las pérdidas de empleo que surjan por los altos precios del gas y la eliminación de los subsidios a la producción de carbón. 
Debería proporcionar asistencia especial de marketing a las empresas que han perdido repentinamente sus mercados rusos. Y, debería abrir sus mercados, no sólo mediante la supresión de aranceles aduaneros para la importación de los productos ucranianos, que es algo que ya se ha decidido, sino que también debería prestar apoyo mediante la concesión de una exención temporal de la necesidad de cumplir con todos los complicados reglamentos y normas técnicas de la UE. 
Ganar “los corazones y las mentes” de las personas es la clave de la victoria durante una insurgencia. 
En el caso de Ucrania oriental, ganar el apoyo de aquellos que aún se encuentran nostálgicos de los “buenos viejos tiempos” debe ir más allá de la creación de empleos productivos que llenen sus billeteras. 
Este, también, es un proceso en el que la UE podría prestar su respaldo. 
Para empezar, podría aliviar las dificultades sociales que se producirán cuando el precio de la calefacción, por sí solo, vaya a superar el total de los ingresos del hogar. 
Al mismo tiempo, la UE debería ayudar a hacer frente a la causa de estos extraordinariamente altos costos de calefacción: la lamentable ineficiencia energética de la mayor parte de las viviendas existentes. 
De este modo, la UE debería poner en práctica rápidamente un programa de apoyo social dirigido a las personas “energéticamente pobres”, junto con un apoyo financiero a las inversiones en eficiencia energética. 
La experiencia en Europa Oriental, donde en la década de 1990 se tuvo que aumentar los precios de la energía, demostró que las medidas simples – como un mejor aislamiento, junto con el mantenimiento y la reparación de muchos sistemas de calefacción central que se descuidaron durante mucho tiempo en la región – producen una rentabilidad rápida y sustancial en cuanto a la reducir la intensidad energética. 
Incluso una ligera mejora en la eficiencia energética de Ucrania podría contribuir más a la reducción de las emisiones de gases de efecto invernadero que las enormes sumas que se gastan en la actualidad para desarrollar fuentes de energía renovable. 
No obstante, teniendo en cuenta la generalización de la corrupción e ineficiencia gubernamentales, un programa de este tipo tendría que ser administrado directamente por un grupo de trabajo conjunto formado por la UE y Ucrania. 
Los Estados miembros que se encuentra cerca, especialmente aquellos cuyos idiomas son similares al ruso y al ucraniano, deberían estar en la capacidad de movilizar rápidamente los conocimientos técnicos que sean necesarios. 
Por último, los ingresos procedentes de las tuberías de gas deben retornar a las arcas del Estado. 
En este tema, la UE también puede desempeñar un papel importante al reconocer el especial interés que tiene Rusia en cuanto a un mantenimiento adecuado de dichas tuberías y a una contabilización apropiada del gas que transportan. 
Por supuesto, nadie debería esperar que el gobierno de Ucrania vaya a confiar en la palabra de un país que acaba de anexar parte de su territorio. 
Sin embargo, como una medida para fomentar la confianza, se debería invitar a Rusia a celebrar un acuerdo tripartito por el cual se confiaría el control operacional de las tuberías al Banco Europeo para la Reconstrucción y el Desarrollo, una institución en la que todas las partes tienen una participación accionaria. 
El BERD salvaguardaría los intereses legítimos de todas las partes (incluyendo los intereses de Rusia), garantizando el buen funcionamiento y mantenimiento de las tuberías y la supervisión de la distribución de los aranceles de tránsito. 
Independientemente de si se ha “perdido” a Ucrania, o quién la perdió, el país aún puede ofrecer un futuro atractivo para todos sus ciudadanos, si se pueden compatibilizar las inevitables reformas económicas con la cohesión regional. 
La UE puede desempeñar un papel importante mediante la apertura de su mercado y el suministro de financiación y asistencia técnica en áreas cruciales. 

¿Es este el gobierno que Europa merece? 
BRUSELAS – La Unión Europea con la asignación final de carteras dentro de la Comisión Europea, su rama ejecutiva, ha completado su cambio de guardia. 
El proceso duró casi cuatro meses, tras las elecciones al Parlamento Europeo que fueron celebradas a finales de mayo con un resultado final que se basó inevitablemente en una serie de compromisos – algo que se debe esperar cuando se trata de una UE formada por 28 quisquillosos Estados o Naciones. 
De hecho, el buen funcionamiento de las instituciones de la UE requiere que ningún sector electoral importante (de izquierda o derecha, del Este u Oeste, y así sucesivamente) se sienta excluido. 
Y la nueva Comisión Europea se muestra bastante fuerte, dado que más de 20 de sus 28 miembros anteriormente fueron primeros ministros, vice primeros ministros o ministros. 
Las personas que han ocupado altos cargos políticos en sus países de origen consideran que vale la pena venir a Bruselas. 
Pero la mayor parte de la atención se ha centrado en los tres puestos más altos en la UE: el Presidente de la Comisión Europea, el Presidente del Consejo Europeo y el Alto Representante de la Unión para Asuntos Exteriores. 
El nuevo Presidente de la Comisión, Jean-Claude Juncker, fue el primero en ser seleccionado sobre la base en una fuerte participación de su facción en las elecciones al Parlamento Europeo. 
En su calidad de experimentado conocedor de Bruselas, no fue un candidato que movilizó multitudes. 
Pero a veces eso puede ser una ventaja, ya que como conocedor sabe cuál es la mejor forma conciliar los intereses contrastantes y cómo conseguir que la maquinaria institucional se ponga nuevamente en movimiento, tal como Juncker mostró con su hábil manejo de la distribución de las tareas entre los distintos Comisarios. 
La selección del Presidente del Consejo Europeo requirió de mucho tiempo y de muchas concesiones, y fue el primer ministro polaco, Donald Tusk, quien surgió como la opción final. 
Pero, aunque Tusk, tiene ahora una puesto que suena importante, el Presidente del Consejo Europeo no decide nada. 
El Presidente preside principalmente durante las reuniones de los líderes nacionales de la UE, y su influencia como titular del puesto depende de su capacidad para establecer la agenda y facilitar acuerdos. 
La experiencia del anterior titular, el ex primer ministro belga Herman van Rompuy, en el manejo de las coaliciones díscolas de su propio país demostró ser muy útil cuando tuvo que persuadir a los líderes nacionales para que tomen decisiones durante la crisis del euro. 
Tusk, tendrá que lograr algo similar ante los nuevos desafíos que enfrenta Europa en la actualidad, que incluyen la agresión rusa en Ucrania, el aumento del terrorismo en el Medio Oriente, y una economía estancada en su propia casa. 
En cuanto al reto más inmediato que tiene la UE, planteado por Rusia, Tusk tendrá que negociar decisiones con los líderes de los países que se sienten amenazados de manera inmediata (como el suyo propio) y aquellos para los que los lazos económicos con Rusia se encuentran por encima de cualquier amenaza a la seguridad europea, amenaza que ellos sientes se encuentra muy remota. 
En lo que se refiere a la economía, debe conciliar las prioridades de pleno empleo que tiene Alemania con las prioridades de Grecia e Italia, que se mantienen en las garras de la recesión y cuyo desempleo se encuentra por las nubes. 
Debe ser capaz de conversar directamente con los miembros del Consejo, la mayor parte del tiempo en idioma inglés, algo que podría ser el mayor desafío inmediato que él enfrente, tal como prontamente lo admitió. 
El nombramiento de la ministra italiana de Asuntos Exteriores, Federica Mogherini, como Alta Representante de la Unión para Asuntos Exteriores y Política de Seguridad ha sido ampliamente cuestionado, debido a su limitada experiencia ejecutiva en política exterior. 
Pero, a partir de la invasión de facto de Ucrania a finales de agosto, su gobierno ha cambiado su posición sobre Rusia, y ella ha tratado de convencer a muchos críticos que conoce muy bien los problemas que enfrenta Europa (su tesis universitaria, por ejemplo, fue sobre el Islam político). 
Pero, ¿puede ella liderar? 
El servicio exterior de Europa, que se denomina Servicio Europeo de Acción Exterior (SEAE), es una enorme burocracia, que debe ser bien manejada, si se va a ser eficaz. 
Y, aunque el jefe del SEAE se ha denominado el “jefe de política exterior de la UE”, Mogherini debe ser vista como su directora general, ya que las decisiones clave son tomadas por los líderes de los Estados miembros, cuando se reúnen en el Consejo Europeo. 
Su falta de experiencia gerencial es, por lo tanto, su principal debilidad, y ella tendrá que encontrar un equipo fuerte que la apoye. 
Sin embargo, hay al menos una señal alentadora, aunque oculta, que emerge del nombramiento de Mogherini: El hecho de que el presidente del Banco Central Europeo Mario Draghi es también italiano no fue un impedimento. 
Esto implica que la presidencia del BCE no se cuenta entre los puestos a distribuirse de acuerdo a las cuotas de nacionalidad, y que no se consideró que la nacionalidad de Draghi influyera sus decisiones de ninguna manera. 
Los líderes de las instituciones de la UE tienen que ser empresarios políticos si quieren dejar una huella en la historia. 
Su poder de decisión es limitado. 
Pero a menudo se pueden enmarcar las opciones que eligen y negociar coaliciones para hacer adelantar los límites existentes a la integración europea. 
Ninguno de los tres nuevos rostros de la UE (Juncker, Tusk y Mogherini) tiene un historial en este sentido. 
Evidentemente, a los jefes nacionales les gusta que esto sea así. 
Por lo tanto, el mensaje más preocupante que surge del proceso de nombramiento es que los líderes de los Estados miembros no van a sufrir debido a que alguien va a llegar a alborotar el avispero y empujarlos hacia una mayor integración. 
Habrá poco movimiento hacia la “unión cada vez más estrecha” que se vislumbra en el Tratado de Roma. 
Eso podría ser un alivio para aquellos que en el Reino Unido y en otros lugares temen que se dé una dominación por parte de Bruselas, pero sólo puede desanimar a aquellas que esperan que, a pesar de su lentitud en cuanto a su crecimiento económico y la disminución de su población, Europa pueda convertirse en un actor global relevante. 

La desgarbada revolución bancaria de Europa 
BRUSELAS – A finales del año pasado, los ministros de finanzas de la eurozona llegaron a un acuerdo sobre los elementos básicos del Mecanismo Único de Resolución (MUR) – es decir, llegaron a un acuerdo sobre cómo lidiar con los bancos en dificultades. 
Este es un acuerdo que no es bonito, pero sin embargo es también probable de que llegue a funcionar. 
El ingrediente principal del acuerdo es usar, por lo menos inicialmente, fondos nacionales independientes en caso de que un banco necesite ser salvado, mientras que al mismo tiempo también se constituya un Fondo Único de Resolución (FUR) que sea común y que llegue a contar con hasta cincuenta y cinco mil millones de euros (setenta y cinco mil millones de dólares) en el transcurso de los próximos diez años, fondo que se financiará con las contribuciones de los propios bancos. 
El MUR en su totalidad estaría dirigido por un grupo de supervisores nacionales y por representantes del Banco Central Europeo y de la Comisión Europea. 
Los defectos de este acuerdo son evidentes. 
Para empezar, el MUR no será en lo absoluto, por lo menos al principio, un mecanismo “único”. Los fondos nacionales – y por lo tanto las autoridades nacionales – continuarán siendo responsables de los problemas de “sus” bancos, mientras que las contribuciones del FUR a cualquier operación de rescate se incrementarán únicamente de forma gradual. 
Pasará por lo menos una década a partir de ahora – aproximadamente hasta el año 2025 – antes de que el MUR sea realmente “único”, en dicho momento el uso de los fondos nacionales independientes llegará a su fin. 
Este es, por supuesto, un largo período de transición. Pero, debido a que el BCE está en el proceso de llevar a cabo una revisión de la calidad de los activos que se incluyen en los balances generales de los bancos, hay poco peligro de que queden aún sorpresas ocultas dentro de dichos bancos. 
Es más, después de que transcurran cinco años (hasta el año 2020), el FUR podría ya llegar a tener cerca de treinta mil millones de euros (cuarenta mil millones de dólares) disponibles, esta es una cifra superior a la que tienen la mayoría de los fondos nacionales, por lo que podría proporcionar un respaldo importante en caso de que algún fondo nacional llegase a ser insuficiente. 
Sin duda, no es ideal que el MUR únicamente vaya a proporcionar cobertura a aquellos bancos – unos 120 en total – que lleguen a estar bajo la supervisión directa del BCE hasta finales de este año. 
Sin embargo, esto tiene sentido al principio, ya que en dichos momentos iniciales el BCE estará muy ocupado intentando fiscalizar a los bancos bajo su control directo (que, de todas formas, constituyen las cuatro quintas partes del sistema bancario de la eurozona). 
En teoría, el BCE es también el supervisor indirecto de la totalidad de los mil o más bancos más pequeños en la eurozona, pero transcurrirá algún tiempo antes de que dicha supervisión se haga efectiva. 
Otra parte poco elegante de las disposiciones propuestas es que el FUR no será parte de la maquinaria de la UE; en lugar de ello, será establecido mediante un tratado intergubernamental (que en la actualidad se negocia con premura entre los países miembros de la eurozona). 
Sin embargo, es probable que dicho acuerdo intergubernamental sea sólo una solución transitoria. 
Existieron otros casos en los que iniciativas fundamentales que comenzaron fuera del marco legal establecido por los tratados de la UE se incorporaron posteriormente dentro del acervo comunitario (dentro del corpus iuris de la UE), con lo que se las puso bajo el control de la Comisión y el Parlamento. 
Esto es lo que ocurrió, por ejemplo, con el espacio de libre circulación de Schengen. Es probable que lo mismo suceda con el FUR. 
El increíblemente complicado proceso de toma de decisiones que ha sido propuesto para el MUR, mismo que, al menos en teoría, podría involucrar a más de 100 funcionarios y a muchos comités, también es poco probable que represente un obstáculo real, ya que la reestructuración bancaria por lo general se lleva a cabo en cuestión de días, típicamente durante un fin de semana. 
Los pocos que conocen los detalles de un caso en particular serán quienes tomen las decisiones clave, mientras que al resto de las personas, que tienen poco conocimiento de (o participación en) la materia, se les pedirá amablemente que se sumen a dichas decisiones. 
Cuando nuevamente se lleve al MUR y el FUR hacia dentro del sistema de la UE, será necesario volver a examinar el mecanismo de toma de decisiones. 
A menudo se ha criticado el tamaño del FUR, señalándose de que es insuficiente. 
Sin embargo, dicha crítica está errada: cincuenta y cinco mil millones de euros serían suficientes para lidiar con todos los bancos en Europa, con excepción de los muy grandes. También serían suficientes para lidiar con una crisis sistémica en países cuyo tamaño va de pequeño a mediano, como por ejemplo Irlanda o Portugal. 
Incluso España necesitó “solamente” sesenta mil millones de euros del Mecanismo Europeo de Estabilidad en el momento pico de su crisis. 
En cualquier caso, un fondo de reestructuración solamente puede ser un kit de primeros auxilios para lidiar con un accidente aislado (o con dos accidentes aislados). 
Las crisis sistémicas siempre requieren de un respaldo fiscal. Desde este punto de vista, también se puede afirmar que la propuesta del MUR se encuentra incompleta. 
Sin embargo, por lo menos ahora la eurozona ya tiene un mecanismo permanente para apoyar a los gobiernos que enfrentan dificultades. 
Si bien no existe un acuerdo explícito, no cabe duda de que si una gran crisis amenaza con abrumar al FUR, se encontraran los fondos necesarios para salvar del colapso al sistema bancario de la eurozona, porque todos los Estados miembros que participan en el MUR tendrán un incentivo para respaldar su inversión común. 
El plan para la constitución gradual de un fondo de resolución común es en un paso torpe en la dirección correcta. Aborda una cantidad de problemas y deja de lado una cantidad similar. 
No obstante, es probable que el resultado final sea bastante sólido, ya que establece una innovación clave: un fondo común que mutualiza de manera efectiva gran parte del riesgo que deriva de las quiebras bancarias. 

La desunión bancaria europea 
BRUSELAS – El propósito del euro fue la creación de mercados financieros plenamente integrados; no obstante, desde el inicio de la crisis financiera mundial en el año 2008, los mercados están siendo renacionalizados. 
Por lo tanto, el futuro de la eurozona depende de manera crucial de si esa tendencia continúa o si los mercados financieros de Europa van a integrarse plenamente. 
Sin embargo, cualquiera de estos resultados es preferible a algo que se quede en el medio – es decir, a algo que no sea ni chicha ni limonada. 
Lamentablemente, parece que la eurozona se dirige a ese lugar ambiguo. 
La tendencia a la renacionalización ha sido clara. 
Desde el final boom crediticito en el año 2008, los créditos transfronterizos que los bancos con sede en el centro de la eurozona (fundamentalmente, los bancos con sede en Alemania y en países más pequeños que son vecinos de Alemania) realizan a la periferia de la eurozona han caído fuertemente desde un nivel de alrededor de 1,6 millones de millones de euros (2,2 millones de millones de dólares) a menos de la mitad de dicha cifra. 
(Parte de la diferencia ha terminado siendo contabilizada en el balance de resultados del Banco Central Europeo (BCE), pero esa no puede ser una solución permanente). 
Esta tendencia podría continuar así hasta que los créditos transfronterizos lleguen a una cifra tan pequeña que ya no sea sistémicamente importante – tal como ocurría antes de la introducción del euro. 
Al ritmo actual, se puede alcanzar dicho punto en el transcurso de unos pocos años. La integración financiera suscitada por el euro se revertiría. 
Oficialmente, la renacionalización es un anatema. Pero tiene sus ventajas. 
El impacto de las conmociones financieras nacionales a lo largo y ancho del sistema es menos severo cuando la deuda transfronteriza es baja. 
La morosidad de un banco en cualquier país determinado ya no llegaría a desencadenar una crisis en otros lugares, debido a que las pérdidas de cualquier tipo se detendrían en la frontera. 
Es más, ahora los sistemas bancarios nacionales se pueden separar más fácilmente; esto es debido a que las cuentas corrientes de los países periféricos ya han logrado, a groso modo, un equilibrio, y se espera que todos los países, menos Grecia, registren un pequeño superávit externo en el año 2014. 
A excepción de Grecia, los países de la periferia no necesitan de los ingresos de flujos de capital en un futuro próximo. 
Este es un resultado clave. 
Hace unos años atrás, países como España y Portugal tenían grandes déficits de cuenta corriente y necesitaban de ingresos de flujos de capital por un total que aproximadamente equivalía al 10% de su PIB. 
Por lo tanto, la caída de los préstamos bancarios transfronterizos les causó una poderosa conmoción negativa. 
Sin embargo, cuando se cuenta con superávits en las cuentas corrientes, la renacionalización de la banca que limita la transmisión internacional de las conmociones financieras, puede constituirse en una fuerza estabilizadora. 
Esta no es una propuesta teórica. 
Los ahorristas italianos, por ejemplo, todavía mantienen en su poder un importante volumen de activos extranjeros (incluyendo bonos alemanes), y los inversores extranjeros aún mantienen en su poder una proporción considerable de bonos del gobierno italiano. 
Sin embargo, las tasas de interés de los bonos del gobierno italiano que tienen vencimientos a un mayor largo plazo (y los costos del endeudamiento del sector privado italiano) se encuentran 250 puntos básicos por encima de las tasas de interés alemanas equivalentes (estos puntos básicos representan la prima de riesgo). 
Bajo condiciones de renacionalización plena, los inversionistas italianos venderían sus activos en el extranjero y adquirirían bonos nacionales, lo que aislaría a Italia de las conmociones financieras extranjeras y reduciría la carga financiera generada por pago de tasas de interés para la economía italiana en su conjunto. 
Mas por el momento, los extranjeros siguen teniendo en su poder bonos del gobierno italiano por un valor que alcanza a aproximadamente al 30% del PIB de Italia. 
Si estos bonos fueran adquiridos por inversores italianos (que tendría que vender una cantidad equivalente de activos extranjeros, con rendimientos bajos), los italianos se ahorrarían el equivalente al 0,73 % del PIB de su país. 
Cualquier prima de riesgo que el gobierno italiano aún tendría que pagar ya no iría a manos extranjeras, sino a manos de los ahorristas italianos, cuyos ingresos aumentarían – lo que se constituiría en una ganancia neta para el país. 
Además, si los italianos tuvieran en su poder toda la deuda pública italiana, cualquier aumento en la prima de riesgo representaría una menor carga financiera. 
Aun en el caso de que la prima de riesgo se duplicara, es decir que suba a 500 puntos básicos, a pesar de que los costos del servicio de la deuda del gobierno italiano aumentarían, dicho dinero sería pagado a inversores italianos (cuyos ingresos más altos podrían ser sometidos al cobro de impuestos, lo que podría hacer que dicho incremento de ingresos se desvaneciera). 
El panorama opuesto al escenario de la renacionalización es la integración plena de los mercados financieros de la eurozona. Oficialmente, este es el objetivo del establecimiento de una unión bancaria europea. 
Con una unión bancaria plena, los préstamos transfronterizos deberían reanudarse y permanecer estables, debido a que las instituciones comunitarias serían las que absorban las conmociones financieras nacionales. 
Las tasas de interés luego convergirían a un nivel bajo, fomentando la recuperación en la periferia y haciendo que sea más fácil estabilizar las finanzas públicas. 
Desafortunadamente, es poco probable alcanzar una unión bancaria plenamente desarrolla en el corto plazo. 
El BCE está listo para tomar a su cargo la supervisión de los 120 bancos más grandes, que representan el grueso de los activos bancarios de la eurozona, pero los siguientes pasos necesarios para ello ya fueron puestos en duda. 
La mayoría de los gobiernos, en los hechos, se oponen a un “mecanismo de resolución único” (“single resolution mechanism”) (SRM, por las siglas de su denominativo en inglés, en la jerga utilizada en Bruselas), debido a que esto significaría que ellos ya no podrían controlar a sus propios bancos. 
Ni siquiera se tiene en consideración un seguro de depósitos. Además, existen obstáculos legales y políticos para la creación de un verdadero respaldo comunitario. 
Mientras los respaldos fiscales para los bancos continúen siendo nacionales, no puede existir igualdad de condiciones entre países. 
En este escenario, la integración podría, como mucho, tomar la forma de “colonización”, bajo esta forma, los bancos de los países fiscalmente fuertes utilizan el hecho de que pueden obtener capital a un menor costo para comprar bancos en países que son fiscalmente débiles. 
Incluso en el improbable caso que este tipo de colonización no se tope con una resistencia política, no conduciría a un sistema bancario muy eficiente 
Por lo tanto, la eurozona corre el riesgo llegar a ser atrapada en un status quo inestable, situación en la que se tienen créditos bancarios transfronterizos que son lo suficientemente grandes como para transmitir conmociones financieras nacionales a todo el sistema, pero en la que la integración financiera no es lo suficientemente profunda como para garantizar que el capital fluya libremente a través de la zona monetaria. 
Si una unión bancaria plena resulta ser imposible, quizás sería preferible dejar que la tendencia a la renacionalización siga su curso. 
Por lo menos la eurozona obtendría un poco de estabilidad. 

Sanciones y solidaridad 
BRUSELAS – La Unión Europea finalmente ha llegado a un acuerdo sobre sus “sanciones de tercer nivel” contra Rusia por sus acciones en Ucrania. 
Como es habitual en la UE, se ha tenido que atravesar por un proceso largo y difícil para llegar a este punto. 
Un problema clave a lo largo de todo este camino ha sido que, a pesar de que las sanciones tienen un propósito común, los costos de su implementación son sufragados por los Estados miembros de manera individual. 
Además, los costos son muy concretos y visibles, debido a que lo que aparentemente se encuentra en juego son los puestos de trabajo en empresas que dependen de sus exportaciones a Rusia. 
Por lo tanto, no causó sorpresa que muchos de los Estados miembros se preocuparan más por el costo potencial que las sanciones llegarían a tener sobre sus economías en comparación con su preocupación por el objetivo general de política exterior de enviar señales a Rusia sobre que su desprecio por el derecho y las normas internacionales conlleva consecuencias. 
Es por eso que un fondo común para proporcionar indemnizaciones por los costos económicos que conllevan las sanciones debe ser una parte integral de la nueva postura de política exterior adoptada por la UE frente a Rusia. 
La creación de un fondo de este tipo proporcionaría un poderoso símbolo de solidaridad dentro de la UE, y al mismo tiempo se constituiría en una oportunidad ideal para reflexionar sobre la naturaleza de los costos de las sanciones. 
Desde la perspectiva de un economista, un punto clave es que la pérdida de ventas de exportación no representa un costo propiamente dicho. 
Por ejemplo, si una empresa que produce un bien de consumo genérico, como por ejemplo alimentos, o incluso vehículos motorizados, vende menos en Rusia de lo que antes vendía, dicha reducción no se debe contabilizar necesariamente como una pérdida. 
Después de todo, si esos productos tienen un mercado a nivel mundial, una pérdida de ventas en un mercado puede ser compensada por mayores ventas en otro mercado. 
De hecho, una gran proporción de las importaciones rusas provenientes de la UE son, precisamente, de estos bienes de consumo genéricos, que no se ven afectados por las sanciones. 
Por lo tanto, los informes que afirman que las sanciones implican un alto costo – debido a que las exportaciones de la UE a Rusia ascendieron a €120 mil millones ($161 mil millones) el año pasado y representan decenas de miles de puestos de trabajo – son altamente engañosos. 
Surge una pérdida económica solamente si una empresa produce algún bien especializado que puede ser vendido únicamente en Rusia, y dicho producto es fabricado mediante el uso de de mano de obra y capital que también están especializados y no se pueden emplear para producir otros productos distintos. 
Esta situación se aplica en especial a Alemania: las famosas Mittelstand, que son pequeñas y medianas empresas, a menudo son las que sí producen bienes altamente especializados; sin embargo, ellas también se enorgullecen por su flexibilidad y adaptabilidad. 
Debido a esto, puede existir en algunos casos una argumentación válida a favor de otorgar indemnizaciones; pero, dichas indemnizaciones deberían estar estrictamente limitadas en cuanto a su plazo. 
No sería difícil desarrollar criterios objetivos para el acceso a un “Fondo de Indemnizaciones por Sanciones”. 
Una empresa podría tener derecho a una indemnización siempre que operen en los sectores cubiertos por las sanciones, y en caso que el producto en cuestión tuviese características especiales que impidiesen que las ventas del mismo sean redirigidas hacia otros lugares. 
Una prueba cuantitativa de elegibilidad podría ser que las ventas a Rusia durante los tres años anteriores representaron más de una cuarta parte de las ventas totales y que dichas ventas disminuyeron en más de un porcentaje determinado durante el presente año. 
La indemnización tomaría la forma de programas de recapacitación para el personal, y tal vez también incluiría la refinanciación de los préstamos contraídos para financiar maquinaria especializada. 
Sin embargo, hay dos sectores en los que no hace falta ninguna indemnización: el sector energético y el sector financiero. 
¿Por qué se hace esta aseveración? 
Para empezar, el riesgo relacionado a las importaciones de energía que realiza Europa desde Rusia es insignificante. 
En caso de que Rusia exija un precio más alto por su petróleo, Europa podría simplemente recurrir al mercado mundial. 
Del mismo modo, Gazprom, el gigante ruso del sector del gas podría aumentar el precio que cobra a sus clientes europeos únicamente mediante el rompimiento de los contratos existentes. 
Además, Europa es el único cliente para una gran parte de las exportaciones de gas ruso, mismas que, al menos en el corto plazo, deben ser transportadas a través de las tuberías existentes. 
Ante esta situación, una argumentación a favor de una indemnización en el sector energético es excepcionalmente débil. 
Sólo los fabricantes de equipos altamente especializados, quizás aquellos que fabrican equipos para exploraciones en condiciones siberianas, podrían tener argumentos válidos para recurrir al fondo de indemnización. 
La argumentación a favor de indemnizaciones para el sector financiero europeo es aún más débil. 
Esto se debe a que el tipo de financiamiento a mediano y largo plazo que en la actualidad es objeto de sanciones solamente constituye una fracción infinitesimal de la actividad de negocios de los bancos europeos. 
Es más, como el sistema político de Rusia se torna cada vez más opresivo, y su sistema jurídico es cada vez más arbitrario, los rusos ricos se inclinarán, aún más de lo que ya se inclinan, por establecer una base segura para sus riquezas y sus familias en el extranjero. 
La libertad y el imperio de la ley que brindan centros financieros como Londres se harán cada vez más atractivos. 
En el año 2006, la UE estableció el “Fondo Europeo de Adaptación a la Globalización” con el fin de que este fondo sirva de amortiguador para los sectores más afectados por el aumento de las importaciones. 
Aunque inicialmente sólo se asignaron €500 millones a dicho fondo, cifra que en sí es bastante modesta en comparación con el total del presupuesto anual de la UE que es de alrededor de €100 mil millones, la creación de dicho fondo fue una señal importante en cuanto a la buena disposición de la UE en lo que se refiere a indemnizar a aquellos que pierden su posición debido a una política común. 
Hoy en día se necesita una señal política similar con el fin de superar la resistencia de los Estados miembros de la UE a las decisiones que facilitan el avance de una política exterior común. 
En este ámbito, también, la cifra necesaria probablemente sea bastante pequeña en comparación con el total del presupuesto de la UE. 

¿Quién ganó Europa? 
BRUSELAS – La lucha sobre quién será el próximo presidente de la Comisión Europea se está avivando. 
Recientemente, se vieron a varios líderes de la Unión Europea en un pequeño bote de remos en un lago sueco, y según informes, ellos maquinaban en contra del candidato favorito a dicho puesto; además, el primer ministro británico, David Cameron, ha puesto en marcha una campaña pública para reafirmar el derecho que tienen los gobiernos de los Estados miembros de la UE para decidir quién ocupará el brazo ejecutivo de la UE. 
El proceso para elegir al presidente de la Comisión parece ser un conflicto entre la voz popular, tal como se la expresó en los resultados de las elecciones al Parlamento Europeo del mes pasado, y los tratos tras bambalinas de los gobiernos. 
Pero la realidad es más compleja, y el mandato democrático genuino no fue dado a la persona que dice haber “ganado” las elecciones. 
En el período previo a las elecciones, cada una de las principales “familias” de partidos políticos europeos (no hay partidos paneuropeos, sólo alianzas débiles de partidos nacionales) nominó a un Spitzenkandidat(Candidato cabeza de lista) como su opción para ser nombrado Presidente de la Comisión Europea. 
El Partido Popular Europeo de centro-derecha, que obtuvo una estrecha pluralidad de 221 escaños en el parlamento que tiene 751 escaños, se ha proclamado vencedor en las elecciones; y muchos otros, incluyendo a los socialistas, los verdes y los liberales, coinciden en que el Spitzenkandidat del PPE, Jean-Claude Juncker, tiene el derecho moral de ser seleccionado como Presidente de la Comisión. 
En verdad, aunque el PPE ganó 29% de los escaños, frente al 24% que ganó la Alianza Progresista de Socialistas y Demócratas (S&D), el S&D puede cantar victoria. 
Después de todo, a nivel nacional sus partidos políticos afiliados obtuvieron una mayor cantidad de votos – un total combinado de 40 millones, frente a los 39,9 millones de votos de los partidos vinculados con el PPE. 
La diferencia es pequeña, pero no puede haber ninguna duda sobre que el S&D ganó el voto popular (24.4% frente a 23.8%). 
Aunque el sistema de elección es puramente proporcional y el S&D ganó el voto popular, la razón por la que terminó con un menor número de escaños es simple: sus partidos afiliados ganaron relativamente más votos en los países más grandes, donde ganar un solo escaño “cuesta” una mayor cantidad de votantes. 
Por el contrario, el PPE se desempeño relativamente mejor en los países pequeños, donde el costo por escaño, expresado en cantidad de votos, es mucho menor. 
El ejemplo más extremo es Luxemburgo, el país de nacimiento de Juncker, donde el PPE obtuvo casi el 38% del voto popular, frente al 11% que recibió la alianza S&D – la diferencia, en términos absolutos, fue solamente de alrededor de 52.000 votos. 
Pero el PPE obtuvo dos diputados más en el Parlamento Europeo que la alianza S&D, lo que implica un costo por escaño de alrededor de 26.000 votos. 
El otro extremo es Italia, donde la alianza S&D ganó el 41% de los votos, frente al 22% ganado por el PPE. 
En términos absolutos, la diferencia fue de más de cinco millones de votos, pero la alianza S&D ganó sólo 14 eurodiputados más que el EPP. En Italia, la alianza S&D necesitaba unos 370.000 electores para ganar un eurodiputado; es decir, 14 veces más votos de los que necesitaba el PPE en Luxemburgo. 
Por lo tanto, la “victoria” del PPE se debió principalmente al hecho de que la proporción de los votantes por cada eurodiputado varía mucho entre los países. 
Un voto individual en Italia (y en otros países grandes) vale mucho menos que un voto individual en los países más pequeños. 
Recientemente, el Tribunal Constitucional de Alemania se basó en este hecho para emitir una decisión controversial anulando el umbral electoral del 3% para que los partidos ganen escaños en el Parlamento Europeo en Alemania (el pequeño y ultraderechista Partido Nacional Democrático obtuvo un escaño en el Parlamento Europeo como resultado de dicha decisión). 
La justificación del tribunal alemán indica que las elecciones al Parlamento Europeo no son elecciones verdaderas, debido a que no respetan el principio de “una persona, un voto”. 
Esto no solamente es un problema desde el punto de vista de los principios democráticos; los resultados de las recientes elecciones han demostrado hasta qué punto ello puede influir en los resultados políticos. 
Juncker llegó a la cabeza en el conteo de eurodiputados por una sola razón: él obtuvo sus votos en los países pequeños, y los votos se ponderan de facto según el tamaño del país. 
Por lo tanto, la aseveración que señala que el Parlamento Europeo representa directamente al pueblo europeo y que ha sido el pueblo quien ha dado al candidato del PPE un mandato popular directo que los representantes de los Estados miembro en el Consejo Europeo deben respetar suena a hueco. 
La Alianza S&D obtuvo más votos, lo que otorga a su Spitzenkandidat, Martin Schulz, el derecho a reclamar que él tiene mayor legitimidad democrática. 

Europa se mantiene en pie 
BRUSELAS – A juzgar por los titulares, uno podría tener la impresión de que los 400 millones de ciudadanos con derecho a participar en las últimas elecciones al Parlamento Europeo votaron masivamente en contra de la Unión Europea. 
Es cierto que los partidos que van contra el sistema establecido, en su mayoría euroescépticos, ganaron alrededor de una quinta parte de los votos. 
Sin embargo, caracterizar el resultado electoral como un rechazo de Europa no representa una evaluación muy precisa (o justa). 
Para empezar, si bien se ha hablado mucho sobre el argumento que señala que la UE está demasiado alejada de sus ciudadanos, las encuestas de opinión han mostrado, consistentemente, que la confianza pública en las principales instituciones europeas se mantiene en un nivel más alto en comparación con la confianza que se tiene en las instituciones nacionales. 
En toda la UE, el Parlamento Europeo aún tiene, en promedio, calificaciones de aprobación más altas en comparación con las otorgadas a los parlamentos nacionales. 
A pesar de que la brecha de confianza se ha reducido ligeramente en los últimos años, incluso la recesión continua – a la cual a menudo se atribuye la austeridad impuesta por la Unión Europea y la crisis de la eurozona – ha reducido solamente de manera marginal la ventaja que tiene el Parlamento Europeo sobre los parlamentos nacionales. 
Encuestas recientes indican que, a lo largo de toda Europa, alrededor del 40% de la población aún confía en el Parlamento Europeo, mientras que únicamente el 25% confía en sus parlamentos nacionales. 
Además, el Parlamento Europeo mantiene un nivel de confianza mucho más alto que el Congreso de EE.UU., que al presente tiene índices de aprobación que se encuentran por debajo del 10%. 
Dada la pérdida general de confianza en las instituciones parlamentarias en ambos lados del Atlántico, el Parlamento Europeo lo está haciendo relativamente bien. 
Es más, no todos los partidos que protestan rechazan a la UE. 
En los países de Europa que se encuentran afligidos por la crisis, los jóvenes, quienes han sido los más afectados, votaron en masa por los partidos de izquierda “anti-austeridad”, sobre todo en Grecia. 
Pero, estos partidos no rechazan a la UE. 
Por el contrario, quieren una mayor solidaridad por parte de la UE, lo que permitiría gastar más a sus gobiernos. 
El voto de protesta anti-austeridad es más fuerte en los lugares donde los gobiernos no han sido capaces de implementar las reformas de manera efectiva (por ejemplo, en Grecia), a diferencia de lo que ocurre en Portugal y España, países cuyas economías se están recuperando aprovechando los beneficios que conllevan sus sólidas exportaciones. 
En Italia, el nuevo gobierno del primer ministro Matteo Renzi ha sido capaz de detener la oleada de euroescepticismo al emprender reformas concretas y no culpar a la UE por cada uno de los problemas que el país enfrenta. 
El rechazo a la UE parece ser más fundamental en partes del norte de Europa en las cuales los ancianos tienden a votar por partidos populistas de derecha. 
Especialmente en el Reino Unido y Francia, el desempleo y la percepción de falta de control sobre las fronteras han jugado un papel importante en el fomento de la desafección con la UE. 
Esto es particularmente preocupante, debido a que los problemas de ambos países tienen poco que ver con las políticas de la UE. 
No se puede culpar por el malestar económico que sufre Francia a la austeridad impuesta desde Bruselas, y el Reino Unido ni siquiera se encuentra dentro de eurozona. 
Los populistas de ambos países llevaron a cabo exitosas campañas basándose en temas que no tienen mayor importancia. 
Todos los estudios disponibles muestran que “el turismo para la obtención de prestaciones sociales” es un fenómeno limitado, y que la inmigración fomenta el crecimiento económico. 
Pero estos hechos no cuentan cuando los salarios se han estancado (como ocurre en el Reino Unido) o el desempleo sigue en aumento (como en Francia). 
Los populistas pueden proyectar estos problemas con facilidad culpabilizando a “Europa”, que en este caso, simplemente representa al miedo general de enfrentar al mundo exterior. 
Por lo tanto, la UE se halla atrapada entre las demandas de mayor solidaridad que realizan los jóvenes en los Estados miembros del sur y la insatisfacción con la apertura de fronteras entre las personas mayores en el norte. 
Es tentador tratar de apaciguar a ambos grupos mediante la relajación de la austeridad y el abandonando del espacio sin fronteras Schengen. 
No obstante, es muy poco probable que ello incline el péndulo político, retornándolo en dirección de Europa, especialmente en países como Francia y el Reino Unido. 
Las raíces más profundas de la oleada de partidos euroescépticos y de otros partidos de protesta se originan en la insatisfacción generalizada con la situación de la economía y los sistemas políticos nacionales disfuncionales. 
Tratar de arreglar las cosas mediante medidas de austeridad o cambios en el derecho fundamental de libre circulación dentro de la UE no marcará mucha diferencia. 
Se necesita reformar la propia casa, en las capitales nacionales. 
En este contexto, la elección del próximo presidente de la Comisión Europea – que hoy en día es el centro de bastante atención – es un espectáculo secundario. 
La persona que vaya a ser elegida podrá hacer que la UE funcione sólo si el presidente francés François Hollande puede construir un consenso nacional a favor de la reforma y el primer ministro británico David Cameron puede convencer a su electorado de que los inmigrantes (solamente una tercera parte de dichos inmigrantes provienen de los Estados miembros de la UE que son más pobres) benefician a la economía del Reino Unido. 
La UE no tiene un gran presupuesto, y a lo mucho puede establecer un marco general de normas económicas y sociales, mismas que varían ampliamente a lo largo de un continente grande y diverso. 
En gran medida, el éxito y el fracaso se determinan a nivel nacional. 
Allí es donde se encuentran los problemas y en dicho nivel es donde estos problemas se deben resolver. 
Lo que ha tomado la forma de un voto contra la UE, en realidad es una protesta contra los problemas socio-económicos en casa. 

Mi mejor inversión 
YAKARTA – De joven soñaba con ser médico. 
Nací en Indonesia a comienzos de los años 50, cuando la mayoría de las familias de mi país carecían de acceso a la atención de salud, por lo que miles de niños morían cada año a causa de enfermedades prevenibles como el sarampión, la polio y la malaria. 
Sin embargo, los avances revolucionarios en medicina comenzaron a cambiar la situación y los médicos indonesios eran recibidos como héroes. 
Yo también quería serlo, así es que estudié intensamente para entrar a la escuela de medicina. 
Sin embargo, mis planes cambiaron cuando mi padre cayó enfermo. 
Era un hombre muy trabajador que hacía bicitaxis en Surabaya, y abandoné la universidad cuando él ya no pudo seguir manteniendo a la familia. 
Acabé por convertirme en un exitoso empresario, fundando un banco que es hoy una de las mayores instituciones financieras del sudeste asiático. 
En retrospectiva, no lamento nada. De hecho, sé que he sido un gran privilegiado. 
Millones de niños en los países en desarrollo de África, Asia y el Pacífico Occidental se ven empujados a la pobreza extrema cuando uno de sus padres enferma o muere. 
Y millones más sufren enfermedades que les impiden llevar una vida saludable y productiva. 
Por esta razón he decidido invertir $65 millones en el Fondo Global para la Lucha contra el SIDA, la Tuberculosis y la Malaria. 
Cuando se creó hace ya una década, la incidencia del VIH iba en aumento en todo el mundo y los medicamentos para tratar el virus seguían siendo prohibitivamente caros. 
La malaria mataba a un millón de personas al año, especialmente mujeres embarazadas y niños de menos de 5 años. 
Más de dos millones de personas morían de tuberculosis por carecer de acceso a tratamientos baratos de primera línea. 
Desde entonces, el Fondo Global ha desempeñado un papel clave en revertir el curso de la epidemia. 
A nivel mundial, la incidencia del VIH se ha reducido en un tercio y el costo de los medicamentos para tratarlo ha bajado más de un 99%. 
La cantidad de hogares africanos en los que se duerme bajo redes para camas tratadas con insecticida se ha elevado del 3% al 53%, y las muertes por malaria han bajado más de un tercio, mientras que la reducción de la tuberculosis ha sido de un 40%. 
En total, el apoyo brindado por el Fondo Global ha salvado más de nueve millones de vidas: un logro notable. 
Pero el impacto del Fondo Global va mucho más allá de las vidas que salva. 
Cuando una madre VIH positiva recibe tratamiento prenatal para que su hijo nazca sin el virus, cambiamos el futuro. 
Cuando se evita que un niño sufra malaria cerebral y las discapacidades mentales que le acompañarían toda la vida, se crean nuevas posibilidades. 
El mundo se convierte en un mejor lugar cuando nos comprometemos a dar un mejor comienzo a nuestros niños. 
El Fondo Global juega también un papel de vital importancia en el fortalecimiento de los sistemas de atención de salud de los países en desarrollo. 
Sus recursos han ayudado a capacitar a nuevas generaciones de médicos, enfermeros y técnicos, y mejorar radicalmente la calidad general de la salud materna e infantil. 
Estas inversiones están ayudando a los países a asumir de manera directa la lucha contra las enfermedades infecciosas, lo que a fin de cuentas reduce su dependencia de la ayuda externa. 
Por ejemplo, como cuarto país más afectado por la tuberculosis, Indonesia ha recibido el apoyo del Fondo Global pare desarrollar un eficaz programa nacional de control de esta enfermedad. 
Gracias a ello se han tratado con éxito más de un millón de casos activos, al tiempo que se ha reducido su incidencia, que ha costado al país millones de dólares en pérdida de productividad. 
Con este tipo de apoyo técnico, el gobierno indonesio está creando un sistema sanitario nacional asequible y sostenible que para el año 2019 estará completamente financiado con recursos internos. 
Creo que el Fondo Global es una de las inversiones más inteligentes que podemos hacer, como desde el comienzo lo han comprendido muchos gobiernos. 
Estados Unidos ha sido su principal financista, pero muchos otros han hecho su parte. 
Por ejemplo, Australia ha aportado $410 millones desde que la organización se fundara en 2002, cantidad que ha hecho posible que cerca de 200.000 personas reciban tratamientos contra el VIH, 80.000 personas hayan sido tratadas contra la tuberculosis, siete millones se hayan curado de la malaria y 14 millones de redes para camas se hayan entregado a familias que las necesitan. 
El Fondo Global ha mejorado las perspectivas de cientos de miles de niños en África y Asia, un logro heroico que debe llenar de orgullo a los ciudadanos de los países donantes. 
Espero que otros actores con los medios para financiar su trabajo inviertan así de sabiamente. 

El tema de la inmigración en Reino Unido como distracción 
LONDRES – ¿Odian los votantes británicos a los extranjeros, o solo a los aprovechados? 
Esa es la pregunta que planteó el primer ministro británico, David Cameron, en su tan esperado discurso sobre la inmigración a otros países miembros de la Unión Europea, pronunciado el mes pasado en las oficinas generales del fabricante de equipo pesado para la construcción, JCB. 
La apuesta de Cameron es que a los votantes no les importa si los polacos o lituanos operan las máquinas JCB en obras de construcción por todo Reino Unido. 
Lo que afecta a los británicos son los inmigrantes que llegan a Reino Unido a aprovecharse de las ayudas sociales. 
El discurso fue la respuesta de Cameron a las recientes salidas de dos parlamentarios del Partido Conservador para irse al Partido Independencia del Reino Unido (UKIP) que tiene una agenda anti Unión Europea y anti inmigración. Cameron teme que el UKIP quite votos al Partido Conservador en las elecciones generales de mayo próximo. 
Sin embargo, por inteligente que haya sido su discurso, es improbable que logre derrotar al UKIP –y centra el debate británico sobre su membresía en la UE en el tema equivocado. 
Sin duda, el discurso de Cameron fue una apuesta propia más de un estadista que lo que muchos habían esperado –incluso dentro de su propio gobierno. 
Algunas de sus observaciones en semanas recientes habían sugerido que podría negar categóricamente el libre movimiento de ciudadanos de la Unión Europea –uno de los principios fundamentales– y desafiar a otros gobiernos europeos a oponerse a su decisión. 
En cambio, Cameron hizo hincapié en el objetivo constante de Reino Unido de abrirse al mundo, pero restringir al mismo tiempo los derechos a las ayudas sociales de los migrantes de la UE. 
Propuso en específico exigir a los migrantes de la UE trabajar cuatro años en Reino Unido antes de ser candidatos a los subsidios sociales máximos que reciben los trabajadores británicos con salarios bajos, y acabar con las ayudas para los hijos de migrantes cuando dichos menores viven en su país de origen. 
Aunque esas medidas pueden ser objeto de reclamaciones ante el Tribunal Europeo de Justicia por discriminación, de cualquier modo es poco probable que surjan los dos escenarios antes de las siguientes elecciones. 
El riesgo político para los conservadores es que están juzgando mal el sentir del público. 
Tal vez los votantes están incómodos con los extranjeros y con los aprovechados por igual. 
Si este es el caso, reducir las ayudas sociales a los inmigrantes será inadecuado. 
Esto no quiere decir que Cameron debe incluir también a los extranjeros en sus medidas. 
Al contrario, debe cambiar el debate para asegurar a los votantes que el futuro económico será prometedor. 
En el contexto actual, los británicos, al igual que sus contrapartes en otros lugares de Europa, sienten que pagan mucho de impuestos para el tipo de servicios públicos irregulares que obtienen, pues a menudo dichos servicios se recortan, y están inconformes debido a la caída de sus ingresos en los últimos cinco años. 
En consecuencia, muchos ven mal a los receptores de programas sociales y temen la competencia en cuanto a los empleos –sentimiento que alimenta ahora el auge de partidos populistas, anti-EU y anti-inmigrantes en Europa. 
La diferencia fundamental en Reino Unido es que el UKIP está ganando apoyo entre los votantes pese al rápido crecimiento económico (más de 3% anual, la tasa más alta en la UE). 
De aquí a mayo, Cameron puede persuadir a los votantes de que la economía británica continuará con un sólido desempeño, que por ende generará un aumento en los ingresos. reales. 
También sería de interés nacional cambiar el tema. 
Al insistir en la inmigración, Cameron corre el riesgo de vincularlo prioritariamente a la pregunta de si Gran Bretaña debería seguir en la UE. 
Él es, después de todo, el político que prometió realizar un referendo en 2017, si sigue siendo primer ministro, para saber si se va o se queda, después de un periodo descrito variadamente como una “renegociación” de la membresía de Reino Unido y una “reforma” de la estructura de la UE. 
Ahora Cameron lo hace ver como si la inmigración fuera la prueba crucial de dicho esfuerzo. 
Ese es un gran problema. 
Para empezar, ya no hay mucho que los otros gobiernos de la UE puedan negociar en cuanto al libre movimiento de personas, que está consagrado en el documento fundador de la integración Europea, el Tratado de Roma de 1957. 
En cualquier caso, Gran Bretaña recibe más migrantes de países fuera de la UE que de los países miembros de la UE. 
Asimismo, es más probable que los migrantes de Polonia, Italia y Francia regresen a su país que los migrantes de Somalia, Siria o la India. 
Si el público británico realmente se opone a la inmigración, es factible que se refieran a la inmigración no europea, y no a la llegada de digamos, estudiantes universitarios italianos. 
De hecho, hay un asunto mucho más importante que debe ser el foco principal del debate británico de la UE: el futuro estatus de Reino Unido en la UE como Estado no miembro de la eurozona. 
Este es el tema en el que Cameron y el ministro de Hacienda, George Osborne, estaban centrándose hasta que UKIP surgió en las encuestas de opinión. 
Es tiempo de renovar ese enfoque. 
El gobierno de Cameron debe reconocer que solo existe una razón de peso para plantearse si el Reino Unido estaría mejor fuera de la UE: el riesgo de que seguir fuera de la eurozona ponga a Gran Bretaña en una seria desventaja en la toma de decisiones de la UE, incluso en cuanto a las normas que rigen el mercado único. 
Suena un poco técnico, y lo es. 
Sin embargo, determinar la relación entre Estados miembros de la UE al interior y fuera de la eurozona se puede hacer prácticamente en poco tiempo sin realizar nuevos tratados; de hecho se ha avanzado mucho en este frente. 
Cameron y Osborne entonces podrían subrayar que ellos han buscado para el público británico lo mejor de dos mundos: un crecimiento económico mucho más acelerado que el crecimiento estancado de la eurozona, pero con todas las ventajas de la membresía de la UE, incluido el acceso al mercado único y una mayor influencia global. 
Esa narrativa sería mucho más poderosa que unos pequeños rasguños a los derechos de los inmigrantes a las ayudas sociales. 

Problemas en medio del desarrollo en el África emergente 
NUEVA YORK – África está cambiando radicalmente, tanto como las actitudes de los extranjeros hacia ella: finalmente, Estados Unidos parece haberse decidido a igualar el nivel de interés de China, Europa e India por el continente. 
La reciente cumbre del Presidente Barack Obama con 40 jefes de estado y 200 líderes de los negocios estadounidenses y africanos parece indicar un estado de ánimo nuevo y más confiado. 
Resulta estimulante, pero mientras haya partes del África subsahariana que sigan sumidas en conflictos violentos, pobreza y corrupción, no se aprovechará todo el potencial económico del continente. 
Las oportunidades comerciales y de crecimiento económico de África son atractivas e interesantes. 
La clase media de la región, compuesta por unos 300 millones de personas, está creciendo en más de un 5% al año. 
El consumo per cápita se acerca a los niveles de China y la India. 
África puede lograr el impulso de base amplia al desarrollo que tanto necesita si la inversión extranjera llega a sectores clave, como la educación, la sanidad y la infraestructura. 
Pero la inversión y el crecimiento (“el ascenso de África”) son solamente una parte de la historia: gran parte del continente también sufre conflictos y crisis, en especial las decenas de millones de seres humanos que habitan en una franja de países desde Mali a Somalia. 
Incluso antes del brote de ébola en Liberia y Sierra Leona, Sudán del Sur, la República Centroafricana y Mali corrían el riesgo de sumarse a una larga lista de estados frágiles o fallidos del que ya forman parte Somalia y la República Democrática del Congo. 
Demasiado a menudo los conflictos étnicos, religiosos, económicos y de otros tipos dificultan los objetivos de alcanzar una gobernanza eficaz y proporcionar niveles básicos de servicios. 
Estos países reciben la atención del mundo, y brevemente, solamente cuando ocurre una masacre o una crisis de refugiados. 
Y una vez la atención pasa a otro tema, los problemas siguen allí y las condiciones de vida empeoran. 
En Sudán del Sur, el país de más reciente creación del planeta, la unidad política se mantuvo más allá de las líneas étnicas durante la lucha por la independencia, pero estalló este año: cerca de 1,5 millones de personas han perdido sus hogares y 400.000 han escapado a los países vecinos. 
Nadie está seguro en esta situación de terror generalizado. 
En abril, dos miembros de mi propia organización murieron dentro de un centro de las Naciones Unidas para refugiados y a principios de agosto fueron ejecutados siete cooperantes locales. 
En la República Centroafricana, los ataques a los cristianos por parte de combatientes musulmanes que antes habían pertenecido al grupo Seleka se han visto ensombrecidos por los ataques de las milicias cristianas y animistas anti-balaka contra otros musulmanes que huían. 
Se estima que la población musulmana de este país ha descendido del 15% al 5%. 
Como ya es habitual, las mayores víctimas son las mujeres y los niños. 
Sólo en los últimos tres meses, los centros del Comité Internacional de Rescate en Bangui, la capital, han visto una fuerte alza del número de mujeres que huyen de la violencia y las agresiones. 
Se necesita ayuda con urgencia, pero esta tarda en llegar. 
Solo se ha logrado reunir el 39% de los $565 que la ONU ha pedido recaudar para la República Centroafricana y la mitad del objetivo de su llamado de fondos para Sudán del Sur, que se enfrenta a la hambruna tras los combates que impidieron a los agricultores cultivar sus cosechas. 
Se está evidenciando la fatiga de los donantes ante la multitud de crisis globales a las que hoy se enfrentan los gobiernos y funcionarios. 
Sin duda, es necesario realizar acciones humanitarias para enfrentar las crisis en lo inmediato, pero es igual de importante reconocer que, así como las crisis políticas suelen producir crisis humanitarias, éstas a su vez pueden provocar inestabilidad política: los éxodos masivos de países vecinos asolados por crisis pueden desestabilizar regiones enteras. 
De hecho, raramente las guerras civiles se quedan en los países donde comienzan. 
Los problemas de refugiados tienen raíces profundas. 
Por ejemplo, la mitad de las personas que en el mundo sufren de pobreza viven en estados frágiles y en conflicto (20% más que hace una década) y el 75% de los refugiados viven entre habitantes locales en áreas urbanas. 
Existe un estrecho nexo entre crisis y subdesarrollo. 
Cada vez sabemos mejor los tipos de medidas humanitarias que funcionan bien. 
Las iniciativas de base comunitaria que crean confianza son mejores que los proyectos que se manejan de manera externa o centralizada. 
Algunas las maneras más efectivas para lograr la recuperación son empoderar a las mujeres para que se protejan de la violencia o enseñar a los niños refugiados a manejar su trauma. 
También sabemos que no puede haber desarrollo sin seguridad. 
En la actualidad hay más de 100.000 fuerzas de paz de la ONU y la Unión Africana en los estados africanos que sufren conflictos. 
Se necesitan más, especialmente en la República Centroafricana y Sudán del Sur. 
La inversión económica en África es importante y merece que se le dedique una planificación detallada y de largo plazo. 
El gobierno de Obama tiene razón al promover oportunidades comerciales en el continente, pero eso por sí solo no dará respuesta a las causas de los violentos conflictos que afectan a millones de personas. 
La ayuda humanitaria debe ir a la par de la buena gobernanza y el desarrollo económico como pilares del pleno desarrollo del potencial de África. 

El embate de los necios 
CONCORD, MASSACHUSETTS – Imagínese que un grupo de partidarios de una causa intentara avisar a la gente de lo que ellos perciben como un peligro, pero que ha sido refutado como tal por las evidencias científicas y, al propagar esos temores, generan conductas que ponen en riesgo al público en general, incluido usted. 
¿Qué haría? 
¿Qué debería hacer el gobierno? 
El gobierno australiano ha dado respuesta a este asunto de modo radical: ha revocado la exención de impuestos a un grupo que busca evitar la vacunación humana, sobre la base de que la desinformación que propaga representa una amenaza para la salud pública, especialmente la infantil. 
Además ha exigido al grupo que cambie de nombre, de “Red Australiana de Vacunación” a “Red Australiana de Escépticos de la Vacunación”, a fin de dejar en claro su perspectiva. 
“Nos vamos a seguir cerciorando de que se presenten como grupo anti-vacunación”, señaló el Ministro de Comercio Justo de Nueva Gales del Sur, Stuart Ayres. 
“Queremos estar seguros de que nunca más difundan información que se preste a confusión”. 
No hay duda de que es terreno peligroso. 
Si bien la evidencia demuestra que las vacunas no causan los daños que sus detractores tercamente señalan, resulta preocupante que un gobierno restrinja la libertad de expresión. 
Ninguna sociedad libre debe hacer recaer en su gobierno la decisión de lo que puedan o no decir los grupos de opinión. 
Sin embargo, en este caso la medida de las autoridades australianas fue por completo adecuada y, en lo esencial, un servicio público: proteger la seguridad y la salud de la población basándose en evidencias médicas sólidas y consistentes. 
La evidencia refuta de manera concluyente las afirmaciones de los activistas anti-vacunas de que la vacunación infantil provoca autismo y otros daños al desarrollo neuronal. 
Sin embargo, un pequeño e insistente grupo de alarmistas que actúa en beneficio propio sigue difundiendo el temor a través de afirmaciones y mentiras que señalan que las vacunas hacen más daño que bien. 
Una de las consecuencias es que las tasas de vacunación están bajando en algunas comunidades, especialmente aquellas en las que viven muchos libertarios anti-gobierno o ambientalistas que promueven el retorno a la naturaleza. 
Como resultado, en algunas áreas los niveles de “inmunización colectiva” para enfermedades como el sarampión y tos ferina han bajado del umbral necesario para evitar su dispersión a la población general. 
Cada vez caen enfermos más adultos en quienes la vacuna ha ido perdiendo fuerza o no es completamente eficaz, así como niños demasiado jóvenes como para haberla recibido: algunos han enfermado o incluso muerto por tos o asfixia. 
A la vista de esto, la decisión del gobierno australiano está claramente justificada. 
Después de todo, parte del poder que delegamos a un gobierno es el de protegernos de amenazas que no podemos enfrentar individualmente. 
Cuando la evidencia es tan clara como en el caso de las vacunas, el gobierno tiene la autoridad y, de hecho, la obligación de emprender medidas en nombre de la seguridad pública. 
Pero el de las vacunas es solo un ejemplo de cómo a veces los partidarios de un punto de vista ponen en riesgo al resto de la sociedad al rechazar las evidencias científicas. 
La negación ideologizada del calentamiento global producido por el hombre está impidiendo iniciativas para reducir los niveles de emisiones que afectan el clima o prepararnos para las consecuencias cada vez más obvias (y peligrosas) de esta inmensa amenaza. 
La oposición absolutista a cualquier norma que regule la propiedad de armas de fuego, en particular en Estados Unidos, está dificultando los intentos por impedir que quienes representen un riesgo para la sociedad tengan acceso a armas mortales. 
Otro ejemplo es la resistencia a la biotecnología, especialmente a los alimentos modificados genéticamente. 
Algunas de sus aplicaciones podrían aportar enormes beneficios netos a la salud humana, pero la sociedad no los está disfrutando (y hay gente que sufre y muere como resultado) porque quienes se le oponen las rechazan por completo, debido a una aversión fundamentalista a las multinacionales, la agricultura comercial o las tecnologías modernas en general. 
Considérese el “arroz dorado”, un híbrido modificado genéticamente que contiene el gen de las zanahorias que produce vitamina A. Un estudio reciente determinó que solo en India, si hubiera sido aprobado en 2002 (cuando estaba técnicamente listo) podría haber salvado 1,4 millones de años de vida ajustados por discapacidad de quienes sufrieron ceguera o muerte debido a la falta de vitamina A. 
Es tiempo de rechazar a los fundamentalistas cuando sus posturas niegan evidencias científicas claras y nos ponen a usted y a mí en peligro. 
Los científicos deben alzar la voz, como lo hicieron hace poco en Inglaterra, cuando los investigadores que estudiaban una nueva cadena genética del trigo retaron a quienes se oponen a la manipulación genética a participar en un debate público. 
Estos declinaron hacerlo y, en lugar de ello, prosiguieron con sus planes de atacar los ensayos de campo, lo que acabó por hacer que disminuyera su apoyo popular. 
Usted, yo y nuestros conciudadanos debemos reaccionar, escogiendo a qué grupos unirnos o apoyar con dinero. 
Tenemos que reaccionar en las audiencias públicas y dando nuestros testimonios para las leyes pendientes, y no permitir que las voces más apasionadas acobarden a nuestros políticos y legisladores, obligándolos a tomar opciones que buscan aplacar a la minoría que hace más ruido pero acaban por perjudicar a la mayoría de los ciudadanos. 
Y, cuando la evidencia sea clara y el riesgo inminente, los gobiernos deben tomar medidas como las que hemos visto en Australia. 
Los sentimientos y los valores siempre deben tener voz en una democracia. Necesitamos la pasión de los partidarios fervientes de todas las posiciones para impulsar la sociedad. 
Pero cuando se niegan a aceptar los hechos, poniéndonos a todos en riesgo, es perfectamente justo que usted, yo y nuestros gobiernos digamos “Basta ya”, en nombre de la seguridad y salud públicas. 

Depresión post-Davos 
DAVOS – He asistido a la conferencia anual del Foro Económico Mundial en Davos, Suiza -donde la llamada elite global se congrega para discutir los problemas del mundo- desde 1995. Nunca salí tan desanimado como este año. 
El mundo está plagado de problemas prácticamente insolubles. 
La desigualdad está en aumento, especialmente en las economías avanzadas. 
La revolución digital, a pesar de su potencial, también conlleva serios riesgos para la privacidad, la seguridad, los empleos y la democracia -desafíos que están agravados por el creciente poder monopólico de unos pocos gigantes de datos norteamericanos y chinos, entre ellos Facebook y Google-. 
El cambio climático representa una amenaza existencial para toda la economía global tal como la conocemos. 
Sin embargo, quizá más desalentadoras que esos problemas sean las respuestas. 
Sin duda, aquí en Davos, los CEO de todo el mundo empiezan la mayoría de sus discursos afirmando la importancia de los valores. 
Sus actividades, sostienen, están destinadas no sólo a maximizar las ganancias para los accionistas, sino también a crear un futuro mejor para sus empleados, las comunidades en las que trabajan y el mundo en general. 
Pueden inclusive hablar de la boca para afuera de los riesgos que plantean el cambio climático y la desigualdad. 
Pero, al final de sus discursos este año, cualquier ilusión que pudiera quedar sobre los valores que motivan a los CEO de Davos se hizo añicos. 
El riesgo que más parecía preocupar a estos CEO es la reacción populista contra el tipo de globalización que ellos han moldeado -y de la que se han beneficiado enormemente. 
No sorprende que estas elites económicas apenas entiendan hasta qué punto este sistema le ha fallado a grandes segmentos de la población en Europa y Estados Unidos, haciendo que los ingresos reales de la mayoría de los hogares quedaran estancados o que el porcentaje de ingresos de la fuerza laboral disminuyera sustancialmente. 
En Estados Unidos, la expectativa de vida ha caído por segundo año consecutivo; entre aquellos que sólo tienen un nivel de educación secundaria, la caída viene produciéndose desde hace mucho más tiempo. 
Ni uno solo de los CEO de Estados Unidos cuyos discursos escuché (o me comentaron) mencionó la intolerancia, la misoginia o el racismo del presidente estadounidense, Donald Trump, que estaba presente en el evento. 
Ni uno mencionó la cadena incesante de comentarios ignorantes, mentiras descaradas y acciones impetuosas que han erosionado la posición del presidente norteamericano -y, por lo tanto, de Estados Unidos- en el mundo. 
Ninguno mencionó el abandono de los sistemas para establecer la verdad, o de la verdad misma. 
Por cierto, ninguno de los titanes corporativos de Estados Unidos mencionó las reducciones por parte de la administración del financiamiento para la ciencia, tan importante para fortalecer la ventaja comparativa de la economía de Estados Unidos y respaldar las mejoras en la calidad de vida de los norteamericanos. 
Ninguno mencionó, tampoco, el rechazo de parte de la administración Trump de las instituciones internacionales, o los ataques a los medios y al poder judicial del país -lo que representa un ataque al sistema de control y equilibrio de poderes que apuntala la democracia estadounidense. 
No, los CEO en Davos se relamían con la legislación impositiva que Trump y los republicanos en el Congreso impulsaron recientemente, que les reportará cientos de miles de millones de dólares a las grandes empresas y a la gente rica a la que pertenecen y que las administra -gente como el propio Trump-. 
No les preocupa en lo más mínimo el hecho de que la misma legislación, cuando haya sido implementada en su totalidad, se traduzca en un incremento de los impuestos para la mayor parte de la clase media -un grupo cuyas fortunas han venido cayendo los últimos 30 años. 
Aún en su mundo estrechamente materialista, donde el crecimiento importa más que cualquier cosa, la legislación impositiva de Trump no debería ser motivo de celebración. 
Después de todo, reduce los impuestos a la especulación inmobiliaria -una actividad que no ha generado una prosperidad sostenida en ninguna parte, pero que ha contribuido a una creciente desigualdad en todas partes. 
La legislación también impone un impuesto a las universidades como Harvard y Princeton -fuentes de numerosas ideas e innovaciones importantes- y se traducirá en un menor gasto público a nivel local en partes del país que han prosperado, precisamente porque han hecho inversiones públicas en educación e infraestructura. 
La administración Trump claramente pretende ignorar el hecho evidente de que, en el siglo XXI, el éxito en verdad exige más inversión en educación. 
Para los CEO de Davos, parece que los recortes impositivos para los ricos y sus empresas, junto con la desregulación, son la respuesta a todos los problemas del país. 
La economía del derrame, dicen, garantizará que, en definitiva, toda la población se beneficie económicamente. 
Y los buenos corazones de los CEO aparentemente es todo lo que se necesita para garantizar que el medio ambiente esté protegido, inclusive sin regulaciones relevantes. 
Sin embargo, las lecciones de la historia son claras. 
La economía del derrame no funciona. Y una de las razones fundamentales por las cuales nuestro medio ambiente está en una situación tan precaria es porque las propias empresas no han estado a la altura de sus responsabilidades sociales. 
Sin regulaciones efectivas y un precio real que pagar por contaminar, no existe ninguna razón de ningún tipo para creer que se comportarán de otra manera que como lo han hecho en el pasado. 
Los CEO de Davos estaban eufóricos por la vuelta al crecimiento, por sus crecientes ganancias y compensaciones. 
Los economistas les recordaron que este crecimiento no es sostenible, y que nunca ha sido inclusivo. Pero estos argumentos tienen poco impacto en un mundo donde reina el materialismo. 
De modo que olvídense de las perogrulladas sobre los valores que los CEO recitan en los párrafos de apertura de sus discursos. 
Pueden no tener la franqueza del personaje de Michael Douglas en la película Wall Street de 1987, pero el mensaje no ha cambiado: "La codicia es buena". 
Lo que me deprime es que, aunque el mensaje es evidentemente falso, tantos en el poder crean que es verdad. 

El loro muerto de las conversaciones sobre comercio 
NUEVA YORK – La Ronda de Doha de Negociaciones Comerciales Multilaterales (NCM) es la primera negociación que tiene lugar bajo los auspicios de la Organización Mundial de Comercio (OMC), fundada en 1995. 
Las ocho rondas previas de conversaciones comerciales globales fueron llevadas a cabo bajo el Acuerdo General sobre Aranceles y Comercio (GATT, por su sigla en inglés), tras su creación en 1947. 
La NCM anterior, la Ronda de Uruguay, demoró casi ocho años en completarse, lo que llevó a algunos a bromear con que el GATT era un Acuerdo General para Hablar y Hablar. 
Pero las bromas sobre la Ronda de Doha, que ya va por su décimo año, son mucho peores –comparables al clásico sketch de los Monty Python en el que un cliente sostiene un loro muerto en una jaula mientras el vendedor insiste en que el loro sólo está “descansando”. 
Cuando el loro se cae de la percha en la jaula, el cliente insiste en que ahora es evidente que el loro está muerto. El vendedor, sin embargo, insiste en que el pájaro sólo está “aturdido” por la caída. 
Cada vez con más frecuencia, los líderes políticos como el primer ministro británico, David Cameron, la canciller alemana, Angela Merkel, y el presidente indonesio, Susilo Bambang Yudhoyono, que hablaron elocuentemente a favor de la Ronda en el Foro Económico Mundial de Davos este año, hacen hincapié en que el fracaso de la Ronda de Doha le costaría al mundo réditos significativos en prosperidad, frenaría el progreso de los pobres en los países en desarrollo y reduciría los ingresos reales de los trabajadores en los países desarrollados. 
Un fracaso de Doha también le asestaría un golpe letal a la credibilidad y futuro de la OMC, que ha sido un ejemplo casi único de multilateralismo efectivo y democrático. 
Tal como el economista Lester Thurow declarara estupendamente en Davos en 1988 que el “GATT está muerto”, el estribillo actual es que la OMC es el loro de Monty Python. 
Dado lo que está en juego para la economía global, debe salvarse la Ronda de Doha. 
El Grupo de Comercio de Alto Nivel, copresidido por quien escribe y Peter Sutherland, sostuvo en Davos que la mejor manera de lograrlo era a través de una apuesta arriesgada de anunciar una fecha –como por ejemplo fines de 2011- para la cual las negociaciones se declaran culminadas o se derriba al loro de su percha. 
Pero el próximo interrogante es el siguiente: ¿cómo hacen los líderes pro-comercio y pro-Doha como Cameron y Merkel para convencer a los rezagados? 
Mientras que muchos actores, entre ellos Brasil, China y la Unión Europea, tienen que hacer concesiones marginales para cerrar la Ronda de Doha, el foco tendrá que estar puesto en los principales pesimistas. 
Las conversaciones se interrumpieron a mediados de 2008, debido a la negativa por parte de Estados Unidos a reducir los subsidios agrícolas y a la renuencia por parte de la India a pedirles a los agricultores de quienes depende para subsistir que compitieran con los agricultores subsidiados de Estados Unidos. 
Pero el principal problema desde entonces provino de Estados Unidos. 
El presidente Barack Obama supuestamente es partidario de la apertura en materia de comercio. 
No puede haber pasado una década enseñando en la Universidad de Chicago sin estar persuadido de que el comercio es beneficial. 
Incluso durante su campaña para la candidatura del Partido Demócrata, cuando su principal rival, Hillary Clinton, presionaba para suspender las negociaciones comerciales y había abrazado la narrativa proteccionista, Obama mantuvo la calma y, en cambio, prometió reabrir el NAFTA –una táctica que no representaría nada, tal como sucedió. 
Pero los demócratas en el Congreso que ganaron en 2008 estaban financiados por los sindicatos, que son recelosos del comercio, principalmente con los países en desarrollo. 
Ellos han restringido el deseo de Obama de sellar acuerdos comerciales. 
La pérdida de respaldo que sufrió Obama de parte del ala izquierda de su partido, que se distanció como consecuencia de sus acuerdos sobre Guantánamo, Irak, Afganistán y hasta la reforma de la atención médica, también incidió. 
Son pocos los funcionarios dispuestos a pelear por el comercio, habiendo reconciliado su supuesta preocupación por los pobres con una voluntad deplorable para negarles a los países en desarrollo acceso a Estados Unidos y otros mercados ricos que pueden ayudarlos a salir de la pobreza. 
De hecho, ahora sostienen, curiosamente, que el comercio, en verdad, perjudica a los pobres en los países pobres. 
Las elecciones del pasado mes de noviembre cambiaron para mejor la política de comercio, ya que ahora el Partido Republicano cuenta con la mayoría en la Cámara de Representantes de Estados Unidos. 
Las negociaciones comerciales supuestamente volvieron a ser aceptables. 
Obama ya ofreció una concesión preferentesobre un acuerdo de libre comercio con Corea del Sur. 
Con este acuerdo de libre comercio prácticamente en la bolsa, los republicanos ahora quieren ver acuerdos de libre comercio con Colombia y Panamá en la misma bolsa. 
Lamentablemente, ni ellos ni el presidente pidieron poner a Doha en esa bolsa. 
Por fin, ésta es seguramente la oportunidad para que los estadistas pro-Doha en todo el mundo presionen tanto a Obama como a los líderes republicanos para hacerlo. 
Negar esta ventada de oportunidad sería trágico. 

La deuda y el declive de Estados 
MILÁN – Los italianos y otros europeos tienen serios problemas para enfrentar sus propias deudas nacionales, pública y privada, por lo que puede parecer presuntuoso que uno de ellos hable del grave y creciente problema de la deuda de los Estados Unidos. 
No obstante, en la actualidad las realidades fiscales a ambos lados del Atlántico son muy similares, y sólo la persistente confianza en la promesa de EE.UU. mantiene viva la expectativa de muchos europeos de que algún gran golpe de efecto solucione la nefasta situación de endeudamiento. 
Por supuesto, muchos estadounidenses reconocen la escala de la deuda de su país. 
El Almirante Mike Mullen, Presidente del Alto Mando Conjunto y, por ende, el militar estadounidense de más alto rango, declaró recientemente: "el mayor peligro para la seguridad de los Estados Unidos radica en la deuda nacional". 
Cuatro de diez estadounidenses están de acuerdo con él, mientras menos de tres de cada diez piensan que el terrorismo o Irán son más peligrosos. 
El estatus de Gran Potencia de Estados Unidos siempre ha estado vinculado a su nivel de deuda. 
De hecho, fue la ausencia de deuda lo que marcó su surgimiento como potencia mundial entre 1914 y 1917. 
Estados Unidos pasó de deber 3 mil millones de dólares (principalmente a Gran Bretaña) a ser un acreedor neto por cerca de la misma cantidad, gracias a los 6 mil millones de dólares en créditos de guerra otorgados a los aliados occidentales. 
Los 3 mil millones de dólares en créditos para la reconstrucción europea de posguerra cimentaron el estatus de EE.UU. como principal nación acreedora del mundo, con su superávit de cerca del 8% del PGB de la época. 
Este cambio significó que Estados Unidos reemplazaba a Gran Bretaña como centro del sistema monetario y financiero del mundo. 
Anteriormente, gracias al patrón oro y la estabilidad política británica, la City de Londres había sido la fuente clave de capital y garantías financieras por más de un siglo. 
La nueva era comenzó repentinamente en enero de 1915 cuando, tras algunos meses de gran incertidumbre, comenzó a transportarse oro a Nueva York en grandes cantidades. 
Unos cuantos meses antes, el financista de Boston Henry Lee Higginson había esbozado en una carta al Presidente Woodrow Wilson la que debería ser la nueva estrategia de Estados Unidos: "Esta es nuestra oportunidad de tomar el primer lugar", escribió. 
La casa financiera estadounidense tenía que ponerse en orden, pagar todas las deudas y, como Londres había hecho por largo tiempo, había que mantener la confianza, lo que significaba garantizar la convertibilidad del dólar en oro. 
Sola entre las grandes naciones del mundo, Estados Unidos se las arregló para garantizar la convertibilidad del dólar a lo largo de las Gran Guerra. 
Con la paz, el dólar y Wall Street se convirtieron en la fuerza predominante del panorama financiero mundial. 
Las reglas del mercado financiero creadas por el Nuevo Trato del Presidente Franklin Delano Roosevelt permitieron que el dólar reemplazara a la libra británica como centro del sistema internacional. 
El papel de Estados Unidos como banquero del mundo no tuvo contendores por los siguientes 40 años, hasta que el Presidente Richard Nixon desvinculó el dólar del oro. 
Sin embargo, incluso sin el patrón oro, el poder económico de Estados Unidos, junto con el reciclaje de petrodólares, mantuvo la primacía del dólar. 
De hecho, EE.UU. siguió siendo la principal nación acreedora hasta 1986-1987, cuando nuevamente pasó a ser deudora. 
En las dos décadas siguientes, su deuda ha sido por lo general de 3 billones de dólares, aumentando o disminuyendo con el tipo de cambio del dólar. 
A partir de los 90 Estados Unidos comenzó a importar más y más capital, particularmente desde Asia. 
En la década de 2000, China se convirtió en la principal fuente de financiamiento de deuda y los estadounidenses estaban más que contentos con ello, ya que permitía a la Reserva Federal mantener bajos los tipos de interés. 
Hubo algunos que previeron el peligro. 
El economista sueco Axel Leijonhufvud previó la inflación de los precios de los bienes (en particular las viviendas) y un empeoramiento de la calidad del crédito. 
La innovación financiera pronto hizo realidad esa predicción. 
Baste recordar que en 2008 había apenas 12 compañías públicas en el mundo con calificaciones de crédito AAA, pero más de 60.000 productos financieros estructurados -principalmente estadounidenses- con triple A. Estados Unidos, el banquero del mundo había mutado a fondo de cobertura del planeta. 
Con ese cambio se olvidó el imperativo tradicional del banquero de mantener la fidelidad y la confianza, "mantener la fe", como lo expresara Higginson. 
Y es en la deuda pública de Estados Unidos donde van a parar las promesas incumplidas de su sistema financiero, tal como la enorme deuda pública de Italia refleja la prodigalidad que tuvo en el pasado. 
Las cifras para los Estados Unidos son asombrosas. 
La deuda pública incluye no sólo los actuales 13,2 billones de dólares del gobierno federal, sino otros 3 billones que deben los estados, condados y ciudades del país. 
Además, las agencias de financiamiento de viviendas respaldadas por el gobierno estadounidense (Fannie Mae, Freddie Mac y otras), que en la actualidad garantizan más del 90% de todas las hipotecas estadounidenses, adeudan 3,9 billones. 
Como resultado, la deuda pública estadounidense ha llegado a cerca del 140% del PGB. 
El Congreso estadounidense sabe bien lo que significan estas cifras, pero sus miembros han preferido cerrar los ojos. 
De hecho, ya no se requiere que el presidente dé la habitual previsión a cinco años de la situación fiscal del país. Ahora se considera suficiente una perspectiva de un año. 
¿Dónde deja esto a la economía mundial? 
No hay ninguna nueva Gran Potencia que pueda asumir la responsabilidad de las finanzas globales como la hubo en 1914. 
En ese entonces, Wall Street estaba lista para la tarea. 
Puede que algún día Shanghai y Honk Kong estén listos, pero de poco sirve esa posibilidad en estos momentos. 


Gestión de la deuda en un mundo excesivamente apalancado 
MILÁN – ¿Qué pasó, realmente, con el desapalancamiento de la deuda? 
En los años que transcurrieron desde la crisis financiera mundial del 2008, austeridad y reparación del balance de resultados fueron las palabras usadas como lema en la economía mundial. 
Y, no obstante, hoy más que nunca, la deuda es la que impulsa las preocupaciones relativas a las perspectivas de crecimiento en todo el mundo. 
El Instituto Global McKinsey, en un estudio sobre las tendencias de la deuda después de las crisis, señala que, desde el año 2008, la deuda bruta se ha incrementado en alrededor de $60 millones de millones – dicho de otra forma: alcanza un monto que representa el 75% del PIB mundial. 
La deuda de China, por ejemplo, se ha cuadruplicado desde el año 2007, y su ratio deuda-a-PIB se ha incrementado en alrededor del 282% – este ratio es más alto que el de muchas economías importantes, incluyéndose entre ellas la de Estados Unidos. 
Una economía mundial que aumenta su apalancamiento, y que al mismo tiempo no puede generar suficiente demanda agregada para lograr un crecimiento potencial, se encuentra en un camino con riesgos. 
Sin embargo, para evaluar cuán riesgoso es dicho camino, se deben considerar varios factores. 
En primer lugar, se debe considerar la composición de la deuda a lo largo de todos los sectores (hogares, gobierno, empresas no financieras y el sector financiero). 
Al fin y al cabo, el estrés en estos sectores tiene efectos muy distintos sobre la economía en general. 
En los hechos, las economías con niveles de deuda bruta que sean similares y relativamente altos en relación al PIB muestran grandes diferencias en lo que respecta a la composición de su deuda. 
Una deuda excesiva de los hogares es especialmente riesgosa, porque un shock en el precio de los activos (especialmente en el precio de los bienes raíces) se traduce rápidamente en una reducción del consumo, ya que debilita el crecimiento, el empleo y la inversión. 
La recuperación de un shock de ese tipo es un proceso largo. 
El segundo factor a considerar es el crecimiento nominal – es decir, el crecimiento real más la inflación. 
Hoy en día, el crecimiento real es tenue y puede incluso estar ralentizándose, y, a su vez, la inflación se sitúa por debajo de los objetivos fijados en la mayoría de lugares, e incluso en algunas economías existe un riesgo de deflación. 
Debido a que la deuda es un pasivo para los prestatarios y un activo para los acreedores, estas tendencias tienen efectos divergentes, ya que aumentan el valor para el titular de los activos, y, al mismo tiempo, aumentan las cargas financieras del deudor. 
El problema es que, en un entorno de bajo crecimiento, se elevan considerablemente las probabilidades de que surja algún tipo de moratoria. 
En dicho caso, nadie gana. 
El tercer factor clave para evaluar el riesgo que conlleva una deuda creciente se compone por la política monetaria y las tasas de interés. 
Si bien nadie sabe exactamente como sería un entorno con tasas de interés “normales” en el mundo post-crisis, es razonable suponer que no sería parecido al mundo de hoy; es decir, un mundo en el que muchas economías están manteniendo sus tasas cercanas a cero y algunas, incluso, se desplazan a territorio negativo. 
Los países soberanos que tienen niveles altos y/o en aumento de deuda pueden considerar que dichas tasas pueden ser sostenibles en la actualidad, siempre y cuando se implemente una política monetaria acomodaticia agresiva. 
Desafortunadamente, tal acomodamiento no se puede mantener por siempre, las condiciones de hoy en día se consideran a menudo como cuasi permanentes, creando la ilusión de estabilidad y reduciendo el incentivo para llevar a cabo difíciles reformas que promuevan el crecimiento a futuro. 
El último factor que conforma el riesgo de la deuda, y que podría ser visto como el factor más importante, está vinculado con la inversión. 
Incrementar la deuda para sostener el consumo corriente, ya sea en el sector de los hogares o el sector gubernamental, se considera, de manera correcta, como un elemento insostenible de un patrón de crecimiento. 
En este punto, el caso de China es instructivo. 
En un sentido, es cierto el estribillo que se repite con frecuencia sobre que la deuda de China se encuentra en un camino insostenible. 
Al fin de cuentas, altos niveles de deuda incrementan la vulnerabilidad frente a impactos negativos. 
Pero, en otro sentido, dicho estribillo no capta la idea de lo que ocurre. 
Muchos gobiernos hoy en día están acumulando deuda con el fin de reforzar el consumo público o privado. 
Este abordaje, si es usado en exceso, puede ser equivalente a prestarse demanda futura; en dicho caso, el abordaje es claramente insostenible. 
Sin embargo, si se utiliza como una medida transitoria para ayudar a impulsar la puesta en marcha de una economía o para proporcionar un amortiguador frente a shocks de demanda negativa, tales esfuerzos pueden ser altamente beneficiosos. 
Por otra parte, en una economía que tiene relativamente un alto crecimiento, los ostensibles niveles altos de deuda no se traducen, necesariamente, en un problema, siempre y cuando la deuda se utilice para financiar inversiones que, o produzcan altos rendimientos o, alternativamente, creen activos cuyo valor supere al de la deuda. 
En el caso de la deuda soberana, el retorno sobre la inversión puede ser visto como el incremento en el crecimiento futuro. 
La buena noticia, en el caso de China, es que gran parte del apalancamiento acumulado ha sido utilizado efectivamente para financiar inversiones, mismas que por principio crean activos que aumentarán el crecimiento futuro. 
(Queda aún por verse si los resultados de la reciente decisión del gobierno sobre incrementar el déficit fiscal para estimular la economía sigue este patrón de largo plazo y de mejora del crecimiento). 
La mala noticia, en el caso de China, es que prestar de manera direccionada y relajar los estándares para el otorgamiento de créditos, sobre todo después de la crisis, dio lugar a inversiones en activos en el sector inmobiliario y la industria pesada que tienen un valor muy por debajo del costo de la creación de los mismos. 
El retorno sobre dichos activos es negativo. 
El llamado problema de la deuda de China, por lo tanto, no es realmente un problema de la deuda, sino que es un problema de la inversión. 
Para abordar dicho problema, China debe reformar sus sistemas financieros y de inversión, de manera que las inversiones con retornos bajos o negativos sean identificadas y descartadas de manera más fiable. 
Esto significa hacer frente a los errores de valoración del riesgo que sobrevienen a consecuencia del respaldo que brinda el gobierno a los bancos estatales del país (bancos a los que, con seguridad, no se les permitiría fracasar). 
Muchos países desarrollados también están fallando en cuanto a invertir en activos de alto rendimiento, pero esto ocurre por una razón diferente: sus apretados presupuestos y sus crecientes deudas evitan que inviertan mucho. 
A medida que esta situación debilita el crecimiento y reduce la inflación, la velocidad con la que se pueden reducir los ratios de deuda soberana disminuye de manera considerable. 
Con el fin de estimular el crecimiento y el empleo, estas economías deben empezar a prestar más atención al tipo de deuda que acumulan. 
Si la deuda es para la financiación de inversiones que promueven el crecimiento, puede que endeudarse sea una muy buena idea. 
Sin embargo, si la deuda se destina a financiar “operaciones corrientes” y a aumentar la demanda agregada a corto plazo, es muy riesgosa. 
Por supuesto, la situación no está claramente definida. 
El retorno sobre la inversión pública se ve afectado por la presencia o ausencia de reformas complementarias, mismas que pueden variar de un país a otro. 
Y hay un cierto potencial para el abuso, cuando hay gastos que se clasifican erróneamente como inversiones. 
No obstante, en un entorno de tasas de interés a largo plazo que son bajas y demanda agregada deficiente a corto plazo (lo cual significa que hay poco riesgo perjudicar al sector privado), es un error no relajar las restricciones fiscales a la inversión. 
De hecho, el tipo adecuado de inversión pública probablemente estimule una mayor inversión del sector privado. 
La identificación de este tipo de inversiones es el lugar donde debería ubicarse el actual debate sobre la deuda. 

El mal menor para la eurozona 
PARÍS – Se suponía que no iba a pasar así. 
La formación de un nuevo gobierno alemán demoró tanto que, recién después de que la elección general italiana el 4 de marzo resultara en un terremoto político, Francia y Alemania empezaron a trabajar en la reforma de la eurozona. 
La canciller alemana, Angela Merkel, y el presidente francés, Emmanuel Macron, ahora han resuelto allanar sus diferencias y ofrecer en julio un plan de ruta conjunto para una reforma. 
Pero no pueden ignorar los cambios generados por la victoria arrolladora de los partidos anti-sistema de Italia. 
Hasta entonces, el populismo parecía contenido. 
Ahora forma parte de la corriente principal. 
Para quienes tengan que delinear el plan franco-alemán, el mensaje de Italia es que el marco político que ha dominado Europa desde mediados de los años 1980 ya no cuenta con un amplio respaldo. 
Durante tres décadas, el consenso sobre la necesidad de reformas de mercado y finanzas públicas sólidas ha sido lo suficientemente fuerte como para superar la oposición en países pequeños (Grecia) y sobrevivir a la dilación en países grandes (Francia). 
Sin embargo, en los próximos años, el campo de juego de la eurozona puede convertirse verdaderamente en un campo de batalla. 
La primera víctima seguramente sea el Pacto de Estabilidad y Crecimiento de la UE, con su plétora de reglas fiscales, procedimientos de control y eventuales sanciones por déficits excesivos. 
El Vade Mecum de 224 páginas sobre la implementación de la disciplina fiscal en la UE es absolutamente complejo, hasta tal punto que ningún ministro de Finanzas, y mucho menos un parlamentario, entiende plenamente a qué debe atenerse su país. 
Para los populistas, sin embargo, las reglas indescifrables redactadas en Bruselas son un blanco político simple y directo. 
En "Baron Noir", una popular serie de televisión francesa, un presidente involucrado en un escándalo financiero casi escapa de la humillación pública montando una coalición contra las multas por déficits de la UE. 
En un momento en que el populismo crece en casi todas partes en Europa, la realidad pronto puede superar a la ficción. 
Para los países grandes, la amenaza de sanciones siempre ha sido un tigre de papel. 
La diferencia ahora es que se le puede pedir a la UE que revele sus verdaderas intenciones. 
A falta de sanciones, ¿qué garantizará que los participantes en la eurozona se comporten? 
Esto es lo que preocupa a Alemania, y con razón. 
Más allá de las reservas que se puedan tener sobre la obsesión fiscal de Alemania, hacen falta reglas del juego para lidiar con la acumulación insostenible de deuda pública en una unión monetaria. 
No se puede depender de la ambigüedad en materia de políticas, en un sistema privado de un centro de poder fuerte. 
Si nadie sabe qué sucederá si un país no se comporta, la expectativa tal vez termine siendo que las deudas se monetizarán -a un costo inflacionario alto. 
En una conferencia reciente en Berlín, los economistas debatieron sobre qué hacer si el euro resulta insostenible. 
Prominentes académicos alemanes expresaron la visión de que, a falta de sanciones creíbles, sólo la amenaza de una salida forzada podría disciplinar a los miembros díscolos de la eurozona. 
En otras palabras, los gobiernos deberían enfrentar una opción clara: o se comportan o se van. 
Técnicamente, esto no sería difícil de implementar. 
Para forzar la salida de un país moroso, el BCE simplemente podría desconectar su sistema bancario de la liquidez del euro. 
Eso estuvo a punto de suceder en 2015, cuando Grecia estaba al borde de la salida, y Wolfgang Schäuble, el ministro de Finanzas de Alemania en ese momento, consideró expulsar a Grecia. 
Hizo falta una larga y dramática noche de conversaciones para que los líderes de la eurozona acordaran no hacerlo. 
Expulsar a un país, sin embargo, tendría consecuencias nefastas. 
La irreversibilidad del euro puede ser un mito -nada es irreversible- pero es un mito útil. 
Si las empresas y los ahorristas empezaran a especular sobre la próxima salida, la confianza en la moneda común pronto se desvanecería. 
La gente trasladaría sus ahorros para protegerlos de un riesgo de redenominación. 
Un euro alemán valdría más que un euro francés, que a su vez valdría más que un euro italiano. 
Es por eso que Mario Draghi, presidente del BCE, dijo en 2012 que haría "lo que fuera necesario" para preservar la integridad del euro. 
Ahora bien, ¿qué pasa si las sanciones no funcionan y la amenaza de una salida es una bomba de racimo que afectaría a todos? 
En un documento reciente en el que trabajé con colegas franceses y alemanes, defendemos la idea de hacer que una reestructuración de la deuda dentro de la eurozona sea una posibilidad creíble. 
No pensamos que una reestructuración de la deuda sea benigna, muchos menos deseable, y no defendemos que sea automática o impulsada por gatillos numéricos. 
Pero, en un sistema sin sanciones, la responsabilidad fiscal se puede implementar sólo si se cumplen dos condiciones. 
Primero, los gobiernos y quienes los financian deben enfrentar las consecuencias de la irresponsabilidad -es decir, en definitiva, la reestructuración de la deuda-. 
Segundo, la subsiguiente disrupción financiera debe ser limitada, de manera que los responsables de las políticas no quieran evitar la reestructuración a cualquier precio. 
Esto, a su vez, exige una cantidad de reformas que detallamos en nuestro documento. 
Esta idea provoca fuertes reservas, no sólo en Italia, donde el establishment político está obsesionado con el endeudamiento sin precedentes del país, sino también en Francia, donde el pago de la deuda es considerado como la línea divisoria entre los países avanzados y los países en desarrollo. 
Los recuerdos de la cumbre de Deauville -un régimen mal concebido para ocuparse de la deuda pública excesiva elaborado por Merkel y el entonces presidente francés Nicolas Sarkozy- siguen vivos. 
La visión francesa es que no debería contemplarse una reestructuración de la deuda, inclusive como un resultado posible. 
Pero los franceses deben enfrentar la nueva realidad. 
Si bien el euro sobrevivió a la disrupción financiera de 2010-2012, ahora se ve confrontado por una disrupción política que, potencialmente, implica un reto mayor. 
Hay que enfrentar esta amenaza. 
A falta de un consenso compartido sobre la inviolabilidad de las reglas, no hay muchas posibilidades. 
Una es un euro sin un anclaje, algo a lo que el norte de Europa no querría seguir perteneciendo por mucho tiempo. 
Otra es un euro con una puerta de salida bien abierta, algo que rápidamente conduciría a otra crisis financiera. 
Y otra es un euro con mecanismos internos, definidos y predecibles, de resolución de deuda. 
Hay que reconocer que la última opción conlleva riesgos, pero efectivamente es más segura que la amenaza de la salida. 
Francia, y Europa, deberían elegir el mal menor. 

¿Cuánta información hace falta para el desarrollo? 
NAIROBI – Los rápidos avances de la tecnología han reducido dramáticamente el costo de la obtención de datos. 
Sensores en el espacio, el cielo, los laboratorios y el terreno, junto con nuevas oportunidades para la colaboración masiva o crowdsourcing y la adopción generalizada de Internet y los teléfonos móviles están poniendo grandes cantidades de información al alcance de quienes antes no tenían acceso a ella. 
Un pequeño granjero en la zona rural de África, por ejemplo, ahora puede acceder a los pronósticos meteorológicos y los precios del mercado con solo tocar una pantalla. 
Esta revolución en los datos ofrece un potencial enorme para mejorar la toma de decisiones en todos los niveles, desde un granjero local hasta las organizaciones mundiales para el desarrollo. 
Pero reunir datos no es suficiente. 
También hay que administrar y evaluar la información (y hacerlo adecuadamente puede resultar mucho más complicado y caro que obtenerla). 
Si no se identifican y analizan previamente las decisiones que se deben mejorar, el riesgo de que gran parte del esfuerzo de obtención de datos se pueda desperdiciar o emplear mal es elevado. 
Esta conclusión misma está basada en un análisis empírico. 
La evidencia es poco convincente, por ejemplo, de que las iniciativas de monitoreo en la agricultura o la gestión ambiental hayan tenido un impacto positivo. 
El análisis cuantitativo de las decisiones en muchos campos —entre ellos el de la política ambiental, las inversiones empresariales y la seguridad informática— ha demostrado que la gente tiende a sobrestimar la cantidad de información necesaria para tomar una buena decisión, o que no entiende correctamente qué tipos de datos son necesarios. 
Además, se pueden cometer graves errores cuando se exploran grandes conjuntos de datos con algoritmos automáticos sin haber examinado antes adecuadamente qué decisión hay que tomar. 
Existen muchos ejemplos de casos en los cuales la minería de datos ha conducido a la conclusión equivocada —entre ellos, diagnósticos médicos o casos legales— porque no se consultó a los expertos en ese campo y se dejó información crítica fuera del análisis. 
La ciencia de las decisiones, que combina la comprensión del comportamiento con los principios universales de la toma coherente de decisiones, limita esos riesgos al vincular los datos empíricos con el conocimiento de los expertos. 
Si debemos aprovechar la revolución de los datos para ponerla al servicio del desarrollo sostenible, las mejores prácticas de este campo se deben incorporar a esos esfuerzos. 
El primer paso consiste en identificar y enmarcar frecuentemente las decisiones que se repiten. 
En el campo del desarrollo esto incluye las decisiones de gran escala, como las prioridades de gasto —y, por lo tanto, las asignaciones presupuestarias— por parte de los gobiernos y las organizaciones internacionales. 
Pero también incluye decisiones a una escala mucho más pequeña: granjeros que se preguntan qué cultivos plantar, qué cantidad de fertilizante aplicar, y cuándo y dónde vender su producción. 
El segundo paso implica construir un modelo cuantitativo de las incertidumbres relacionadas con esas decisiones, incluidos los diversos disparadores, las consecuencias los controles y factores atenuantes, así como los distintos costos, beneficios y riesgos involucrados. Incorporar —en vez de ignorar— los factores con elevados niveles de incertidumbre y difíciles de medir conduce a las mejores decisiones. 
Al servicio del desarrollo sostenible, ese tipo de modelos a menudo implica proyectar qué impacto tendrán las intervenciones sobre el sustento de la gente y el ambiente a lo largo de varias décadas. 
Este proceso es más exitoso cuando participan tanto las partes interesadas como los expertos para identificar las variables relevantes y las relaciones entre ellas. 
Estos participantes deben ser capacitados para poder brindar estimaciones cuantitativas de la incertidumbre que las distintas variables tienen para ellos. 
Por ejemplo, los expertos pueden estimar con un 90 % de confianza, según los datos disponibles y su propia experiencia, que el rendimiento promedio del maíz para los agricultores en una cierta región es de 0,5 a 2 toneladas por hectárea. 
El tercer paso es calcular el valor que puede ofrecer la información adicional, algo que solo es posible si se ha cuantificado la incertidumbre de todas las variables. 
El valor de la información es el importe que un decisor racional estaría dispuesto a pagar por ella. 
Necesitamos entonces saber en qué caso los datos adicionales serán valiosos para mejorar una decisión y cuánto debiéramos gastar en ellos. 
En algunos casos tal vez no sea necesaria ninguna información adicional para tomar una decisión sólida; en otros, los datos adicionales podrían valer millones de dólares. 
Este proceso se repite hasta que la adquisición de datos no ofrezca valor adicional y se llegue a una decisión sólida (una conclusión lógica basada en la información, los valores y las preferencias de los tomadores de decisiones o del organismo decisor). 
Esto brinda perspicacia a los encargados de las decisiones y a las partes interesadas sobre la forma de mejorar las políticas para maximizar los resultados positivos y reducir los riesgos, como la posibilidad de sufrir bajas tasas de adopción o de que la capacidad institucional resulte limitada para la implementación eficaz. 
No alcanza simplemente con suponer que la revolución de los datos será beneficiosa para el desarrollo sostenible. 
Para garantizarlo habrá que reconocer la importancia del análisis riguroso en cada esfuerzo de captación de datos y la formación de una nueva generación de científicos de la decisión para trabajar codo a codo con los responsables de las políticas. 

Hora de tomar decisiones en la eurozona 
ATENAS – Los argumentos de Alemania en contra de introducir los eurobonos, ampliar el fondo de rescate de la eurozona e instituir un sistema integral de gobernanza económica son transparentes y fáciles de entender. 
Pero, ¿son acertados? 
Los alemanes temen que dichas innovaciones puedan conducir a un aumento de los costos de crédito internos y de transferencias fiscales directas e indirectas hacia los países más pobres. 
Además, advierten sobre el riesgo moral que se generaría al liberar a los países sobreendeudados de la presión de poner en orden sus finanzas públicas. 
Tercero, hablan de las dificultades constitucionales y las relacionadas con el Tratado que surgirían si se establecen reglas y procedimientos que simularían una “unión fiscal.” 
Finalmente. La necesidad de avanzar con la unificación europea a fin de legitimar la inevitable violación de la soberanía de los países sobreendeudados, finalmente también podría infringir la de Alemania. 
Por otro lado, la eurozona y Alemania se exponen a serios riesgos al no querer aceptar el creciente consenso de que la unión fiscal es un asunto clave para resolver la crisis de deuda. 
Aferrarse a medidas a medias exacerba la impaciencia de los mercados y provoca cada vez más ataques especulativos enérgicos, no solo en los países periféricos más débiles, sino también en el núcleo de los países con calificación AAA –como Francia, y en última instancia, la misma Alemania- cuyos sectores bancarios tienen grandes cantidades de deuda de los países periféricos. 
En efecto, las delicadas condiciones de la banca se están revelando como la amenaza principal para la recuperación y estabilidad de la eurozona. 
En el caso de incumplimientos soberanos, además, el costo del rescate de los bancos puede rebasar por mucho el costo de emitir eurobonos o instituir un régimen de transferencia razonable. 
Los inversionistas necesitan tener la seguridad de que los costos del servicio de la deuda están bajo control, y que los volúmenes de deuda y los límites de déficit se supervisan estrictamente a fin de minimizar los riesgos de impago y fortalecer la capacidad de los bancos para sentar las bases de un crecimiento sostenido. 
De hecho, el riesgo sistémico emergente relacionado con la sostenibilidad de la eurozona produce un círculo vicioso. El riesgo sistémico plantea dudas acerca de la solvencia de los países muy endeudados, lo que significa que los esfuerzos de estos países para consolidar su posición fiscal y promover reformas no conducen a una mejora de las condiciones financieras, que es esencial para superar la crisis y promover la recuperación. 
Como resultado, la consolidación fiscal se vuelve cada vez más difícil de alcanzar, incitando así nuevos ataques especulativos. 
Además, visto desde una perspectiva más amplia, la turbulencia social y económica en la periferia del sur de Europa representará un riesgo geopolítico. 
Ese riesgo sería agravado por el estallido de una grave crisis de impagos en la eurozona, que puede no ser contenida y, mediante un efecto dominó, como el de Lehman, podría poner en peligro toda la estructura. 
Se pueden debatir infinitamente los dilemas de la eurozona y las ventajas y desventajas de las soluciones propuestas. 
Por ejemplo, se podría argumentar que los eurobonos permitirían a los miembros de la eurozona juntar su fortaleza financiera y, al aumentar del atractivo del euro como moneda de reserva, mantener bajos los costos de crédito a tal punto que los países con clasificación AAA no se vean abrumados. 
También se pueden superar los problemas legales en el corto plazo mediante el diseño de eurobonos que incluyan garantías de crédito, prioridades de reembolso, y el uso de flujos fiscales específicos como aval. 
Mientras tanto, en las propuestas para limitar el riesgo moral se podría fijar un tope a los eurobonos de 60% del PIB –el tope actual de la deuda pública de los Estados miembros de la eurozona. 
Una restricción más sustancial sería un régimen disciplinario más severo para los países despilfarradores como parte de un marco institucional reforzado. 
Cualquiera que sea la forma de abordar los problemas políticos, se debería ponderarlos con la vulnerabilidad de los bancos europeos. 
Actualmente, los bancos alemanes son los que tienen el mayor apalancamiento entre las principales economías avanzadas, mientras que al inicio de la crisis tenían casi una tercera parte de todos los créditos otorgados a los sectores públicos y privados de Grecia, Portugal, Irlanda, España e Italia. 
Mientras no se trate el riesgo sistémico de la eurozona, las quiebras soberanas no son improbables y conducirán a una ampliación de los rescates bancarios que podría conllevar costos inaceptables. 
En ese caso, una crisis bancaria a gran escala provocaría una depresión en la eurozona y, tal vez en el mundo. 
La recapitalización bancaria en Europa es esencial en el corto plazo para contener los costos derivados de posibles quiebras soberanas. 
Sin embargo, no se puede posponer indefinidamente el tratamiento de las fallas más profundas de la eurozona. 
Por supuesto, en medio de tanta incertidumbre es notable que los esfuerzos de consolidación de los países muy endeudados continúen generalmente su curso; sin embargo, la persistente compra de bonos del Banco Central Europeo y su ayuda en la forma de liquidez, solo es un paliativo temporal. 
Es inevitable un impasse, por lo que tratar de ganar tiempo no es una solución. 
En contraste, una combinación de eurobonos, un mecanismo de deuda plenamente desarrollado, poderes ampliados para el BCE a fin de que pueda actuar como entidad crediticia de último recurso y una sólida gobernanza económica podría funcionar. 
En el largo plazo, también serán necesarias reformas radicales en los mercados de capital, productos y laboral, que estén complementadas con una estrategia de inversión más enérgica y coherente a nivel europeo, destinada a impulsar la competitividad y restaurar las perspectivas de crecimiento. 
La competitividad europea no solo tiene una dimensión global. 
Existen grandes discrepancias en la eurozona, que se reflejan en los desequilibrios comerciales estructurales entre el núcleo y la periferia, que están al centro de la crisis de deuda. 
La cohesión de la eurozona y futuro crecimiento dependen decisivamente de la creación de un marco –mediante subsidios y créditos- para que el capital de inversión fluya a los países más pobres a fin de acabar con los desequilibrios de competitividad. 
Como dice una frase del mundo financiero, el euro es muy grande como para fracasar. 
Las decisiones se deben tomar cuanto antes para que la eurozona sea la que determine los acontecimientos en lugar de que éstos la determinen a ella. 

La hora de las decisiones para la economía mundial 
MILÁN – En los candentes días de verano, la ciudad de Milán se encuentra mucho más sosegada que varias otras ciudades europeas. 
Los lugareños están de viaje, y a diferencia de París o Roma, los turistas no los reemplazan. 
Aquí y en otros lugares, las personas, las empresas, los gobiernos y los mercados toman un descanso, se relajan y reflexionan. 
Los problemas económicos de Europa seguirán aquí, esperándonos, en septiembre. 
Y cuando termine el verano, la incertidumbre sobre asuntos clave estará a la orden del día – y no sólo en Europa. 
En gran medida, los inesperados movimientos de protesta en Turquía y Brasil han planteado dudas sobre la sostenibilidad económica y social del crecimiento de los mercados emergentes. 
Los incendios en las fábricas de ropa de Bangladesh han planteado nuevas preguntas sobre la gobernanza de las cadenas de suministro mundiales. 
En Estados Unidos, la Reserva Federal dejó entrever que llevaría a cabo una “disminución gradual” de su política de flexibilización cuantitativa más adelante durante el presente año, y como resultado, se empezó a propagar una especie de “carry trade” [estrategia de compraventa de divisas] a nivel mundial sobre la base de las condiciones monetarias en los países avanzados, misma que causa una contracción del crédito y turbulencias en los mercados de las economías emergentes. 
Probablemente, esto sea solo una muestra previa de las complejidades que conlleva la salida del modelo de crecimiento asistido posterior a la crisis, que es el modelo que prevaleció en EE.UU., Europa y ahora en Japón. 
Un posible estancamiento político en EE.UU. en el mes de septiembre relativo al presupuesto y al techo de la deuda complica aún más el panorama. 
Y sin embargo, se prevé que gran parte de la incertidumbre actual se vaya a disipar. 
En los próximos meses, se darán a conocer decisiones políticas (o la ausencia de dichas decisiones) en áreas sistemáticamente críticas de la economía mundial, mismas que tienen efectos significativos sobre las tasas de crecimiento, los precios de los activos y la confianza en general. 
Para empezar, los nuevos líderes de China se ha alejado de los estímulos fiscales y monetarios desproporcionados y han aceptado la desaceleración económica, apostando por el cambio estructural, la reforma sistémica y ​​el crecimiento sostenible a largo plazo. 
Las señales clave vendrán de la reunión plenaria del Partido Comunista de China que se celebrará a principios del otoño. 
Las reformas de China conducirán a dos caminos, o apoyarán el cambio económico, elevando los ánimos e impulsando hacia el alza los pronósticos de crecimiento, o serán insuficientes y provocarán decepciones; muy probablemente, la atención se centrará en el tamaño y la naturaleza de la intervención estatal en los mercados. 
De cualquier manera, debido a que el futuro del principal motor de crecimiento de la economía mundial está en juego, los efectos se dejarán sentir a lo largo y ancho del mundo. 
En EE.UU., el desapalancamiento económico ha avanzado más que en Europa. 
EE.UU. se está ajustando estructuralmente y está generando un crecimiento del PIB real (es decir, del PIB ajustado por la inflación, a pesar de que dicho crecimiento se encuentra muy por debajo de su tasa anual potencial que se ubica entre el 3 al 3,5%). 
El sector comercializable se está expandiendo y no depende del apalancamiento para generar demanda agregada. 
Se puede pensar en la economía de EE.UU. como un motor de 8 cilindros que se encuentra funcionando con solamente cinco cilindros, debido al desapalancamiento residual, a la consolidación fiscal y las consecuencias que la misma conlleva, a los déficits de inversión del sector público, y a las interrogantes relativas a la salud financiera y a la seguridad de los hogares de ingresos medios (la columna vertebral de la demanda agregada interna). 
El empleo a tiempo parcial se está generalizando y puede convertirse en la nueva norma del mercado de trabajo. 
Asimismo, se encuentra el cuestionamiento sobre el modelo de crecimiento asistido de la Reserva Federal. 
¿Está la economía de EE.UU. lista para crecer sin el apoyo extraordinario proveniente de las políticas? 
Parece estar claro que la disminución gradual, anunciada para finales de este año, de las compras mensuales de la Fed de valores a largo plazo podría causar un reajuste en los valores de los activos en los mercados financieros. 
Cómo afectará esto a la economía real es otra fuente más de incertidumbre. 
Pero, a pesar de algunas turbulencias transitorias en los mercados, el efecto de manera general será probablemente positivo. 
El efecto beneficioso sobre las opciones de riesgo-rendimiento disponibles para los inversores/ahorristas (incluyéndose entre ellos a los fondos de pensiones) será mayor que el costo más alto de la deuda; de hecho, un importante subconjunto de motores del crecimiento en el sector comercializable no depende de la deuda de bajo costo. 
No puede decirse lo mismo de Europa, donde las elecciones generales de Alemania en septiembre son vistas como un barómetro clave de la continuidad del compromiso con el euro. 
El programa del Banco Central Europeo de “transacciones monetarias directas” – llamado así a pesar de ser transacciones condicionadas, limitadas a la deuda pública a corto plazo, y hasta el momento no utilizadas – parece haber estabilizado los mercados de deuda soberana de la eurozona, empero en un entorno de crecimiento bajo o de crecimiento cero. 
Sin embargo, el programa de transacciones monetarias directas depende del apoyo alemán. 
La pregunta es cuánto tiempo esto puede durar, teniendo en cuenta el crecimiento de Europa del Sur y los desafíos que presenta en cuanto al empleo (y tomando en cuenta la aparente falta de entendimiento tanto de los responsables políticos como del público en cuanto a que no existen soluciones a corto plazo). 
En Italia, el debate se centra, de manera general, en el ámbito de impuestos, y en particular en el minúsculo impuesto a la propiedad. 
El impuesto sobre la renta (y por lo tanto el impuesto sobre el empleo) es alto. 
Sin embargo, el país es relativamente rico, especialmente en términos de activos inmobiliarios en los balances financieros de los hogares. 
Por lo tanto, implementar impuestos más altos sobre la propiedad e impuestos más bajos sobre la renta contribuiría a la creación de una economía más dinámica y competitiva. 
Sin embargo, lo anterior está lejos de ser el punto focal actual del debate público. 
Las reformas liberalizadoras clave que mejorarían la flexibilidad de la economía y el ritmo de ajuste simplemente no están en la agenda (debido a la subyacente falta de confianza de los votantes). 
Esto es importante porque el sector privado en Italia (y en España) no puede igualar la flexibilidad estructural que se encuentra en EE.UU. (y en Alemania desde sus reformas llevadas a cabo en el período 2003 - 2006). 
Piense ahora en un motor de 8 cilindros que no está funcionando con cinco, sino que únicamente lo hace con dos, o a lo sumo con tres cilindros. 
(Es cierto que las reformas del mercado de trabajo español aprobadas a principios de este año pueden empezar a aumentar las tasas de empleo y a mejorar la competitividad y el crecimiento en el lado del sector comercializable, sector que en gran medida se ve limitado por la baja productividad, y no así por la débil demanda). 
Pero la opción predeterminada en el contexto de un estancamiento político – una estrategia de crecimiento lenta y vacilante, excesivamente centrada en la austeridad fiscal y que tiene como característica altas tasas de desempleo (sobre todo para los jóvenes) – es poco probable que continúe siendo una opción viable durante mucho tiempo más. 
En algún momento, la agenda política se desplazará ya sea hacia una reforma real, o los ánimos se desplazarán en contra del euro. 
Afortunadamente, esta incómoda incertidumbre no durará mucho más tiempo – tanto en Europa como en otros lugares. 
Los líderes chinos tomarán sus decisiones, al igual que los votantes alemanes. 
La Fed aclarará la dirección de la política monetaria de EE.UU. Los mercados se ajustarán y se apaciguarán. 
Las distorsiones comenzarán a resolverse. 
Sin descartar los riesgos a la baja, me mantengo cautelosamente optimista sobre las perspectivas de la economía mundial. 
Al lograrse una mayor claridad en cuanto a las políticas de China y de EE.UU., creo que ambas economías deberían ganar impulso. 
Esto les dará a los países en desarrollo (muchos de los cuales se enfrentan a difíciles decisiones de política interna) un viento de cola, al mismo tiempo hará que los importantes desafíos que enfrentan Europa y Japón sean más fáciles de abordar. 

Una nueva estrategia macroeconómica 
NUEVA YORK – Aunque soy un macroeconomista, no concuerdo con ninguno de los dos campos principales en que está dividida la profesión en Estados Unidos: los neokeynesianos, con su énfasis en estimular la demanda agregada, y los ofertistas, con su énfasis en bajar impuestos. 
Los métodos de ambas escuelas para superar la persistente debilidad de las economías de altos ingresos en años recientes han fracasado. 
Es hora de aplicar una nueva estrategia basada en un crecimiento sostenible impulsado por la inversión. 
El problema central de la macroeconomía es cómo asignar óptimamente los recursos de la sociedad, de modo que los trabajadores que quieran trabajar encuentren empleo, las fábricas usen su capital eficientemente y la porción de los ingresos que no se consume y se ahorra se invierta para mejorar el bienestar futuro. 
En relación con el tercer desafío, tanto neokeynesianos como ofertistas fallaron. 
La mayoría de los países de altos ingresos (Estados Unidos, la mayor parte de Europa y Japón) no están invirtiendo en forma adecuada o prudente con vistas al mejor uso futuro de los recursos. 
Hay dos maneras de invertir (dentro o fuera del país), y en ambas, el mundo no invierte lo suficiente. 
La inversión interna puede darse de varias maneras, que incluyen la de las empresas en máquinas y edificios, la de las familias en inmuebles y la del Estado en personas (educación, capacitación), conocimiento (investigación y desarrollo) e infraestructuras (transporte, energía, redes hídricas y adaptación al cambio climático). 
El enfoque neokeynesiano consiste en estimular la inversión interna, sin importar de qué tipo, ya que para ellos, todo gasto es gasto. 
Así que procuran estimular la inversión inmobiliaria mediante tipos de interés exiguos, la compra de autos por medio de préstamos titulizados para consumo y proyectos de infraestructura que generen demanda inmediata de mano de obra por medio de programas de estímulo a corto plazo. 
Y si las inversiones no aparecen, recomiendan convertir el “exceso” de ahorro en otro festín de consumo. 
Los ofertistas, en cambio, quieren fomentar la inversión privada (¡jamás la pública!) por medio de más reducciones de impuestos y más desregulación. 
Ya lo intentaron varias veces en Estados Unidos (la más reciente fue durante la presidencia de George W. Bush). 
Por desgracia, el resultado de la desregulación no fue un auge sostenido de la inversión privada productiva, sino una efímera burbuja inmobiliaria. 
Mientras los gobiernos oscilan entre el ofertismo y el neokeynesianismo con igual entusiasmo, la única realidad permanente es que estos últimos años la mayoría de los países de altos ingresos sufrieron una considerable caída de la inversión como cuota del producto nacional. 
Según datos del FMI, el gasto bruto en inversión en estos países cayó de un 24,9% del PIB en 1990 a sólo 20% en 2013. 
En Estados Unidos, el gasto en inversión pasó de 23,6% del PIB en 1990 a 19,3% en 2013; la disminución neta (inversión bruta menos depreciación del capital) fue incluso mayor. 
En la Unión Europea, se pasó de 24% del PIB en 1990 a 18,1% en 2013. 
Ninguna de las dos escuelas presta atención al verdadero remedio para esta caída permanente del gasto en inversión. 
Nuestras sociedades necesitan urgentemente más inversión, particularmente en la conversión de modos de producción sumamente contaminantes, energéticamente ineficientes y con alta huella de carbono en economías sostenibles basadas en el uso eficiente de los recursos naturales y la adopción de fuentes de energía con baja huella de carbono. 
Para ello se necesita la acción complementaria de los sectores público y privado. 
Las inversiones necesarias incluyen la implementación a gran escala de la energía solar y eólica; más adopción de medios de transporte eléctricos, públicos (autobuses y trenes) o privados (autos); edificios energéticamente eficientes; y redes de distribución que transporten a grandes distancias la energía obtenida de fuentes renovables (por ejemplo, del mar del Norte y Noráfrica a Europa continental, y del desierto de Mojave en California a los centros urbanos estadounidenses). 
Pero justo cuando nuestras sociedades necesitan hacer estas inversiones, tanto Estados Unidos como Europa están en una auténtica “huelga de inversiones” públicas. 
Los gobiernos recortan su inversión en nombre del equilibrio presupuestario, y los inversores privados no pueden invertir decididamente en energías alternativas, por falta de certezas sobre las redes de distribución reguladas, las reglas de responsabilidad, las fórmulas de fijación de precios y las políticas energéticas nacionales. 
En Estados Unidos hubo un recorte drástico del gasto en inversión pública. 
Ni el gobierno federal ni los estados tienen mandatos políticos, estrategias de financiación o planes a largo plazo para catalizar inversiones hacia la próxima generación de tecnologías ecológicas inteligentes. 
Neokeynesianos y ofertistas han comprendido mal la parálisis de las inversiones. 
Los neokeynesianos ven la inversión (pública o privada) sólo como una forma de demanda agregada, y descuidan las decisiones políticas en materia de infraestructuras y sistemas energéticos (o I+D especializada para la promoción de nuevas tecnologías) que se necesitan para liberar inversiones inteligentes y ecológicamente sostenibles de los sectores público y privado. 
Por eso, en vez de abogar por la definición de las políticas nacionales necesarias para una recuperación firme de la inversión, echan mano de trucos tales como paquetes de estímulo y tipos de interés nulos. 
Los ofertistas, en tanto, se olvidan de que la inversión privada depende de inversiones públicas complementarias y de un marco regulatorio y político claro. 
Defienden el recorte del gasto público, en la ingenua creencia de que el sector privado vendrá mágicamente a llenar el vacío. 
Pero al recortar la inversión pública dificultan la inversión privada. 
Por ejemplo, las generadoras de electricidad privadas no invertirán en la adopción a gran escala de fuentes de energía renovables si el gobierno no tiene políticas o planes a largo plazo en materia de clima y energía que alienten la construcción de líneas de transmisión para el transporte de la energía desde las nuevas fuentes ecológicas a centros urbanos alejados. 
Estas minucias políticas nunca preocupan demasiado a los economistas partidarios del libre mercado. 
Otra opción es usar el ahorro interno para estimular la inversión en el extranjero. 
Por ejemplo, Estados Unidos podría prestar dinero a economías africanas de bajos ingresos para financiar la compra de plantas de generación de energía a empresas estadounidenses. 
Esta política convertiría el ahorro privado estadounidense en una importante herramienta en la lucha contra la pobreza mundial, y al mismo tiempo fortalecería la base industrial estadounidense. 
Pero ninguna de las dos escuelas se esforzó por mejorar las instituciones de financiación del desarrollo. 
En vez de aconsejar a Japón y China que aumenten sus niveles de consumo, sería mejor que los macroeconomistas los alienten a usar sus cuantiosos ahorros para financiar inversiones, no sólo internas sino también en el extranjero. 
Todo esto debería ser razonablemente claro para todo aquel a quien preocupe la necesidad urgente de armonizar el crecimiento económico y la sostenibilidad medioambiental. 
El desafío más acuciante que enfrenta nuestra generación es convertir las actuales infraestructuras y sistemas energéticos contaminantes y basados en el carbono en los sistemas ecológicos, inteligentes y eficientes del siglo XXI. 
Invertir en una economía sostenible mejoraría drásticamente nuestro bienestar y equivaldría a usar nuestro “exceso” de ahorro de la manera correcta. 
Pero esto no se dará por sí solo. 
Necesitamos estrategias de inversión pública a largo plazo, planeamiento ambiental, hojas de ruta tecnológicas, alianzas público-privadas para la adopción de nuevas tecnologías sostenibles y una mayor cooperación global. 
Son las herramientas que crearán la nueva macroeconomía de la que hoy dependen nuestra salud y nuestra prosperidad. 


Difamación y desarrollo en el mundo árabe 
AMÁN – En estos días, cuando el radicalismo violento y las guerras civiles de Oriente Próximo y el Norte de África captan la atención del mundo, quedan en segundo plano los enormemente injustos sistemas legales de la región. 
Sin embargo, leyes como las que penalizan la difamación facilitan la represión política y económica, obstaculizando el desarrollo y destruyendo vidas humanas. 
Quizás sea el gobierno de Egipto el que más hace uso de las leyes contra la difamación y la blasfemia para suprimir las opiniones diferentes. 
En particular, sus autoridades usan con descaro el Artículo 98(f) del Código Penal egipcio (que prohíbe a los ciudadanos difamar una “religión divina”, incitar a la lucha sectaria o insultar al Islam) para detener, perseguir y encarcelar a miembros de grupos religiosos no mayoritarios, especialmente los cristianos. 
Todo lo que necesitan es la vaga acusación de que sus actividades ponen en riesgo la “armonía comunitaria”. 
Más aún, hace poco el escritor Ahmed Naji recibió una sentencia de dos años por violar la “modestia pública” al publicar un extracto de su novela en que había referencias sexuales explícitas. 
Y esto, apenas un mes después de que la autora Fatma Naoot apelara a la sentencia de tres años por “desprecio al Islam” a causa una publicación en Facebook en que criticaba la matanza de animales para una festividad musulmana. 
La lista suma y sigue. 
Preocupa el hecho de que, según un informe de 2015 de la Comisión Estadounidense sobre Libertad Religiosa Internacional, los casos de blasfemia han ido en aumento desde 2011. 
En enero de 2015 el Presidente Abdel Fatah al-Sisi publicó un decreto que faculta al gobierno para prohibir publicaciones extranjeras que considere ofensivas para la religión, ampliando con ello sus ya importantes poderes de censura y aumentando más aún la presión que sufren los periodistas, 
La situación no es mucho mejor en Túnez, donde según un informe de 2015 de la Freedom House “la penalización por difamación sigue siendo uno de los mayores obstáculos para el periodismo independiente”. 
Más aún, a muchos les preocupa que la recién creada agencia de investigación de delitos informáticos lleve a cabo “una vigilancia estatal incontrolada sobre los tunecinos”, como sucediera con el ex Presidente Zine El Abidine Ben Ali, derrocado en la revolución de la Primavera Árabe. 
Jordania también ha intensificado sus intentos de limitar la libertad de expresión, con una enmienda en junio de 2015 a su ley de delitos informáticos que da poderes al fiscal general para detener sin orden judicial a cualquier persona de la que se sospeche que haya usado la Internet para difamar. 
Si bien la ley de Prensa y Publicaciones jordana prohíbe el arresto de periodistas por expresiones expresadas por escrito, ahora son presa fácil si las mismas opiniones aparecen publicadas en línea. 
De hecho, varios ya han sido acusados. 
Uno los casos por difamación de más alto perfil hoy en día en Oriente Próximo es el de Najat Abu Bakr, parlamentaria palestina que fuera citada a declarar por el fiscal general tras plantear acusaciones de corrupción contra Hussein al-Araj, ministro del gabinete con estrechos vínculos con el Presidente Mahmoud Abbas. 
Parece que una motivación adicional es el apoyo de Bakr a una huelga de profesores en Cisjordania, muy embarazosa para el gobierno de Abbas. 
Si bien bajo las actuales leyes antidifamación el fiscal general de Palestina puede retener a una persona durante 48 horas para su interrogatorio, la medida ha sido condenada por grupos de derechos humanos. 
Por su parte, Bakr rechazó la citación e hizo una sentada de protesta en el parlamento. 
Las fuerzas de seguridad rodearon el edificio pero no intentaron arrestarla. 
La intensificación y creciente aplicación de leyes anti difamatorias en Oriente Próximo y África representa una peligrosa tendencia que está generando una reacción cada vez más fuerte de los grupos de la sociedad civil. 
Por ejemplo, el caso de Naji motivó a muchos escritores, artistas y directores de cine de Egipto a lanzar una campaña pública por una mayor libertad de creación y expresión. 
Más aún, el ex ejecutivo de Google Wael Ghonim, que tuvo una activa participación en el levantamiento de 2011 en el país, criticó públicamente el veredicto contra Naji. 
Y varias publicaciones artísticas estatales lanzaron números en cuyas portadas aparecía Naji o palabras en apoyo a la libertad de expresión, con el resto de la página en blanco. 
En Jordania, una coalición liderada por el Centro de Defensa de la Libertad de los Periodistas ha lanzado una nueva campaña llamada “Hablar no es un crimen” para hacer conciencia sobre la pérdida de libertad de expresión en los medios de comunicación. 
Y en Palestina han ganado fuerza las protestas contra el uso de estas leyes para encarcelar opositores políticos, y el apoyo popular a Bakr ha sido clave para llegar al acuerdo que le permitió regresar a su hogar en Nablus sin que la detuvieran ni llevaran a un interrogatorio. 
Pero las protestas contra casos individuales tienen un alcance limitado. 
Las campañas se deben centrar (y lo están haciendo cada vez más) en lograr cambios genuinos en las leyes antidifamación para asegurar que los gobiernos no puedan hacer uso de ellas para acallar el disenso. 
Será clave eliminar el elemento criminal de estos casos, y con ello la perspectiva de acabar en la cárcel, y llevarlos como causas civiles en que, de determinarse la culpabilidad de los acusados, deban pagarse multas razonables. 
No será fácil lograr que los legisladores descriminalicen la difamación. 
Pero es posible con el esfuerzo concertado de todas las partes interesadas, especialmente los medios de comunicación, la sociedad civil y los activistas pro derechos humanos, además del apoyo de actores regionales e internacionales. 
No hay tiempo que perder si se considera la importancia esencial de la libertad de expresión para el progreso económico y social. 

En defensa del populismo económico 
CAMBRIDGE – Los populistas aborrecen las restricciones al poder ejecutivo. 
Puesto que dicen representar al “pueblo” en su totalidad, consideran que todo límite a su ejercicio del poder atenta contra la voluntad popular, y sólo puede estar al servicio de los “enemigos del pueblo”: las minorías y los extranjeros (para los populistas de derecha) o las élites financieras (en el caso de los populistas de izquierda). 
Es una forma peligrosa de entender la política, porque permite a una mayoría pisotear los derechos de las minorías. 
Sin separación de poderes, sistema judicial independiente y libertad de prensa (algo que todos los autócratas populistas, desde Vladimir Putin y Recep Tayyip Erdoğan hasta Viktor Orbán y Donald Trump detestan) la democracia degenera en tiranía de quien acierte a estar en el poder. 
En el populismo, las elecciones periódicas se vuelven una cortina de humo. 
En ausencia del Estado de Derecho y de las libertades civiles básicas, los regímenes populistas pueden prolongar su reinado manipulando medios y tribunales a su antojo. 
La aversión de los populistas a los límites institucionales se extiende a la economía, donde el ejercicio del pleno control “por el bien del pueblo” no admite que se interpongan organismos reguladores autónomos, bancos centrales independientes o las normas del comercio internacional. 
Pero mientras que en el ámbito político el populismo es casi siempre pernicioso, hay ocasiones en que el populismo económico se justifica. 
Comencemos por analizar los motivos que puede haber para restringir la política económica, algo que suele ser del agrado de los economistas, porque cuando la definición de políticas es totalmente dependiente del tira y afloja de la política interna pueden producirse resultados sumamente ineficientes. 
En particular, la política económica suele padecer lo que los economistas llaman inconsistencia temporal: es común que los intereses inmediatos impidan la implementación de políticas que son mucho más deseables a largo plazo. 
Un ejemplo de manual es la política monetaria discrecional. 
Cuando un político tiene poder para emitir dinero a voluntad, puede ocurrir que decida generar una “inflación sorpresa” para estimular la producción y el empleo en lo inmediato, por ejemplo, antes de una elección. 
Pero esto es contraproducente, porque las empresas y los hogares ajustan las expectativas inflacionarias, y al final, lo único que se consigue es más inflación sin ninguna mejora de la producción o el empleo. 
La solución es un banco central independiente, aislado de la política, que sólo deba cumplir el mandato de mantener la estabilidad de precios. 
Los costos del populismo macroeconómico son bien conocidos por la experiencia latinoamericana. 
Como señalaron hace años Jeffrey D. Sachs, Sebastián Edwards y Rüdiger Dornbusch, las políticas monetarias y fiscales insostenibles fueron la ruina de la región hasta que en los noventa comenzó a prevalecer la ortodoxia económica. 
Las políticas populistas producían periódicamente graves crisis económicas, que perjudicaban especialmente a los pobres, hasta que para cortar el ciclo, la región se volcó a las normas fiscales y a los ministros de finanzas tecnocráticos. 
Otro ejemplo es el tratamiento oficial de la inversión extranjera. 
En cuanto una empresa extranjera hace una inversión, queda básicamente cautiva de los caprichos del gobierno anfitrión, que olvida fácilmente las promesas que hizo para atraerla, y las reemplaza por políticas que la exprimen en aras del presupuesto nacional o de las empresas locales. 
Pero los inversores no son estúpidos y, por temor a que pase esto, invierten en otra parte. 
La necesidad de credibilidad de los gobiernos llevó entonces a la aparición de tratados comerciales con cláusulas de arbitraje de disputas entre estados e inversores, que permiten a las empresas demandar a los gobiernos en tribunales internacionales. 
Todos estos son ejemplos de restricciones a la política económica en la forma de delegación de poderes a organismos autónomos, tecnócratas o reglas externas. 
Según esta descripción, cumplen la valiosa función de impedir que quienes ejercen el poder apliquen políticas imprudentes que sólo los perjudican. 
Pero también puede ocurrir que las restricciones a la política económica traigan consecuencias menos benéficas. 
En particular, si son restricciones instituidas por grupos de intereses especiales o élites para consolidar su control permanente de la formulación de políticas. 
En esos casos, la delegación a organismos autónomos y la sujeción a normas internacionales no están al servicio de la sociedad, sino de una estrecha casta de “iniciados”. 
Uno de los motivos de la reacción populista actual es la creencia (no del todo injustificada) de que la segunda descripción es aplicable a buena parte de la política económica de las últimas décadas. 
Las negociaciones comerciales internacionales han estado cada vez más supeditadas a la influencia de corporaciones multinacionales e inversores, lo que dio lugar a regímenes globales desproporcionadamente favorables al capital en detrimento de los trabajadores. 
Ejemplos claros son las normas estrictas sobre patentes y los tribunales internacionales para inversores. Otro es la captura de los organismos autónomos por las industrias que supuestamente deben regular. 
Los bancos y otras instituciones financieras han sido especialmente capaces de salirse con la suya y establecer reglas que les dan total libertad de acción. 
Los bancos centrales independientes fueron actores fundamentales para controlar la inflación en los ochenta y los noventa; pero en el actual entorno de baja inflación, su insistencia en la estabilidad de precios imparte un sesgo deflacionario a la política económica, y está en tensión con la generación de empleo y el crecimiento. 
Es posible que esta “tecnocracia liberal” esté en su apogeo en la Unión Europea, donde las normas y regulaciones económicas se diseñan a considerable distancia de la deliberación democrática nacional. 
Esta divergencia política (el llamado “déficit democrático” de la UE) ha dado lugar en casi todos los estados miembros al surgimiento de partidos políticos populistas y euroescépticos. 
En estos casos, bien puede ser deseable flexibilizar las restricciones a la política económica y devolver poder de decisión a los gobiernos electos. 
En tiempos excepcionales se necesita libertad para experimentar con la política económica. 
La historia nos ofrece un excelente ejemplo con el New Deal de Franklin D. Roosevelt. 
Para llevar a cabo sus reformas, FDR tuvo que eliminar las ataduras económicas impuestas por jueces conservadores e intereses financieros en el plano interno, y por el patrón oro en el plano externo. 
Debemos estar siempre en guardia contra el populismo que asfixia el pluralismo político y debilita las normas de la democracia liberal. 
El populismo político es una amenaza que debe evitarse a toda costa. 
Pero a veces el populismo económico es necesario; de hecho, en momentos así, puede ser el único modo de anticiparse a su pariente político, que es mucho más peligroso. 

En defensa de la globalización 
LONDRES – Recientemente estuve en el hermoso país de Chile para un Congreso del Futuro y tuve la ocasión de viajar al sur, al extremo mismo de América Latina. 
También recientemente hice un documental para la radio BBC llamado "Reparando la globalización", para el cual atravesé el Reino Unido en busca de ideas para mejorar ciertos aspectos de la globalización y discutí temas de actualidad con expertos reconocidos. 
En ambos casos, vi cosas que me convencieron de que es hora de que alguien salga en defensa de la globalización. 
Chile hoy es el país más rico de América Latina, con un PIB per capita de alrededor de 23.000 dólares -similar al de países del centro de Europa-. 
Este es un logro sorprendente para un país que tanto depende de la producción de cobre, y diferencia a Chile de muchos de sus vecinos. 
Al igual que muchos otros países, Chile enfrenta desafíos económicos y su tasa de crecimiento deja bastante que desear; pero también tiene muchas oportunidades prometedoras más allá de sus fronteras. 
Por ejemplo, cuando lideré una revisión de la resistencia antimicrobiana, aprendí que el cobre tiene poderosas propiedades antibacterianas y que es un material ideal para utilizar en instalaciones de atención médica donde suelen propagarse las bacterias. 
Eso significa que productores de cobre como Chile, Australia y Canadá pueden mejorar la salud global -y promover las exportaciones- al introducir infraestructura asequible de cobre en hospitales y otros entornos clínicos en todo el mundo. 
Chile también es un depósito de conocimiento en materia de terremotos y tsunamis. 
Mientras estaba allí, visité La Serena, que en 2015 sufrió el sexto mayor terremoto del cual se tenga registro. 
Sin embargo, el tsunami posterior sólo mató a 11 personas, aunque sin duda las víctimas habrían sido muchas más en muchos otros lugares. 
La preparación previa y la rápida respuesta de las autoridades chilenas parecen haber marcado la diferencia. 
Con esta experiencia institucional, Chile puede ser un recurso valioso para otros países amenazados por episodios sísmicos. 
La Serena también está cerca de uno de los mejores lugares astronómicos del mundo, que atrae a astrónomos prominentes a nivel global. 
Por cierto, en Chile existe una considerable colaboración entre científicos del mundo, en parte porque está apenas al norte de la Antártida -desde hace mucho tiempo un lugar de cooperación científica y ambiental. 
Más allá de Chile, es interesante que el presidente chino, Xi Jinping, asista a la reunión anual del Foro Económico Mundial en Davos este año. 
Ahora que Donald Trump ha sido elegido presidente de Estados Unidos, y que el Reino Unido se está retirando de la Unión Europea, yo pensaba que los días de gloria de un evento tan elitista habían quedado atrás. 
La presencia de Xi sugiere que China está explorando dónde puede posicionarse en la escena mundial, y qué elementos de la globalización puede utilizar para beneficio propio, ahora que las potencias occidentales se están volviendo hacia adentro. 
En verdad, como señaló el embajador chino ante el Reino Unido en mi programa de radio, China ya es el mayor importador -sí, importador- de productos de por lo menos 70 países, y representa aproximadamente el 10-11% de todas las importaciones a nivel global. 
A pesar de sus supuestos retos económicos, China probablemente se convierta en un mayor importador que la UE antes de que termine esta década, y quizá supere a Estados Unidos poco tiempo después. 
Es más, la desigualdad económica entre países ha caído marcadamente en los últimos 20 años, debido en parte al ascenso de China, así como al desarrollo económico en Asia, América Latina y otras partes. 
De hecho, en 2010, las Naciones Unidas ya habían alcanzado su Objetivo de Desarrollo del Milenio de reducir la pobreza a la mitad en 2015, y las proyecciones recientes sugieren que, para 2050, la pobreza habrá sido erradicada de todas partes excepto de África. 
Esto no sucederá sin la globalización. 
Los países africanos, en particular, necesitarán comerciar más entre sí, y se está hablando de crear una zona de libre comercio africana. 
Pero esto podría resultar difícil ahora que el sentimiento anti-comercio está en ascenso. 
¿Acaso los críticos de la globalización -aquellos que, erróneamente, la consideran un juego de suma cero- están en contra de erradicar la pobreza global? 
Los responsables de las políticas pueden tomar medidas para aliviar las ansiedades que genera la globalización. 
Para empezar, el crecimiento aparentemente interminable de las ganancias como porcentaje del PIB total debe terminar. 
Cualquiera que considere que esto es radical tiene que refrescar sus conocimientos de economía. 
Las ganancias más altas deberían atraer a nuevos participantes al mercado, lo cual luego erosionaría las ganancias de los ya existentes a través de la competencia. 
El hecho de que esto no esté sucediendo sugiere que algunos mercados han sido manipulados, o que simplemente han fallado. 
Los responsables de las políticas tienen que ocuparse de esto mediante una regulación más fuerte en algunas zonas. 
Por ejemplo, como dije anteriormente, el clima actual es demasiado permisivo de programas de recompra de acciones. 
Al mismo tiempo, los responsables de las políticas tienen que tomar medidas para aumentar los salarios de los que menos ganan, algo que en verdad podría ayudar a impulsar la productividad ya que el capital se vuelve menos costoso en relación a la mano de obra. 
Y, como recientemente me dijo el presidente del Banco Mundial, Jim Yong Kim, necesitamos fortalecer el cumplimiento de las leyes que rigen los acuerdos comerciales y hacer más para ayudar a los sectores domésticos perjudicados que salir perdiendo como resultado de esos acuerdos. 
Esto me recuerda una triste historia que me contaron unos trabajadores despedidos de Goodyear Tire en Wolverhampton, en Midlands Occidentales, Inglaterra. 
Me dijeron que las ofertas laborales para ocupar los puestos que habían perdido aparecieron en una pizarra de anuncios y que podían volver a postularse para esos empleos si estaban dispuestos a mudarse a México. 
Los trabajadores suponían que a la compañía le resultaba más fácil cerrar su planta en el Reino Unido que cerrar fábricas aún menos productivas en Francia o Alemania. 
Sin duda, este tipo de cambios se pueden manejar mejor. 
Por último, los responsables de las políticas tienen que priorizar proyectos de desarrollo como la "usina del norte" y el "motor de Midlands" en el Reino Unido. Y deberían lanzarse más iniciativas de este tipo en otras partes. 
A pesar de los muchos desafíos que ha creado, la globalización hizo del mundo un lugar mejor de lo que habría sido sin ella. 


REDD+ en París: las manos en la masa 
BERLÍN – Hace 30 años la Organización para la Alimentación y la Agricultura de las Naciones Unidas lanzó el Plan de Acción por los Bosques Tropicales, la primera iniciativa global intergubernamental para luchar contra la pérdida de bosques. 
Desde entonces la deforestación ha seguido su ritmo sin pausa, y no parece que el último esfuerzo internacional por detenerla (conocido como Programa de reducción de emisiones de carbono causadas por la deforestación y la degradación de los bosques, o REDD+) vaya a ser más eficaz. 
Irónicamente, lejos de proteger los bosques del mundo el resultado más notable de ambos acuerdos ha sido la producción de muchos y muy costosos estudios de consultoría. 
REDD+ se creó como parte de la Convención Marco de la ONU sobre el Cambio Climático, y se espera que en la Conferencia de la ONU sobre el Cambio Climático en París se concluyan los detalles del acuerdo para su puesta en práctica. 
Sin embargo, si los líderes mundiales desean abordar la deforestación seriamente, deberían abandonar el REDD+ y sustituirlo por un mecanismo que enfrente sus causas subyacentes. 
Los fallos del REDD+ se revelan en el modo mismo en que aborda el problema que busca solucionar. 
En la vasta mayoría de sus proyectos se considera a los agricultores y pueblos que viven en zonas boscosas como los principales agentes deforestadores. 
En los proyectos del REDD parece haber preferencia por la restricción de las prácticas de agricultura tradicional, evitándose al mismo tiempo hacer frente a las verdaderas causas del problema: la expansión de la agricultura industrial, la tala a gran escala y el nivel descontrolado de consumo. 
Son insuficiencias que quedan bien ilustradas por el Programa Socio Bosque, una iniciativa de REDD+ en Ecuador, en que los esfuerzos por controlar a las comunidades que habitan en esas zonas y las actividades de sus campesinos pasan por alto el mucho mayor potencial de daño de las actividades industriales. 
En virtud del programa, las comunidades de las áreas forestales han de firmar acuerdos a cinco años con el Ministerio del Medio Ambiente, aceptando restringir el uso del bosque a cambio de pequeños pagos en efectivo. 
Al mismo tiempo, los documentos del programa anulan explícitamente el acuerdo si en el área bajo su jurisdicción se llegasen a hacer planes de prospecciones y explotación petrolífera o minera. 
Hoy se prohíbe a los campesinos el uso de los boques como parte de la lucha contra el cambio climático, pero mañana esos mismos bosques se podrían deforestar para dar paso a la extracción de los combustibles fósiles que están en el origen del problema. 
Bajo esta miopía hacia los campesinos y los pueblos de las áreas forestales y a la prominencia de este enfoque en las agendas de los programas internacionales y los negociadores del clima existe una lógica perturbadora: el REDD+ ha hecho menos por detener la pérdida de los bosques que por permitir que los países industrializados sigan contaminando el planeta. 
Esta mirada es parte de una iniciativa mayor que apunta a crear un mercado para los créditos de emisiones, que permita a los actores contaminantes seguir haciéndolo si pueden justificarlo con certificados que demuestren su contribución a que en otras zonas del planeta se hayan dejado de emitir cantidades equivalentes de gases de invernadero. 
Los bosques protegidos por REDD+ son importantes productores de estos certificados comercializables, verdaderas licencias para contaminar, conocidos como créditos de carbono. 
Y la implementación de REDD a través de proyectos experimentales da a los defensores de este enfoque una sólida base para promover sus agendas. 
Para los países industrializados, los créditos de carbono han demostrado ser una manera sencilla de cumplir los compromisos internacionales a los que están obligados por acuerdos como el Protocolo de Kioto. 
Si en París se aprueban los créditos REDD, los países y las compañías tendrán vía libre para pagar a los campesinos de Ecuador u otros países por proteger árboles que según programas como REDD+ de lo contrario se habrían talado, evitándose con ello la necesidad de aplicar complejos cambios estructurales para reducir emisiones en sus lugares de origen. 
Según la lógica de estas transacciones, no importa tanto el hecho de que se hayan reducido las emisiones, sino haber obtenido un permiso comercializable para contaminar. 
Lamentablemente, en pocos de estos encuentros en París habrá para cuestionar este enfoque. 
Para los gobiernos, programas como REDD+ ofrecen una oportunidad de evitar cambios de alto coste político. 
Y para grupos conservacionistas internacionales, como The Nature Conservancy, Conservation International, el World Wildlife Fund y la Wildlife Conservation Society, el programa da acceso a fondos filantrópicos y de desarrollo internacional. 
Por supuesto, los mayores beneficiarios son las corporaciones, cuya hambre de tierras está tras la mayor parte de la deforestación a gran escala. 
Además de permitirles seguir talando árboles durante todo el tiempo que puedan presentar los créditos de carbono necesarios, gracias a programas como el REDD+ logran que, en la práctica, no se las culpe por sus acciones y la responsabilidad recaiga sobre comunidades que en el largo plazo tienen mucho más que perder por la deforestación. 
Si a los negociadores que se reúnan en París de verdad les interesa detener la pérdida de los bosques y lograr algún nivel de control del cambio climático, deberían salirse de REDD+ y enfrentar las verdaderas causas de estos problemas. 
En vez de intentar controlar las vidas y acciones de los campesinos y quienes viven en las áreas boscosas, los esfuerzos en París deberían centrarse en la deforestación a gran escala y lograr que los yacimientos de combustibles fósiles queden sin explotar. 

¿Demanda u oferta? 
CHICAGO – La economía es enteramente un asunto de demanda y oferta. 
Las dos están equilibradas y, si no, unas fuerzas potentes las impulsan para que lo estén, pero, en vista de los altos y persistentes niveles de desempleo ahora existentes en los Estados Unidos, es necesario preguntarse por la naturaleza real del problema: ¿es demasiado baja la demanda agregada o hay problemas con la oferta? 
El gobierno del Presidente Barack Obama parece creer que se trata de un problema de demanda y ha aprobado una medida de estímulo tras otra, reduciendo los impuestos y aumentando las transferencias y el gasto gubernamental para impulsar el consumo y la inversión. 
La Reserva Federal tiene una idea similar, no sólo al mantener unos tipos de interés mínimos a corto plazo, sino también al lanzarse a una política arriesgada en relación con los tipos a largo plazo. 
Algunos economistas progresistas quieren algo más incluso. 
¿Por qué no han dado resultado hasta ahora esas políticas para reducir el empleo, pese a que ya está en marcha la recuperación del crecimiento? 
El economista progresista dice que el estímulo ha dado resultado, al evitar una recesión mucho mas profunda –si no peor–, pero que han sido medidas demasiado tímidas para producir una recuperación sólida. 
El economista conservador responde que, precisamente porque el Gobierno se ha tomado tanta libertad con el dinero de los contribuyentes, las familias, temerosas de los impuestos futuros, están esforzándose por aumentar sus ahorros. 
Además, el Gobierno, cada vez más activista, ha dejado preocupadas a las empresas por las futuras medidas tributarias y reglamentadoras, por lo que se muestran reacias a invertir. 
Probablemente la verdad se encuentre a medio camino de las dos posiciones. 
El gasto gubernamental –en particular, en prestaciones por desempleo, ayuda a los estados y algunos proyectos de obras públicas– probablemente contribuyera a evitar una contracción mayor, pero los continuos números rojos preocupan a las familias, que también están intentando rehacer sus ahorros y reducir la deuda después de una orgía de gasto. 
La incertidumbre en materia de reglamentación infundida a sectores como, por ejemplo, el de la salud dificulta no sólo la adopción de decisiones de inversión a largo plazo, sino también las contrataciones a largo plazo por parte de las empresas. 
No obstante, antes de apresurarnos a juzgar la política actual, debemos reconocer la tendencia a un aumento lento de los puestos de trabajo en las más recientes recuperaciones de los EE.UU. Desde 1960 hasta 1991, las recuperaciones de las recesiones en este país solieron ser rápidas. 
Desde el momento más profundo de la recesión, la economía tardó ocho meses, por término medio, en recuperar los puestos de trabajo perdidos. 
Las recuperaciones de las recesiones de 1991 y 2001 fueron muy diferentes. 
Por ejemplo, en 2001 la producción sólo tardó un trimestre en recuperarse, pero la de los puestos de trabajo tardó 38 meses. 
Abundan las explicaciones. 
Algunos economistas sostienen que, a diferencia de las recesiones pasadas, en las que los trabajadores eran despedidos temporalmente por un sector industrial y volvían a ser contratados cuando se consolidaba la recuperación, en 1991 las pérdidas de puestos de trabajo fueron más permanentes. 
El aplazamiento por parte de las empresas de decisiones difíciles relativas al cierre de instalaciones inviables y despidos de trabajadores hasta la llegada de una recesión exacerbó la situación. 
A consecuencia de ello, los trabajadores desempleados tuvieron que buscar puestos de trabajo en otros sectores industriales, lo que requirió más tiempo y formación. 
Otros indican que, gracias a la red Internet, a las empresas les resulta ahora más fácil contratar rápidamente. 
Así, pues, en lugar de apresurarse, como hacían en el pasado, ante la primera señal de recuperación por miedo a no poder hacerlo más adelante y perder ventas, hoy día las empresas prefieren asegurarse de que la recuperación está bien consolidada antes de contratar. 
Eso explica también el actual aumento de las contrataciones temporales. 
Sea cual fuere la explicación correcta y como indica la historia de las recesiones recientes, no debe extrañarnos que la recuperación del empleo esté retrasándose. 
Sin embargo, hay un aspecto del problema que esta vez es diferente: los despidos en la construcción, que constituye otra causa más de del flojo aumento del empleo, además de una enseñanza positiva para la formulación de políticas. 
En el último auge, los empleos en el sector de la construcción aumentaron en gran medida, con un crecimiento del 50 por ciento de la inversión inmobiliaria, como porcentaje del PIB, de 1997 a 2006. 
Como han mostrado mi colega Erik Hurst y sus coautores, los estados que tuvieron el mayor aumento de la construcción, como porcentaje del PIB, en el período 2000-2006 solieron ser los que en el período 2006-2009 tuvieron la mayor contracción en ese sector. 
Esos mismos estados solieron tener también el mayor aumento de la tasas de desempleo entre 2006 y 2009. 
Los desempleados no son sólo trabajadores de la construcción, sino también de sectores subsidiarios, como, por ejemplo, agentes inmobiliarios y bancarios, además de los que trabajan en viviendas, como, por ejemplo, fontaneros y electricistas. 
Así, pues, las pérdidas de puestos de trabajo se extienden mucho más allá del sector de la construcción. 
Resulta difícil de creer que un aumento de la demanda agregada vaya a impulsar suficientemente el mercado inmobiliario –cuyo auge se debió, conviene recordarlo, a la creencia en una constante apreciación de los precios que probablemente no abrigarán muchos ahora– para volver a brindar empleo a esos trabajadores. 
Hurst calcula que ese desempleo “estructural” puede representar hasta tres puntos porcentuales del empleo total. 
Dicho de otro modo, de no ser por la construcción, la tasa de desempleo en los EE.UU. ascendería al 6,5 por ciento, situación mucho más boyante que la actual. 
Las autoridades deben recordar que el auge de la vivienda fue fomentado por una política monetaria relajada y encaminada a intensificar el aumento de los puestos de trabajo cuando los EE.UU. se recuperaron de la última recesión. 
De hecho, en la época en que se abandonaban los estudios para ocupar puestos de trabajo no especializado, muy abundantes en el sector de la construcción, las tasas de graduados de la enseñanza secundaria en Las Vegas se redujeron en gran medida. 
Ahora esos desempleados sin estudios padecen una tasa de desempleo tres veces mayor que los titulados universitarios, por lo que les va a resultar muy difícil volver a formar parte de la fuerza laboral. 
La enseñanza que se desprende para las autoridades está clara: en lugar de intentar constantemente impulsar el gasto y crear posibles problemas para el futuro, una forma más sostenible de mejorar el aumento de los puestos de trabajo es la de facilitar el “readestramiento” de los desempleados, en particular los que habían tenído empleos relacionados con la construcción. 
Al final, la oferta de una fuerza laboral mejor creará una demanda más sólida y sostenible. 

Repongan el gobierno democráticamente elegido de Egipto 
NUEVA YORK – Para poner fin a la profunda polarización de Egipto y el derramamiento de sangre en aumento, hay que adoptar una primera medida urgente: restablecer a Mohamed Morsi como Presidente debidamente elegido de Egipto. 
Su derrocamiento por un golpe militar fue injustificado. 
Si bien es cierto que millones de manifestantes se opusieron al gobierno de Morsi, ni siquiera las protestas en masa en las calles constituyen una razón válida para dar un golpe militar en nombre del “pueblo”, cuando los resultados de las elecciones han ido repetidas veces en otra dirección. 
No cabe duda de que la sociedad egipcia está profundamente dividida a lo largo de líneas sectarias, ideológicas, clasistas y regionales. 
Sin embargo, el país ha acudido a las urnas varias veces desde el derrocamiento de Mubarak, tras 30 años de gobierno, en febrero de 2011. 
Los resultados han demostrado un fuerte apoyó popular a los partidos y las posiciones islamistas, aunque también revelan claramente los cismas del país. 
A finales de 2011 y principios de 2012, Egipto celebró elecciones legislativas. 
El partido Libertad y Justicia de Morsi, creado por los Hermanos Musulmanes, consiguió una mayoría relativa y los dos más importantes bloques islamistas juntos recibieron las dos terceras partes de los votos. 
En junio de 2012, Morsi derrotó a su rival Ahmed Shafik, último primer ministro de Mubarak, por un margen de 52 por ciento a 48 por ciento para obtener la presidencia. 
En un referéndum nacional celebrado en diciembre de 2012, una mayoría del 64 por ciento de los que acudieron a votar aprobó un proyecto de constitución respaldado por los Hermanos Musulmanes (si bien la participación fue escasa). 
El argumento laico de que la sed de poder de Morsi puso en peligro la democracia naciente de Egipto no resiste un examen detenido. 
Los enemigos –laicos, militares y de la época de Mubarak– de los Hermanos Musulmanes han recurrido a todos los recursos de que disponen, democráticos o no, para bloquear el ejercicio democrático del poder por los partido islamistas. 
Concuerda con una tónica de la historia egipcia que se remonta a varios decenios, en la que los Hermanos Musulmanes –y las fuerzas políticas islamistas en general– fueron proscritas y sus miembros encarcelados, torturados y exiliados. 
Las afirmaciones de que Morsi no gobernó democráticamente se deben a sus repetidos intentos de liberar el Parlamento elegido por votación popular y la presidencia de las trampas antidemocráticas preparadas por el ejército. 
Después de la abrumadora victoria de los partidos islamistas en las elecciones legislativas de 2011 y 2012, la dirección militar y el Tribunal Supremo (con una mayoría de jueces de la época de Mubarak) se esforzaron por desbaratar el nuevo Parlamento e impedirle que creara una asamblea para que redactara una nueva constitución. 
La acción decisiva se produjo en junio de 2012, cuando el Tribunal Supremo, compuesto enteramente de vestigios de la época de Mubarak, anuló los resultados de las elecciones legislativas con argumentos espurios. 
El ejército estaba decidido a ejercer de nuevo plenos poderes legislativos. 
Así, pues, la posterior victoria de Morsi en las elecciones presidenciales fue el comienzo de una batalla épica sobre el futuro del Parlamento y la Constitución, mientras Morsi intentaba proteger el Parlamento democráticamente elegido y el ejército se esforzaba por disolverlo. 
Al final, Morsi insistió en que el Parlamento democráticamente elegido creara una asamblea constituyente, que produjo el proyecto aprobado en el referéndum de diciembre de 2012. 
Como suele ocurrir en las revoluciones políticas, la situación económica de Egipto ha ido de mal en peor durante esas luchas de poder. 
Las revoluciones suelen enfrentar a los gobiernos con demandas sociales en aumento (de aumentos de salarios y un mayor gasto social, por ejemplo) en un momento de huida de capitales, confusión financiera y profundas desorganizaciones de la producción. 
En el caso de Egipto, el decisivo sector turístico se contrajo profundamente después de la revolución. 
El desempleo aumentó enormemente, la divisa se depreció y los precios de los alimentos aumentaron peligrosamente. 
Nada de eso es de extrañar y poco es lo que puede gestionar un nuevo gobierno que carece de experiencia, confianza de los mercados y control pleno de las palancas del poder. 
Históricamente, las partes exteriores han desempeñado un papel decisivo. 
¿Seguirán los gobiernos extranjeros y el Fondo Monetario Internacional aportando una financiación decisiva al nuevo gobierno o lo dejarán debatirse con el agua al cuello y hundirse en un maremoto de depreciación de la divisa e inflación? 
A ese respecto, el apático Occidente, dividido entre sus retórica democrática y su antipatía a los islamistas, mostró sus verdaderas intenciones. 
El resultado fueron evasivas y retrasos, en lugar de compromiso y asistencia. 
El FMI ha hablado con el Gobierno de Egipto durante los dos años y medio transcurridos desde el derrocamiento de Mubarak sin siquiera prestar un solo céntimo, con lo que ha sentenciado la suerte de la economía egipcia y ha contribuido al malestar público y al reciente golpe. 
De las crónicas periodísticas se desprende que Occidente dio por fin luz verde al ejército egipcio para que derrocara a Morsi, detuviera a la dirección de los Hermanos Musulmanes y reprimiese a las bases islamistas. 
La renuencia del Presidente de los Estados Unidos, Barack Obama, a salir en defensa de los dirigentes democráticamente elegidos de Egipto o incluso de denominar “golpe” su derrocamiento (con lo que ha protegido la corriente continua de fondos de los EE.UU. al ejército egipcio), muestra que, cuando la cosa pasó a mayores, Occidente se puso de parte de los antiislamistas para subvertir la democracia. 
Naturalmente, Occidente lo hizo –al modo orwelliano clásico– en nombre de la democracia. 
El golpe y la complacencia de Occidente con él (ya que no su complicidad) podría devastar a Egipto. 
Los islamistas no son ni un grupo político marginal ni una fuerza terrorista. 
Representan a una gran parte de la población de Egipto, tal vez la mitad o más, y, desde luego, son la fuerza política mejor organizada del país. 
El intento de reprimir a los Hermanos Musulmanes y denegar a Morsi la presidencia para la que fue elegido provocará con la mayor probabilidad una violencia en masa y la estrangulación de la democracia, por mucho que Occidente y los antiislamistas egipcios intenten justificar sus acciones. 
En este momento, la vía de acción correcta para Occidente sería la de pedir al ejército que restablezca a Morsi en su cargo, ofrecer una pronta financiación para contribuir a estabilizar la economía egipcia y apoyar un verdadero pluralismo, no el que recurre a los golpes militares cuando las elecciones dan resultados inconvenientes. 
El verdadero pluralismo consiste en aceptar el poder de las fuerzas políticas islamistas en el nuevo Egipto y en otros países de esa región. 
De no hacerlo así, lo más probable es que Occidente acabe siendo cómplice de la continua espiral descendente de Egipto hacia la violencia y el desplome económico. 

La democracia en los EE.UU. del “Tea Party” 
BERKELEY – Cuando el político francés y filósofo moral Alexis de Tocqueville publicó el primer volumen de su libro La democracia en América en 1835, lo hizo porque pensaba que Francia se encontraba en grandes problemas y podría aprender mucho de los Estados Unidos. 
Así que uno sólo puede preguntarse qué hubiese pensado Tocqueville sobre la Convención Nacional Republicana en Tampa, Florida. 
Para Tocqueville, la toma del poder centralizado por parte de los monarcas borbones absolutistas, seguida por la Revolución Francesa y el Imperio de Napoleón, destruyó lo bueno y lo malo en el orden neo-feudal de Francia. 
Décadas más tarde, el nuevo orden todavía estaba en proceso de cambio. 
Por lo menos en la imaginación de Tocqueville, los súbditos del viejo orden estaban ansiosos por proteger sus libertades específicas y estaban celosos de sus esferas de independencia. 
Ellos entendían que estaban incrustados en una red de obligaciones, atribuciones, responsabilidades y privilegios que era tan grande como la propia Francia. 
Entre los franceses de 1835, sin embargo, “la doctrina del interés propio” había producido “egotismo... que no era menos ciego”. 
Después de haber “destruido una aristocracia”, los franceses estaban “dispuestos a examinar sus ruinas con complacencia”. 
Frente a la Francia “enferma” de 1835, Tocqueville contrapuso a un E.E.U.U. saludable, un país donde el apego a la idea de que todas las personas deben perseguir su propio interés no era menos fuerte, pero era diferente. 
La diferencia, pensó Tocqueville, era que los estadounidenses comprendían que no podían prosperar a menos que sus vecinos también prosperaren. 
Por lo tanto, los estadounidenses perseguían su interés propio, pero de una manera que era “comprendida de manera correcta”. 
Tocqueville señaló que “a los estadounidenses les gusta explicar... [cómo] el respeto por sí mismos los lleva constantemente a ayudarse unos a otros, y los inclina a sacrificar voluntariamente una parte de su tiempo y de sus bienes por el bienestar general”. 
Los franceses, en cambio, ante un futuro en el que “es difícil pronosticar a qué tono de estúpidos excesos su egotismo puede llevarlos”, y “en qué desgracia y miseria se sumergirán para no tener que sacrificar algo de su propio bienestar por la prosperidad de sus semejantes”. 
Para Tocqueville, la enfermedad de Francia en 1835 provenía de su herencia borbónica, de un gobierno que comanda y controla de arriba hacia abajo, mientras que la salud de los Estados Unidos consistía en su gobierno de abajo hacia arriba con una democracia que proviene de las bases. 
Tocqueville creía que si se daba a la comunidad local suficiente control sobre sus propios asuntos, uno “vería a golpe de vista… el estrecho vínculo que une al interés privado con el interés general”. 
En su opinión, “la libertad local que conduce a un gran número de ciudadanos a valorar el afecto de sus vecinos y de sus parientes es lo que perpetuamente une a los hombres, y los obliga a ayudarse unos a otros, a pesar de las inclinaciones que los separa”. 
Han pasado casi dos siglos desde que Tocqueville escribió su obra maestra. 
La conexión entre el interés general y el interés privado que cada estadounidense tiene, en todo caso, se ha tornado mucho más fuerte, aún si su interés privado se encuentre vinculado a un apartado postal en las Islas Caimán. 
De hecho, durante la última generación no existe fortuna de capital privado que se hubiese logrado sin que se hubiese invertido en o comerciado con el próspero núcleo industrial de la economía mundial ubicado en el Atlántico del Norte. 
Pero los mecanismos que las personas pueden usar para unirse con sus vecinos inmediatos en la acción política que marca una diferencia en sus vidas se ha tornado mucho más débil. 
Si, por ejemplo, el 25% de los 1.000 hogares en las 30 manzanas del “vecindario de fibra óptica” de Brookside en Kansas City, Missouri, se pre-inscribe, Google proporcionará a la totalidad de los 1.000 hogares con la oportunidad de acceder muy pronto a un servicio de Internet muy barato y muy rápido. 
Pero esta es la excepción proverbial que confirma la regla. 
Y los republicanos se reunieron en Tampa para celebrar la regla – para decir que los Estados Unidos que Tocqueville vio ya no existe: los estadounidenses ya no creen que la riqueza de los ricos se base en la prosperidad de los demás. 
Por el contrario, los ricos deben su riqueza únicamente a su propia suerte y esfuerzo. 
Los ricos – y sólo los ricos – “construyen” lo que tienen. 
La disposición a sacrificar una parte de su interés privado para apoyar el interés público daña las almas y los portafolios del 1% de la población. 
Tal vez la ola moral e intelectual se invertirá, y Estados Unidos continuará siendo excepcional por las razones que Tocqueville identificó dos siglos atrás. 
De lo contrario, con seguridad Tocqueville diría de los estadounidenses de hoy en día lo que dijo de los franceses en aquel entonces. 
La principal diferencia es que se ha tornado demasiado fácil “pronosticar a qué tono de estúpidos excesos su egotismo puede llevarlos” y “en qué desgracia y miseria se sumergirán”. 

La democracia contra la eurozona 
BRUSELAS – La Unión Europea es una cuasi federación voluntaria compuesta por Estados soberanos y democráticos en los que las elecciones tienen importancia y cada país trata de determinar su propio destino independientemente de los deseos de sus socios. 
Sin embargo, a estas alturas debería ser claro para cualquiera que la eurozona se concibió con un acuerdo institucional muy diferente. En realidad, el desfase entre el diseño original y el funcionamiento en la práctica ha resultado ser una de las principales causas de la actual crisis monetaria de la unión. 
En octubre pasado, el entonces primer ministro de Grecia, George Papandreou, propuso realizar un referéndum sobre el segundo paquete de rescate que apenas había sido aprobado en la Cumbre de la UE en Bruselas. 
La canciller alemana, Angela Merkel, y el ex presidente francés, Nicolas Sarkozy, rápidamente lo reprendieron, y nunca se sometió a votación ante la población griega. 
Sin embargo, poco menos de un año después, al final el referéndum se está llevando a cabo en los hechos. 
En una unión de democracias es imposible obligar a países soberanos a adherirse a reglas que sus ciudadanos no aceptan. 
Esto tiene profundas implicaciones: todos esos grandiosos planes para crear una unión política que apoye al euro con una política fiscal común no pueden funcionar mientras los países miembros de la UE sigan siendo democráticos y soberanos a la vez. 
Los gobiernos pueden firmar tratados y hacer compromisos solemnes para subordinar sus políticas fiscales a las normas de la UE (o para ser más precisos a los deseos de Alemania y el Banco Central Europeo). 
Pero a fin de cuentas, los “pueblos” siguen siendo los verdaderos soberanos y pueden elegir ignorar las promesas de sus gobiernos y rechazar cualquier programa de ajustes que provenga de “Bruselas.” 
A diferencia de lo que sucede en los Estados Unidos, la UE no puede enviar funcionarios que hagan cumplir pactos o recolectar deuda. 
Cualquier país puede abandonar la UE, y con ello la eurozona, cuando la carga percibida de sus obligaciones se vuelva muy onerosa. 
Hasta ahora, se había supuesto que el costo de la salida sería tan elevado que nunca se consideraría. 
Eso ya no es cierto, por lo menos, en el caso de Grecia. 
Sin embargo, en términos más generales, los compromisos de la UE ahora se han vuelto relativos, lo que implica que los bonos garantizados conjuntamente ya no pueden ser la solución milagrosa que algunos esperaban. 
A menos que los Estados miembros sigan siendo plenamente soberanos, nadie puede tranquilizar a los inversionistas de que en el caso de que un desplome de la eurozona, algunos países no se negarán a pagar, o al menos, pagar por otros. 
No es sorprendente que los bonos emitidos por el Mecanismo Europeo de Estabilidad Financiera (el fondo de rescate de la eurozona) se cotizan a un precio muy superior que la deuda alemana. 
Todas las variantes de los eurobonos tienen supuestamente condiciones estrictas. Los países que desean usarlos deben ajustarse a normas fiscales rigurosas. 
Pero, ¿quién asegura que se cumplirán esas normas? 
La victoria de François Hollande sobre Sarkozy en las elecciones presidenciales de Francia muestra que un aparente consenso sobre la necesidad de la austeridad puede desmoronarse rápidamente. 
¿Qué pueden hacer los países acreedores si los países deudores se vuelven mayoría y deciden aumentar el gasto? 
Las medidas recientemente acordadas para reforzar la coordinación de la política económica en la eurozona (seis medidas legislativas conocidas como “six pack” ) implican en principio que la Comisión Europea debería ser el árbitro de dichas cuestiones, y que sus programas de ajuste únicamente pueden ser revocados por mayoría de dos terceras partes de los Estados miembros. 
Sin embargo, es poco probable que la Comisión logre alguna vez imponerle su opinión a un país grande. 
La experiencia de España es ilustrativa en este respecto. 
Después de las recientes elecciones en ese país, el nuevo gobierno del primer ministro, Mariano Rajoy, anunció que no se sentía obligado por el programa de ajustes acordado por la administración previa. 
Rajoy fue objeto de duros reproches por la forma en la que hizo el anuncio, pero se demostró que en cuanto al fondo tenía razón: el programa de ajuste de España ahora es menos riguroso. 
La realidad es que los Estados miembros más grandes son más iguales que los demás. 
Por supuesto, esto no es justo, pero la incapacidad de la UE para imponer sus puntos de vista a los países democráticos de hecho puede en ocasiones ser buena, dado que incluso la Comisión es falible. 
El mensaje más general de las elecciones griega y francesa es que al intento de imponer una dictadura benévola de los acreedores se está oponiendo ahora una revuelta de los deudores. 
Los mercados financieros han reaccionado tan fuertemente como lo han hecho porque los inversionistas reconocen que la palabra “soberana” en la frase deuda soberana es un electorado que sencillamente puede decidir no pagar. 
Este ya es el caso en Grecia, pero el destino del euro se decidirá en países más grandes y sistémicamente importantes como Italia y España. 
Únicamente si hay acciones decididas de sus gobiernos apoyadas por sus ciudadanos se demostrará que merecen el respaldo incondicional del resto de la eurozona. 
En este momento no hay otra cosa que pueda rescatar a la moneda común. 

La desnuclearización también es para Estados Unidos 
NUEVA YORK – Hay dos tipos de política exterior: la que se basa en “la ley del más fuerte” y la que se basa en el Estado de Derecho internacional. 
Estados Unidos quiere tener las dos: estar exento de responder ante el derecho internacional, pero exigir cumplimiento a los otros países. 
Y en ningún tema esto es tan visible como en la cuestión de las armas nucleares. 
La estrategia estadounidense está condenada al fracaso. 
Como dijo Jesús: “los que tomen la espada, a espada perecerán”. 
Pero en vez de perecer, es hora de exigir que todos los países, incluidos Estados Unidos y otras potencias nucleares, cumplan las normas internacionales de no proliferación. 
Estados Unidos exige que Corea del Norte respete las cláusulas del Tratado de No Proliferación Nuclear (TNP), y sobre esa base alentó al Consejo de Seguridad de las Naciones Unidas a imponerle sanciones para lograr su desnuclearización. 
Asimismo, Israel pide sanciones o incluso una guerra contra Irán para evitar que este país desarrolle armas nucleares en infracción del TNP. 
Pero Estados Unidos viola el TNP descaradamente, y peor aún Israel, que se negó a firmar el tratado y se arroga el derecho a poseer un inmenso arsenal nuclear, obtenido mediante subterfugios, que hasta el día de hoy no reconoce. 
El Tratado de No Proliferación Nuclear se firmó en 1968, y los países firmantes acordaron tres principios fundamentales. 
En primer lugar, los estados que tienen armas nucleares se comprometen a no transferirlas y a no ayudar a estados que no las tienen a fabricarlas o adquirirlas, y los estados que no tienen armas nucleares se comprometen a no recibirlas ni desarrollarlas. 
En segundo lugar, todos los países tienen derecho al uso pacífico de la energía nuclear. 
En tercer lugar, y esto es crucial, todas las partes del tratado, incluidas las potencias nucleares, acuerdan negociar el desarme nuclear (y de hecho, el desarme general). 
Como señala el artículo VI del TNP: 
“Cada Parte en el Tratado se compromete a celebrar negociaciones de buena fe sobre medidas eficaces relativas a la cesación de la carrera de armamentos nucleares en fecha cercana y al desarme nuclear, y sobre un tratado de desarme general y completo bajo estricto y eficaz control internacional.” 
El propósito central del TNP es revertir la carrera armamentista nuclear, no perpetuar el monopolio nuclear de unos pocos países. 
Menos aún perpetuar el monopolio nuclear regional de países que no firmaron el tratado, como Israel, que ahora parece creer que su apabullante poder militar lo exime de negociar con los palestinos. 
Tal es la hibris autodestructiva que las armas nucleares alientan. 
La mayor parte de la comunidad internacional (con la notoria excepción de las potencias nucleares actuales y sus aliados militares) reiteró el llamado al desarme nuclear con la aprobación en 2017 del Tratado sobre la Prohibición de las Armas Nucleares, que exhorta a cada uno de los estados que posean estas armas a cooperar “a efectos de verificar la eliminación irreversible de su programa de armas nucleares”. 
Votaron a favor del tratado 122 países; uno en contra, uno se abstuvo, y 69, incluidas las potencias nucleares y los miembros de la OTAN, no votaron. 
Hasta la semana pasada, 58 países habían firmado el tratado y ocho lo habían ratificado. 
Estados Unidos exige que Corea del Norte se haga cargo de sus obligaciones conforme al TNP y se desnuclearice, y el Consejo de Seguridad coincide. 
Pero es asombroso el descaro con el que Estados Unidos demanda no una auténtica desnuclearización, sino la continuidad de su propio dominio nuclear. 
La nueva estrategia nuclear de la administración Trump, publicada en febrero, propugna una modernización a gran escala del arsenal nuclear estadounidense, mientras que de las obligaciones conforme al TNP sólo hace una defensa insincera: 
“Nuestro compromiso con los objetivos del Tratado de No Proliferación de Armas Nucleares (TNP) se mantiene firme. 
Pero debemos reconocer que el entorno actual hace extremadamente difícil un mayor avance hacia la reducción de las armas nucleares en el corto plazo (…) Esta modificación [de la estrategia] se basa en una verdad innegable: las armas nucleares tienen y seguirán teniendo, hasta donde es posible prever, un papel crucial en la disuasión de ataques nucleares y en la prevención de la guerra convencional a gran escala entre estados provistos de armas nucleares”. 
En síntesis, Estados Unidos exige que sólo los otros países se desnuclearicen. 
Desnuclearizarse a sí mismo sería “difícil” y contrario a la “verdad innegable” de que las armas nucleares sirven a las necesidades militares de Estados Unidos. 
Dejando a un lado el incumplimiento estadounidense de sus obligaciones conforme al TNP, otro enorme problema es que las necesidades militares de Estados Unidos en realidad no tienen que ver con la disuasión. 
Estados Unidos es con diferencia la entidad más belicosa del mundo, contendiente en guerras electivas en Medio Oriente, África y otros lugares. 
En el último medio siglo, su ejército se lanzó a reiterados intentos de cambio de régimen, totalmente violatorios del derecho internacional y de la Carta de la ONU; esto incluye dos operaciones recientes para derrocar a líderes (Saddam Hussein en Irak y Muammar el-Qaddafi en Libia) que habían accedido a las demandas estadounidenses de poner fin a sus programas nucleares. 
Digámoslo de este modo: el poder corrompe, y el poder nuclear crea la ilusión de ser omnipotentes. 
Las potencias nucleares bravuconean y mandonean en vez de negociar. 
Algunas derrocan gobiernos ajenos a su antojo, o al menos lo intentan. 
Estados Unidos y sus aliados nucleares se han arrogado reiteradamente el derecho a ignorar al Consejo de Seguridad de la ONU y al Estado de Derecho internacional; por ejemplo, con los ataques ilegales de la OTAN contra el régimen de Qaddafi en Libia y las incursiones militares ilegales de Estados Unidos, Israel, el Reino Unido y Francia en Siria, con el objetivo de debilitar o derribar a Bashar al-Assad. 
Debemos, sin ninguna duda, exigir una desnuclearización rápida y efectiva de Corea del Norte; pero también debemos, con la misma urgencia, hablar del arsenal nuclear de Estados Unidos y otros países. 
El mundo no está viviendo en una Pax Americana; está viviendo en la zozobra, con millones de personas arrojadas al torbellino de la guerra por la maquinaria militar desatada y desquiciada de los Estados Unidos, y miles de millones bajo la amenaza de la aniquilación nuclear. 

La interpretación errónea de la educación superior 
CAMBRIDGE – Desde que los economistas revelaron cuánto las universidades contribuyen al crecimiento económico, los políticos han prestado mayor atención a la educación superior. 
Sin embargo, al hacerlo a menudo ellos interpretan erróneamente el papel que desempeñan las universidades en formas que socaban sus políticas en el ámbito educativo. 
Por ejemplo, Barack Obama, presidente de los Estados Unidos, ha enfatizado repetitivamente la necesidad de aumentar el porcentaje de jóvenes estadounidenses que obtienen un título universitario. 
Sin duda, este es un objetivo meritorio que puede contribuir a la prosperidad nacional y que puede ayudar a que los jóvenes alcancen el sueño americano. 
Sin embargo, los economistas que han estudiado la relación entre la educación y el crecimiento económico confirman lo que el sentido común sugiere: el número de títulos universitarios no es, ni de lejos, tan importante como el nivel y la calidad del desarrollo de las habilidades cognitivas de los estudiantes, como ser el desarrollo del pensamiento crítico y de la capacidad para resolver problemas. 
No reconocer este punto puede acarrear consecuencias significativas. 
A medida que los países adoptan la educación superior masiva, el costo de mantenimiento de las universidades se incrementa dramáticamente en comparación a un sistema de élite. 
Debido a que los gobiernos tienen muchos otros programas que apoyar – y las personas se muestran renuentes a pagar más impuestos – encontrar el dinero para pagar por tales esfuerzos se torna cada vez más difícil. 
Por lo tanto, las universidades deben tratar de proporcionar una educación de calidad a una mayor cantidad de estudiantes, gastando la menor cantidad de dinero que sea posible. 
Alcanzar simultáneamente todos los tres objetivos – calidad, cantidad y rentabilidad – es una tarea difícil, y la probabilidad de que se tengan que hacer concesiones en la obtención de los mismos es muy alta. 
Debido a que las tasas de titulación y el monto de gasto gubernamental son cifras fáciles de calcular, y a que es difícil medir la calidad de la educación, es muy probable que el objetivo de calidad sea el que tenga que ceder y verse perjudicado. 
Nadie tendría que saber – y por lo tanto nadie podría ser considerado como responsable – cuando las tasas de titulación suben, pero los anhelados beneficios económicos no se llegan a materializar. 
Una segunda interpretación errónea que realizan los formuladores de políticas es que el único beneficio importante a obtenerse de una educación universitaria es la oportunidad que tienen los graduados de encontrar un puesto de trabajo de clase media y de contribuir al crecimiento económico y a la prosperidad. 
Pero, si bien esta contribución es importante, no es la única que reviste importancia. 
Además de la capacidad de encontrar un primer empleo, a medida que la economía evoluciona y las necesidades del mercado laboral cambian, los graduados universitarios parecen adaptarse más fácilmente a dichos cambios, en comparación a aquellas personas que únicamente tienen un diploma de educación secundaria. 
Asimismo, los graduados tienden a votar y a involucrarse en actividades cívicas en tasas más altas; además, que este grupo tiende a cometer menor cantidad de crímenes, educa de mejor manera a sus hijos, y se enferma con menos frecuencia ya que adopta estilos de vida que son más saludables. 
Los investigadores estiman que estos beneficios adicionales tienen incluso un mayor valor en comparación al valor que significa la obtención de mayores ingresos durante todo el ciclo de vida debido a que se recibió un título universitario. 
Si los formuladores de políticas no dan importancia a estos beneficios, corren el riesgo de fomentar formas de educación que son más rápidas y más baratas, mismas que van a hacer mucho menos a favor de los estudiantes o de la sociedad. 
Estos errores de interpretación se muestran de manera clara y evidente en los discursos de los líderes de los gobiernos durante el transcurso de las últimas dos décadas. 
El expresidente Bill Clinton destacó en su discurso del Estado de la Nación (State of the Union address in 1994) del año 1994: “Medimos a cada institución educativa utilizando un alto estándar: ¿Están nuestros hijos aprendiendo lo que necesitan saber para competir y ganar en la economía mundial?” 
Desde aquel entonces, George W. Bush y Obama han expresado sentimientos similares al hablar de sus metas relativas a las políticas educativas. 
Las mismas actitudes también se manifiestan en otros países. 
Un ejemplo revelador se muestra en los sucesivos cambios en autoridades jurisdiccionales que rigen sobre las universidades británicas desde el año 1992, las universidades pasaron de estar bajo la autoridad del Departamento de Educación y Ciencia a estar bajo la autoridad del Departamento de Educación y Empleo, y, en el año 2009, se las puso bajo la jurisdicción del nuevo Departamento de Negocios, Innovación y Habilidades. 
Esta menguada concepción del papel de la educación superior no tiene precedentes. 
Ignora lo que por larga data se consideró como las aspiraciones más esenciales de la educación: reforzar el carácter moral de los alumnos y prepararlos para ser ciudadanos activos e informados. 
A la luz de esta tradición, el reciente desplazamiento hacia objetivos materiales es de cierta manera sorprendente. 
John Maynard Keynes profetizó en la década del año 1920 que a medida que los países se vayan haciendo más ricos, la preocupación de las personas por el dinero y los bienes materiales disminuiría. 
En cambio, ha ocurrido todo lo contrario. 
Es obvio que los líderes políticos democráticos deben responder a los deseos de las personas, y el dinero y los puestos de trabajo son dos aspectos que claramente se encuentran en las mentes de las personas. 
De acuerdo con una encuesta reciente (recent survey), entre los estudiantes universitarios de primer año en los Estados Unidos en el año 2012, el 88 % citó “conseguir un mejor trabajo” como una razón importante para asistir a la universidad, y el 81 % señaló “tener una buena posición financiera” como un objetivo “esencial” o “muy importante”. 
Sin embargo, también es una realidad que el 82,5% de los estudiantes de primer año indicó que “aprender más acerca de las cosas que me interesan” como una razón importante para asistir a la universidad y el 73% quería “obtener una educación general y capacitarse para apreciar las ideas”. 
Entre los objetivos que ellos consideraron como “esenciales” o “muy importantes”, 51% mencionó “mejorar mi comprensión de otros países y culturas”, 45,6% citó “desarrollar una filosofía de vida que sea significativa”, y porcentajes importantes listaron otros objetivos similares, como por ejemplo “convertirme en un líder comunitario”, “ayudar a promover la comprensión racial”, e “involucrarme en programas para limpiar el medio ambiente”. 
Al final de cuentas, las encuestas sugieren que las personas no anhelan tanto la riqueza, sino que su mayor anhelo es alcanzar la felicidad y la satisfacción que se logra a través de una vida plena y significativa. 
El dinero ayuda, pero también ayudan otras cosas, como ser las relaciones humanas estrechas, los actos de amabilidad, los intereses que absorben y apasionan, y la oportunidad de vivir en una sociedad libre, ética, democrática y bien gobernada. 
Una economía estancada y la falta de oportunidades representan, sin lugar a duda, problemas, pero también lo son las bajas tasas de votación, la apatía cívica, la indiferencia generalizada con respecto a las normas éticas, y la indiferencia frente al arte, la música, la literatura y las ideas. 
Es responsabilidad de los educadores ayudar a que los estudiantes vivan vidas satisfactorias y responsables. 
Independientemente de cuán bien o mal que las universidades lleven a cabo esta tarea, sus esfuerzos para lograr el éxito en dicha tarea son meritorios y merecen el reconocimiento y estímulo de sus gobiernos. 
Después de todo, Louis Brandeis dijo (observed): Para bien o para mal, “nuestro gobierno es el maestro poderoso y omnipresente”. 
Si nuestros líderes se limitan a considerar la educación únicamente como un medio para obtener puestos de trabajo y dinero, nadie debería sorprenderse si también los jóvenes, con el tiempo, llegan a considerar a la educación de la misma manera. 

Cómo entender el acertijo de la productividad 
LONDRES – En todas las principales economías, el llamado acertijo de la productividad sigue desconcertando a los economistas y a los responsables de las políticas: la producción por hora es significativamente más baja de lo que habría sido si la tendencia de crecimiento previa a 2008 hubiera continuado. 
Las cifras son duras, particularmente en el Reino Unido, pero también en toda la OCDE. 
Y si bien huelga decir que los economistas tienen muchas explicaciones ingeniosas que ofrecer, ninguna todavía ha demostrado ser lo suficientemente persuasiva para generar consenso. 
Según la Oficina de Estadísticas Nacionales del Reino Unido, la producción por hora en Francia fue 14% más baja en 2015 de lo que habría sido si se hubiera alcanzado la tasa de crecimiento que antes era normal. 
La producción fue 9% más baja en Estados Unidos y 8% menor en Alemania, que siguió siendo el país de mejor desempeño entre las economías desarrolladas, aunque solamente en términos relativos. 
Si esta nueva tasa de crecimiento más baja persiste, en 2021 los ingresos promedio en Estados Unidos serán 16% inferiores de lo que habrían sido si Estados Unidos hubiera mantenido el alza de productividad anual de aproximadamente el 2% experimentada desde 1945. 
El Reino Unido exhibe un caso particularmente crónico del síndrome. 
La productividad británica estuvo 9% por debajo del promedio de la OCDE en 2007; en 2015, la brecha se había ampliado al 18%. 
Sorprendentemente, la productividad por hora del Reino Unido está un 35% por debajo del nivel alemán, y 30% por debajo del de Estados Unidos. 
Inclusive los franceses podrían alcanzar la producción del trabajador promedio británico en una semana, y tomándose el viernes libre. 
Parecería que, además de los factores que afectan a todas las economías desarrolladas, el Reino Unido exhibe una gestión particularmente endeble. 
En general se reconocen algunos de los factores de incidencia. 
Durante la crisis y el período inmediatamente posterior, cuando los esfuerzos de los bancos por reconstruir el capital limitaron el nuevo préstamo, las tasas de interés ultra bajas mantuvieron a flote a las cabezas de algunas empresas, y sus gerentes retuvieron a los empleados, a pesar de obtener un retorno relativamente bajo. 
Por otro lado, a las empresas nuevas, más productivas e innovadoras les resultó difícil recaudar el capital que necesitaban para crecer, de manera que o no se expandieron o lo hicieron sustituyendo mano de obra por capital. 
En otras palabras, las bajas tasas de interés mantuvieron baja la productividad permitiendo que empresas zombis sumamente endeudadas sobrevivieran más tiempo de lo que habrían sobrevivido en otras circunstancias. 
El Banco de Inglaterra ha admitido esa situación, estimando que la productividad habría sido entre 1% y 3% más alta en el Reino Unido si hubiera elevado las tasas de interés a los niveles previos a la crisis en la etapa de recuperación. 
Pero creen que las consecuencias -un crecimiento más lento de los ingresos y un desempleo mayor- habrían sido inaceptables. 
Este argumento ahora se ha extendido más allá del sistema bancario, a los propios mercados de capital. 
Los críticos de los bancos centrales han dicho que una política sostenida de tasas de interés excepcionalmente bajas, reforzadas por altas dosis de alivio cuantitativo, han hecho que los precios de los activos aumentaran indiscriminadamente. 
Eso no sólo ha tenido consecuencias adversas para la distribución de la riqueza; también amortiguó la capacidad de los mercados de capital de distinguir entre empresas productivas y de alto potencial y otras que merecen quebrar. 
Según esta visión, una marea creciente eleva inclusive a embarcaciones esencialmente no aptas para navegar. 
Este argumento tiene cierto poder explicativo, aunque habla poco del valor agregado de parte de gerentes de activos muy bien pagos y sobre si realmente están dispuestos a poner a trabajar su dinero simplemente sobre la base de un efecto de la política monetaria en los precios relativos, sin prestarle ninguna atención a las estrategias y el desempeño de las propias empresas. 
Pero el interrogante clave que plantea el argumento es qué hacer al respecto. 
¿Habría sido realmente preferible ajustar la política mucho antes, para acabar con las empresas más débiles en aras de mejorar la productividad? 
El Banco de Inglaterra ha ofrecido una respuesta explícita y los otros bancos centrales importantes, respuestas implícitas, para esa pregunta. 
Creen que no. 
Una estrategia preferible para resolver el problema podría ser un uso más vigoroso de las herramientas a disposición de los reguladores del mercado. 
Estas autoridades tienden a centrarse más en la protección de los inversores que en la eficiencia en materia de asignación de los mercados que supervisan. 
La protección de los inversores es importante, por supuesto, pero como dijo el premio Nobel Eugene Fama, "el papel principal del mercado de capital es la asignación de titularidad del capital accionario de la economía". 
Un regulador focalizado en ese objetivo sería especialmente riguroso al supervisar la divulgación transparente de información, y buscaría promover la competencia vigorosa entre las empresas y también, algo crucial para este objetivo, entre los inversores. 
No debería ser aceptable que los gerentes de activos ganen retornos extravagantes por seguir una cota de referencia del mercado. 
Existen, sin duda, otras dimensiones para el acertijo de la productividad. 
Tal vez no estemos midiendo bien la producción. 
En tanto las economías desarrolladas están cada vez más basadas en los servicios, nuestras mediciones de la producción se vuelven menos objetivas. 
En muchas industrias de servicios, las producciones se miden de manera efectiva por los inputs. 
Quizá no estemos midiendo las mejoras de la calidad, lo que puede querer decir que se subestiman los incrementos de la producción. 
Tal vez hayamos alcanzado un punto en el cual el impulso posible de la productividad generado por la tecnología basada en Internet ya se amortizó, y necesitamos otro salto tecnológico para volver a avanzar. 
Pero un desafío clave para los bancos centrales, mientras enfilamos hacia la normalización de las tasas de interés, será desarrollar un marco para pensar el impacto de la política monetaria en la asignación del capital. 
La tarea es urgente, ya que las implicancias sociales y políticas de un período prolongado de no productividad o de una falta de crecimiento salarial real pueden ser muy graves. 
Por cierto, podría decirse que ya han influido en los alzamientos políticos en Estados Unidos y el Reino Unido. 

Cerrar el drenaje de capital de los países en desarrollo 
NUEVA YORK – Los países en desarrollo se preparan para atravesar por una importante desaceleración este año. 
De acuerdo con el informe de la ONU Situación y perspectivas de la economía mundial 2016, el crecimiento de estos países solamente llegó a un promedio del 3,8% en el 2015 – la tasa más baja desde la crisis financiera mundial del año 2009 y que sólo se iguala, en este siglo, a la tasa del año 2001, que fue un año en el que primó la recesión. 
Además, es importante tomar en cuenta que la desaceleración en China y las recesiones profundas en Brasil y la Federación de Rusia sólo explican parte de la amplia caída del crecimiento. 
Es cierto, la demanda descendente de la China con respecto a los recursos naturales (misma que da cuenta de casi la mitad de la demanda mundial de metales básicos) ha tenido mucho que ver con las fuertes caídas de estos precios, caídas que han afectado fuertemente a muchos países en desarrollo y a muchas economías emergentes en América Latina y África. 
De hecho, el informe de la ONU enumera 29 economías que probablemente se verán gravemente afectadas por la desaceleración de China. 
Además, el colapso de los precios del petróleo en más de un 60% desde julio de 2014 ha socavado las perspectivas de crecimiento de los exportadores de petróleo. 
La verdadera preocupación, sin embargo, no es solamente la caída de los precios de las materias primas, sino que también las salidas masivas de capital. 
Durante el período 2009-2014, los países en desarrollo recibieron colectivamente una entrada neta de capital de $2,2 millones de millones de dólares, en parte debido a la flexibilización cuantitativa en las economías avanzadas, que empujó a sus tasas de interés a situarse en cerca de cero. 
La búsqueda de mayores rendimientos condujo a inversores y especuladores hacia los países en desarrollo, donde las entradas de capital aumentaron el apalancamiento, elevaron los precios de las acciones; y, en algunos casos, apoyaron un auge de los precios de las materias primas. 
La capitalización de mercado en las bolsas de valores de Bombay, Johannesburgo, Sao Paulo y Shanghái, por ejemplo, casi se triplicó en los años posteriores a la crisis financiera. 
Los mercados de acciones en otros países en desarrollo también fueron testigos de un aumento espectacular y análogo durante este período. 
Sin embargo, los flujos de capital ahora se está revirtiendo, tornándose negativos por primera vez desde el año 2006 y superando, en el año 2015, un nivel de salidas netas desde los países en desarrollo del orden de los $600 mil millones – más de una cuarta parte de las flujos de entrada que recibieron durante los seis años anteriores. 
Los mayores flujos de salida han ocurrido mediante canales bancarios, habiendo los bancos internacionales reducido sus riesgos crediticios brutos con los países en desarrollo en más de $800 mil millones el 2015. 
Es probable que salidas de capital de esta magnitud tengan efectos innumerables: puede que sequen la liquidez, incrementen los costos de los préstamos y de servicio de la deuda, debiliten las monedas, mengüen las reservas y conduzcan a la disminución de los precios de las acciones y otros activos. 
Habrá grandes efectos de reacción en cadena en la economía real, incluyendo daños graves a las perspectivas de crecimiento de los países en desarrollo. 
Esta no es la primera vez que los países en desarrollo han hecho frente a los desafíos que representa gestionar capitales calientes procíclicos; sin embargo, las magnitudes en esta ocasión son abrumadoras. 
Durante la crisis financiera asiática, las salidas netas de capital desde las economías de Asia Oriental fueron sólo del orden de los $12 mil millones en el año 1997. 
Por supuesto, las economías de Asia Oriental hoy en día son más capaces de soportar dichas salidas masivas de capital, debido a su acumulación de reservas internacionales a partir de la crisis financiera del año 1997. 
De hecho, la cantidad mundial de reservas se ha más que triplicado desde la crisis financiera asiática. 
China, por ejemplo, usa cerca de $500 mil millones de sus reservas en el año 2015 para hacer frente a las salidas de capital y prevenir la fuerte depreciación del yuan; sin embargo, China aún tiene más de $3 millones de millones en reservas. 
La cantidad de reservas puede explicar en parte por qué enormes salidas de capital no han desencadenado una crisis financiera en pleno apogeo en los países en desarrollo. 
No obstante, no todos los países son tan afortunados de tener un gran arsenal. 
Una vez más, se demuestra que los defensores de la libre movilidad de desestabilizantes flujos de capital están equivocados. 
Muchos mercados emergentes reconocieron los peligros y trataron de reducir las entradas de capital. 
Corea del Sur, por ejemplo, ha utilizado una serie de medidas macro prudenciales desde el año 2010, con el objetivo de moderar los pasivos procíclicos transfronterizos del sector bancario. 
Las medidas tomadas tuvieron sólo un éxito parcial, tal como los datos anteriores muestran. 
La pregunta es: ¿qué deben hacer ahora? 
Los sectores empresariales en los países en desarrollo, debido a que aumentaron su apalancamiento con entradas de capital en el período posterior al 2008, son especialmente vulnerables. 
Las salidas de capital afectarán negativamente a los precios de sus acciones, empujarán hacia arriba sus ratios deuda-capital, y aumentarán la probabilidad de moratorias. 
El problema es especialmente grave en los países en desarrollo exportadores de materias primas, donde las empresas se endeudaron extensivamente, esperando que los altos precios de las materias primas persistan. 
Muchos de los gobiernos de los países en desarrollo no aprendieron las lecciones de las crisis anteriores, mismas que deberían haber incentivado que se adopten reglas e impuestos que restrinjan y desalienten exposiciones a riesgos ligados a las divisas. 
Ahora, los gobiernos deben tomar medidas rápidas para evitar ser responsables de estas exposiciones. 
Los procedimientos de quiebra expeditos y amigables con los deudores podrían garantizar una rápida reestructuración y podrían proporcionar un marco para la renegociación de las deudas. 
Los gobiernos de los países en desarrollo también deben fomentar la conversión de tales deudas a bonos ligados al PIB o a otros tipos de bonos indexados. 
Aquellos que tienen altos niveles de deuda externa pero que tienen reservas, también deberían considerar la recompra de su propia deuda soberana en el mercado internacional de capitales, aprovechando que los precios de los bonos están en caída. 
Si bien las reservas pueden proporcionar cierta protección para minimizar los efectos adversos de las salidas de capital, en la mayoría de los casos no serán suficientes. 
Los países en desarrollo deberían resistirse a la tentación de elevar las tasas de interés para frenar las salidas de capital. 
Históricamente, las subidas de tipos de tasas de interés han tenido poco efecto. 
De hecho, las tasas de interés más altas pueden ser contraproducentes debido a que dañan el crecimiento económico, al reducir aún más la capacidad que tienen los países para cumplir con sus servicios de deuda externa. 
Las medidas macro prudenciales pueden desalentar o retrasar las salidas de capital, pero tales medidas, también, pueden ser insuficientes. 
En algunos casos, puede ser necesario introducir controles de capital que sean selectivos, dirigidos a objetivos determinados y delimitados en el tiempo, especialmente para flujos de salida a través de canales bancarios. 
Esto implicaría, por ejemplo, restringir las transferencias de capital entre bancos matrices en países desarrollados y sus filiales o sucursales en países en desarrollo. 
Siguiendo el exitoso ejemplo de Malasia en el año 1997, los países en desarrollo también podrían suspender temporalmente todos los retiros de capital para estabilizar los flujos de capital y los tipos de cambio. 
Quizás este sea el único recurso que muchos países en desarrollo tienen para evitar una crisis financiera catastrófica. 
Es importante que dichos países actúen pronto. 
Las opiniones expresadas aquí no reflejan los puntos de vista de las Naciones Unidas o de sus Estados miembros. 

Para detener la fuga de cerebros médicos de África 
OXFORD – Existe una comprensible consternación ante el plan de Uganda de enviar a casi trescientos trabajadores sanitarios a Trinidad y Tobago. 
Al parecer, entre ellos figuran cuatro de los once psiquiatras diplomados de Uganda, veinte de sus veintiocho radiólogos y quince de sus noventa y dos pediatras. 
A cambio, ese país caribeño (que tiene una proporción entre pacientes y médicos doce veces mayor que la de Uganda) ayudará a este país a explotar sus recién descubiertos pozos de petróleo. 
El ministro de Asuntos Exteriores de Uganda dice que el acuerdo forma parte del mandato en pro del fomento de los intereses del país en el extranjero mediante la transferencia de conocimientos técnicos y tecnología, además de una oportunidad de obtener divisas extranjeras brindando empleo a sus ciudadanos en el extranjero, pero los donantes internacionales de Uganda no están convencidos de ello; los Estados Unidos han expresado su gran preocupación al respecto y Bélgica ha suspendido la ayuda para el desarrollo al sector de la atención de salud de Uganda. 
Dos de mis amigos, un ginecólogo y un pediatra, han solicitado esos empleos. 
Si yo hubiera estado aún trabajando con ellos en Uganda, podría haber sentido la tentación de unirme al éxodo. 
Los profesionales de la atención de salud de Uganda tienen mucho talento y son muy competentes, pero con frecuencia trabajan en condiciones atroces y con un gran sacrificio personal. 
Así, pues, no es de extrañar que acaben vencidos por el desaliento y busquen oportunidades en otros sitios. 
Saben que el status quo está fallando y algo tiene que cambiar. 
Yo también lo sabía. 
En 2009, iba camino de ser el sexto de los escasos neurocirujanos de Uganda y trabajar en el Hospital Nacional de Consulta de Mulago, la principal institución de enseñanza terciaria del país. 
A veces, cuando el mal funcionamiento del alcantarillado de nuestro quirófano regurgitaba aguas residuales en un ambiente que debía ser estéril, teníamos que suspender operaciones importantes. 
Padecíamos una grave escasez de personal. 
En cierta ocasión, durante una serie de turnos de noche consecutivos, yo estaba tan cansado, que me pinché accidentalmente con una aguja, mientras sacaba sangre a un paciente seropositivo. 
Recibí un tratamiento antirretroviral, denominado de postexposición, durante un mes y tuve que faltar al trabajo por los efectos secundarios del medicamento. 
Entretanto y para mayor angustia mía, el Gobierno retrasó el pago de nuestros salarios, cosa que no era la primera vez que sucedía. 
El acuerdo entre Uganda y Trinidad y Tobago viola el código mundial de reclutamiento de personal de la Organización Mundial de la Salud sobre Reclutamiento Internacional de Personal Sanitario, encaminado a disuadir el reclutamiento de personal de países que tienen una grave escasez de trabajadores sanitarios. 
Un grupo de estudios de Uganda, el Instituto de Investigaciones sobre Políticas Públicas, ha calificado el plan de “fuga de cerebros sancionada por el Estado”. 
Ha llevado al Gobierno ante los tribunales para intentar obligarlo a revocar su decisión. 
Pero la verdad es que Uganda puede haber encontrado inadvertidamente una política innovadora. 
Si se ejecuta el plan apropiadamente, podría beneficiar tanto al sector de la atención de salud como al país, al recaudar fondos suplementarios, fortalecer los conocimientos técnicos y la motivación de los médicos y crear un modelo para la diáspora. 
Otros países en desarrollo que afrontan problemas similares para retener a los trabajadores sanitarios podrían aprovechar la experiencia de Uganda. 
Naturalmente, ese tipo de reclutamiento en masa podría tener importantes repercusiones negativas en los sistemas de atención de salud de los países en desarrollo, pero también se debe reconocer que no es sensato encadenar a los trabajadores sanitarios a un sistema fallido. 
Tiene que haber una forma de alentar a los médicos para que contribuyan al sistema de atención de salud de su país sin por ello dejar de brindarles la oportunidad de lograr sus fines personales y profesionales. 
Para que funcionara, el país receptor tendría que reclutar profesionales de atención de salud exclusivamente por mediación del Gobierno. 
Después el país podría gravar los ingresos en divisas de sus trabajadores y utilizar lo recaudado para desarrollar su sistema de atención de salud. 
Además, cualquier acuerdo debe requerir explícitamente el ofrecimiento de oportunidades de desarrollo educativo y profesional para los trabajadores sanitarios. 
El país receptor podría poner sus facultades de Medicina y su formación en materia de atención de salud a disposición de los nuevos contratados o contribuir a costear la enseñanza en materia de atención de salud y un fondo de becas en el país originario. 
De ese modo los países en desarrollo como Uganda podrían no sólo formar a profesionales de la atención de salud, sino también disponer de fondos para enviar a trabajadores al extranjero a fin de que reciban capacitación. 
El efecto de semejantes programas podría ser transcendental, porque el déficit de profesionales médicos no se limita al África subsahariana. 
Como tantos médicos competentes emigran al Reino Unido y a los Estados Unidos, el resto del mundo, incluidos los países desarrollados, está experimentando una tremenda fuga de cerebros médicos. 
Unos 35.000 médicos griegos han emigrado a Alemania, mientras que Bulgaria padece una “sangría de médicos,”, pues pierde 600 todos los años (el mismo número que el de graduados anuales de las facultades de Medicina). 
Pero los países en desarrollo afrontan el problema mayor. 
El ochenta por ciento de los países en los que la densidad de trabajadores sanitarios competentes es inferior al 22,8 por 10.000 habitantes pertenecen a África y otros 13 por ciento al Asia sudoriental. 
Los efectos de esas escaseces quedaron de manifiesto durante la reciente crisis del ébola habida en el África occidental. 
El problema estriba en que la llamada fuga de cerebros de Uganda y de otros países no es la causa de esa escasez de agentes de atención de salud. 
Es sólo un síntoma de unos sistemas de atención de salud que ya están en crisis. 
La solución definitiva no es la de disuadir a los profesionales de que trabajen en el extranjero, sino la de velar por una formación mejor y unas condiciones laborales más aceptables. 
Así, los profesionales de la atención de salud podremos centrarnos en nuestra tarea: prestar atención de salud a nuestro pueblo. 


Crecer en tiempos turbulentos 
FORT LAUDERDALE, FLORIDA – Los países en desarrollo se enfrentan a importantes obstáculos para lograr un crecimiento alto y sostenido, sobre muchos de los cuales no tienen control. 
Además de los vientos de cola que genera el lento crecimiento de las economías avanzadas y las inusuales condiciones monetarias y financieras posteriores a la crisis, están los efectos perturbadores de la tecnología digital, que inevitablemente afectarán la ventaja comparativa de las economías en desarrollo para las actividades manufactureras que requieren mucha mano de obra. 
Ya que es imposible que estas tendencias se reviertan, la única opción es adaptarse. 
La robótica ya ha hecho avances importantes en el ensamblado de productos electrónicos, y es probable que ahora sea el turno de los oficios de coser, que tradicionalmente han sido el primer punto de entrada de muchos países al sistema comercial mundial. 
A medida que prosiga esta tendencia, irá desapareciendo el imperativo de crear cadenas de suministro basadas en la ubicación de mano de obra relativamente fija y barata, y la producción se acercará al mercado final. 
Por ejemplo, Adidas ya está construyendo una fábrica en Alemania para la producción robótica de calzado deportivo de alta gama, y tiene planes de abrir otra en Estados Unidos. 
Considerando lo anterior, los países en desarrollo deben tomar medidas hoy para adaptar sus estrategias de crecimiento e incluir en su marco de acción los siguientes factores clave. 
Primeramente, es probable que persistan los problemas en las economías avanzadas, como el lento crecimiento económico o la incertidumbre política, afectando por largo tiempo el potencial de crecimiento en otros países. 
En tal contexto, los países en desarrollo no deben sucumbir a la tentación de intentar estimular la demanda por medios insostenibles, como por ejemplo un endeudamiento excesivo. 
En lugar de ello, los países en desarrollo, en particular aquellos que se encuentran en etapas más tempranas de desarrollo económico, deben buscar nuevos mercados externos para sus productos mediante la maximización de las oportunidades de comercio con sus contrapartes en el mundo en desarrollo, muchas de los cuales tienen un importante poder de compra. 
Si bien no hay duda de que esa demanda no reemplazará por completo la caída de la demanda de los países avanzados, sí puede ayudar a amortiguar el golpe. 
Segundo, la inversión, sea pública o privada, sigue siendo un potente motor del crecimiento. 
En las economías con exceso de capacidad productiva, la inversión con objetivos puede ser doblemente beneficiosa al generar demanda a corto plazo y estimular el crecimiento y las productividad tras ello. 
Por eso es necesario reducir, e incluso eliminar, las limitaciones a aquella inversión que prometa altos retornos sociales y privados. 
Este tipo de inversión se debería financiar principalmente con ahorro interno, aunque también con algo de endeudamiento. 
Al menos en parte, las inversiones estables y largo plazo pueden recibir financiación de instituciones de desarrollo internacional. 
En tercer lugar, es fundamental administrar la cuenta de capitales de modo que proteja y mejore el potencial de crecimiento de la economía real. 
Es fácil que la entrada de altos volúmenes de capital desde países con bajas tasas de interés eleve los tipos de cambio y genere presión sobre el área comercial de la economía. 
Al mismo tiempo, el riesgo aumenta ante la perspectiva de que se revierta el flujo de capitales, desincentivando la inversión y elevando la posibilidad de que se produzcan acontecimientos que restrinjan el crédito de manera abrupta. 
En este contexto, los controles de capital selectivos y una cuidadosa gestión de las reservas pueden ayudar a estabilizar la balanza de pagos y asegurar que los términos en que se lleve a cabo el comercio no cambien a un ritmo tan rápido que el aumento de la productividad no pueda compensarlo. 
De hecho, los países en desarrollo exitosos impulsaban tales políticas incluso antes de que ocurriera la crisis económica global. 
Cuarto, se hace necesaria una mirada realista a la revolución digital. 
Por una parte, los países en desarrollo deben reconocer que, si bien está ocurriendo rápido, esta disrupción no volverá obsoletos sus modelos de crecimiento de la noche a la mañana. 
El constante crecimiento y el aumento del ingreso de los hogares en China están creando oportunidades para las economías de menores ingresos en manufactura de bajo coste. 
Por otra parte, estos países deben aceptar la inevitabilidad de los cambios a sus modelos de desarrollo provocados por las tecnologías digitales. 
En vez de verlos como una amenaza e intentar resistirse a ellos, deberían ponerse a la vanguardia, adoptando innovaciones significativas. 
Esto implica invertir en la capacidad física y humana para sostener su uso. 
Más allá de actualizar la manufactura, los países en desarrollo deberían ir preparándose para el cambio hacia el sector servicios que ocurrirá inevitablemente a medida que se eleven los ingresos (si bien es difícil predecir cuándo exactamente). 
De hecho, deberían buscar maneras de aprovechar las oportunidades para impulsar su oferta de servicios, de manera muy similar a como lo han hecho India y Filipinas. 
En quinto lugar, no se puede pasar por alto la distribución de las ganancias generadas por el crecimiento económico. 
Las economías avanzadas lo intentaron, y el resultado ha sido polarización política, el aumento del sentimiento antisistema, una menor coherencia entre las políticas y el debilitamiento de la cohesión social. 
En particular, en un ambiente de bajo crecimiento los países en desarrollo no se pueden permitir cometer el mismo error. 
Sexto, es importante establecer desde temprano patrones de crecimiento sostenibles. 
Un enfoque “ecológico” no sólo estimularía un crecimiento adicional, sino que probablemente también mejoraría su calidad, por no mencionar las vidas de los ciudadanos. 
Más aún, en el largo plazo llevaría a una economía mucho más resistente. 
Por último, las actividades de emprendimiento son vitales para hacer realidad este potencial económico. 
No se pueden dejar fuera de las estrategias de crecimiento las políticas que de dan apoyo, tales como las que eliminan obstáculos a la creación de nuevas empresas y mejoran las oportunidades de financiación. 
Estas iniciativas pueden mejorarse si se abren canales a los flujos de información, ideas, experiencias y talentos. 
Es posible que las economías en desarrollo no tengan mucho control sobre las tendencias en contra que enfrentan hoy en día, pero eso no significa que sean impotentes. 
Se puede hacer mucho no sólo para sostener un crecimiento moderado, sino para apuntalar un futuro más próspero y sólido. 

Un cambio de rumbo en salud mundial 
NUEVA YORK – Aunque el estado actual de la cooperación internacional es desalentador, lo referido a la salud mundial todavía es un área en la que el mundo logra ponerse de acuerdo para bien. 
En los últimos años, la acción internacional llevó el tratamiento contra el VIH/SIDA a millones de personas, extendió la vacunación infantil y alentó un gran aumento del apoyo mundial a iniciativas referidas a otros desafíos sanitarios, de la malaria a la salud materna. 
El apoyo internacional a la salud mundial es una inversión en la prosperidad futura de los países en desarrollo y en el bienestar de su gente, y los países más ricos del mundo bien pueden permitírsela. 
Por ejemplo, Estados Unidos es el principal emisor de ayuda sanitaria internacional; en 2013, su aporte equivalió a sólo el 0,23% del gasto del país. 
Esa inversión obtuvo un rendimiento notable: la mortalidad infantil está en caída libre; millones de personas que hubieran muerto de VIH/SIDA siguen vivas; y los países receptores de las ayudas son cada vez más autosuficientes y, gracias a ello, se han vuelto mejores socios comerciales y estratégicos. 
Pero las necesidades sanitarias de los países de ingresos bajos y medios están cambiando. 
Grandes transformaciones en materia de urbanización, comercio internacional y consumo, que en los países ricos llevaron décadas, se están dando más rápido y en escala mucho mayor en países que aún son pobres. 
Estas tendencias trajeron consigo importantes beneficios sanitarios, por ejemplo mejora de los sistemas de saneamiento y aumento de la producción de alimentos, pero también importantes desafíos. 
Un ejemplo muy visible es el ébola. 
Desde que se lo identificó por primera vez en 1976 y hasta antes de este año, el ébola había matado a menos de dos mil personas, todas en África central. 
En 2014 el virus mató a más del triple de personas, y la extensión internacional de los casos fue suficiente para que el tema dominara los noticieros de la noche y provocara el temor de los votantes en las recientes elecciones de nivel estatal y local en Estados Unidos. 
Una de las razones principales es el crecimiento de las ciudades pequeñas y medianas. 
La urbanización en África occidental avanza a un ritmo del 3% anual (mientras que en Norteamérica y Europa lo hace al 0,2% y al 0,3%, respectivamente). 
Esto da lugar a una proliferación de asentamientos de hasta un millón de personas que viven con una infraestructura de salud pública limitada. 
Estas ciudades atestadas son el caldo de cultivo perfecto para brotes de nuevas enfermedades infecciosas como el ébola. 
Con el aumento del comercio y de los viajes a la región, los brotes pueden extenderse antes de que sea posible coordinar medidas internacionales de contención. 
Otro ejemplo de cambio de las necesidades sanitarias globales es el aumento increíblemente rápido de las cardiopatías, el cáncer y otras enfermedades no transmisibles (ENT) en países de ingresos bajos y medios. 
Dolencias que antes se pensaban exclusivas de países ricos se han convertido en poco tiempo en la principal causa de muerte y discapacidad en regiones en desarrollo, y en 2013 mataron a casi ocho millones de personas de menos de sesenta años de edad. 
En un informe reciente patrocinado por el Consejo de Relaciones Exteriores, destacamos el contraste entre el aumento de las cardiopatías, el cáncer, la diabetes y otras ENT en los países en desarrollo y el éxito de las iniciativas internacionales contra el VIH/SIDA y otras enfermedades infecciosas. 
Entre 1990 y 2010, el aumento de casos de muerte y discapacidad por ENT en países de bajos ingresos fue un 300% más veloz que la disminución de enfermedades infecciosas. 
En las altas tasas de ENT influyen algunos de los mismos factores del reciente brote de ébola. 
Los habitantes de áreas urbanas densamente pobladas en economías emergentes suelen padecer contaminación dentro y fuera de sus casas, y es menos probable que tengan acceso a una nutrición adecuada. 
En su mayor parte, los sistemas sanitarios de estos países no están preparados para dar atención crónica o preventiva y carecen de medidas básicas de protección de los consumidores. 
De 1970 a 2000, el consumo de cigarrillos se triplicó en los países en desarrollo. 
Enfermedades que en los países de altos ingresos son evitables, como el cáncer de cuello de útero, o tratables, como la diabetes, en los países en desarrollo suelen ser una condena a muerte. 
La inversión internacional todavía no se ajustó al cambio de las necesidades sanitarias globales, especialmente en relación con las ENT. 
En 2010, el mundo dedicó 69,38 dólares de ayuda internacional por cada año potencial de vida perdido (APVP) por muerte o discapacidad debidas al VIH/SIDA, 16,27 dólares por cada APVP debido a malaria y 5,42 dólares por cada APVP debido a problemas de salud materna, neonatal e infantil. 
Pero sólo se invirtieron 0,09 dólares por cada APVP debido a cardiopatías, cáncer y otras ENT. 
Entretanto, la naciente epidemia de ENT se está agravando. 
De hecho, el Foro Económico Mundial prevé que de aquí a 2030, estas enfermedades provocarán pérdidas por 21,3 billones de dólares en los países en desarrollo. 
Sin embargo, las ENT son enfrentables. 
Los países de altos ingresos tienen tasas de obesidad mucho mayores, pero los casos de muerte prematura y discapacidad por cardiopatías, cáncer y otras ENT disminuyeron considerablemente. 
Esto se logró en gran medida con herramientas y políticas poco costosas, pero que en los países en desarrollo no están difundidas, por ejemplo: fármacos de bajo costo para reducir los ataques cardíacos; vacunas para prevenir el cáncer de cuello de útero; y los mismos impuestos y normas publicitarias en relación con el tabaco que han reducido drásticamente su consumo en toda Europa y Estados Unidos. 
Hay experiencias piloto que han integrado con éxito estos elementos a los programas de donaciones referidos al VIH/SIDA y otras enfermedades infecciosas en países de ingresos bajos y medios. 
Si a lo largo de la próxima década los países de ingresos bajos y medios pudieran mejorar la prevención y el tratamiento de ENT al mismo ritmo que lo hizo el país rico promedio entre 2000 y 2013, se evitarían más de cinco millones de muertes. 
Ese rendimiento es comparable al de las inversiones internacionales más exitosas en VIH y vacunación infantil, y es una inversión que merece hacerse por la misma razón: una economía global pacífica e inclusiva presupone vidas más sanas y productivas. 

Por qué los economistas se ocupan primero de la salud 
PALO ALTO – En un mundo ideal, todos tendríamos acceso a los servicios de salud que necesitamos, en todas partes y sin tener que pagar más allá de nuestras posibilidades. 
Pero, la «salud para todos» —también conocida como cobertura médica universal— ¿es realmente posible, no solo en los países ricos sino en los más pobres también? 
En resumidas cuentas... sí. 
Por eso nos unimos a cientos de colegas economistas en casi 50 países para instar a los líderes a priorizar las inversiones necesarias para lograr la cobertura médica universal. 
Y el impulso más amplio detrás de esta Declaración de Economistas, convocada por la Fundación Rockefeller y que ya cuenta con más de 300 firmas, ha puesto a la salud y el desarrollo mundiales en una encrucijada histórica. 
En septiembre, la Asamblea General de las Naciones Unidas adoptó un nuevo conjunto de metas mundiales a 15 años para orientar los esfuerzos globales para erradicar la pobreza, promover la prosperidad inclusiva y garantizar un planeta saludable para 2030. 
Mientras los líderes del mundo se preparan para promulgar la más ambiciosa lista de tareas pendientes hasta el momento —las Metas de Desarrollo Sostenible se presentarán el 1 de enero— decidir por dónde empezar puede parecer una tarea sobrecogedora. 
Para los economistas, sin embargo, la respuesta es clara: el siguiente capítulo de la estrategia de desarrollo debe priorizar el mejoramiento de la salud, sin dejar a nadie atrás. 
Brindar a todos servicios básicos de salud de alta calidad sin amenazarlos con la ruina financiera es, ante todo, lo correcto. 
La salud y la supervivencia son valores básicos virtualmente para todas las personas. 
Además, a diferencia de otros bienes valiosos como los alimentos, no pueden ser provistos sin una política social deliberada. 
El hecho de que las muertes evitables continúen siendo frecuentes en los países con ingresos bajos y medios es un síntoma de que los sistemas de salud no funcionan o no cuentan con suficientes recursos, pero no indican que carecemos de conocimientos médicos. 
Si aumentamos las inversiones en salud ya mismo, para 2030 estaremos mucho más cerca de un mundo en el que ningún padre pierda un hijo —y ningún hijo pierda un padre— por causas evitables. 
La cobertura médica universal también es una acción inteligente. 
Cuando la gente está sana y cuenta con estabilidad financiera, las economías resultan más sólidas y prósperas. 
Con beneficios que son diez veces mayores que los costos iniciales, invertir primero en salud puede, en última instancia, generar los ingresos para solventar el resto de la nueva agenda mundial para el desarrollo. 
La pregunta entonces no es si la cobertura médica universal es valiosa, sino cómo convertirla en realidad. 
Más de 100 países han avanzado en este sentido y durante ese proceso develaron importantes oportunidades y estrategias para acelerar los avances hacia la meta de la salud para todos. 
Creemos que hay tres áreas en particular —tecnología, incentivos e inversiones aparentemente «ajenas a la salud»— que pueden generar espectaculares avances en la cobertura médica universal. 
En primer lugar, la tecnología rápidamente se está convirtiendo en algo revolucionario, especialmente en los países en vías de desarrollo, donde la brecha en el acceso a la atención sanitaria es más amplia. 
En Kenia, que ya es líder mundial en dinero móvil a través de «m-PESA», un aumento de la telemedicina está permitiendo que los pacientes rurales y los profesionales de la salud interactúen a través de videoconferencias, con personal en los principales hospitales keniatas, aumentando así la calidad de la atención con muy bajo costo. 
La fundación m-PESA, junto con la Fundación Africana para la Investigación Médica (African Medical Research Foundation), también ha comenzado a capacitar en línea a voluntarios médicos comunitarios y a complementar esas capacitaciones con mensajes grupales a través de SMS/WhatsApp para mantener al grupo conectado y compartir actualizaciones importantes. 
Las inversiones en tecnologías de elevado valor y bajo costo nos ayudarán a lograr más con cada dólar. 
Otra forma de acelerar las reformas de salud consiste en aprovechar el poder de los incentivos. 
Esto se puede y se debe hacer sin obligar a los pobres a pagar por servicios de atención sanitaria en los lugares de prestación. 
Por ejemplo, se sabe que cuando el Estado paga al sector privado según los resultados (por ejemplo, la cantidad o la proporción de niños vacunados), tanto la responsabilidad como los resultados mejoran. 
Los programas con vales para los servicios de salud reproductiva en Uganda y Kenia están proporcionando acceso a atención de calidad del sector privado. 
Finalmente, la construcción de sistemas de atención sanitaria resilientes —flexibles para poder sobrevivir a los shocks— implica mejorar otros bienes públicos estrechamente vinculados con la salud humana. Entre ellos se encuentran el agua potable y los servicios sanitarios, así como los caminos y la infraestructura que permiten la atención de emergencia y la prestación de servicios. 
Los sistemas de salud no son algo aislado; si nos tomamos en serio el desarrollo sostenible debemos entender que las inversiones en sistemas complementarios no implican optar para resignar, sino optar para multiplicar. 
Debemos cuidarnos de no considerar a la medicina como la única forma para mejorar la salud. 
El éxito de las metas para el desarrollo del mundo depende de nuestra capacidad para llegar a las poblaciones más pobres y marginadas, que continúan siendo las más castigadas en términos de muerte y discapacidad en el planeta. 
La progresión natural de la situación actual no será suficiente para llegar a ellas, debemos llevar a los sistemas de salud pública a superar sus límites habituales. 
Para ello hay que invertir en nuevas tecnologías y promover su uso, aguzar los incentivos y reconocer que los sistemas de salud no son sistemas aislados. 
Lograr la cobertura médica universal es hacer lo correcto, es una decisión inteligente y es algo que debiera haberse adoptado mucho tiempo atrás. 
Para lograr un mundo donde se cubran las necesidades médicas de todos y nadie quede atrapado en la pobreza, nuestros líderes deben escuchar este mensaje y actuar en consecuencia. 

¿Puede un ingreso básico universal ayudar a los países pobres? 
BERKELEY – La vieja idea de reestructurar el estado del bienestar con un ingreso básico universal incondicional últimamente ha despertado interés en todo el espectro político. 
Desde la izquierda se la considera como un antídoto simple y potencialmente integral para la pobreza. 
Desde la derecha se la percibe como una forma de demoler complejas burocracias de asistencia social y reconocer simultáneamente la necesidad de ciertas transferencias sociales de una manera que no debilite significativamente los incentivos. 
También brinda cierta garantía ante el temido futuro en que los robots puedan reemplazar a los trabajadores en muchos sectores. 
Pero, ¿puede realmente llegar a funcionar? 
Hasta el momento, la pregunta ha sido considerada principalmente en países avanzados y los números no parecen prometedores. 
Aunque —según se informa— Canadá, Finlandia y los Países Bajos están considerando actualmente la idea del ingreso básico, algunos economistas prominentes de países avanzadosadvierten que es algo ostensiblemente prohibitivo. 
En Estados Unidos, por ejemplo, entregar 10 000 USD por año a cada adulto —una cifra inferior al umbral oficial de la pobreza para un hogar unipersonal— agotaría casi todos los ingresos fiscales federales del sistema actual. 
Tal vez haya sido ese tipo de aritmética el que llevó a los votantes suizos a rechazar abrumadoramente la idea en un referendo a principios de este mes. 
¿Pero qué hay de los países con ingresos bajos o medios? 
De hecho, un ingreso básico bien puede ser fiscalmente posible —por no hablar de socialmente deseable— en lugares donde el umbral de la pobreza es bajo y las redes de seguridad social existentes son débiles y cuya administración representa una carga considerable. 
Consideremos a la India, donde aproximadamente un quinto de la población vive por debajo de la línea oficial de la pobreza, que en sí es muy baja. 
Aunque los ciudadanos con tarjetas llamadas «bajo la línea de pobreza» son elegibles para recibir asistencia gubernamental, los estudios muestran que aproximadamente la mitad de los pobres no cuentan con ellas y que cerca de un tercio de quienes no son pobres sí las tienen. 
Muchos otros países en desarrollo enfrentan problemas similares, donde los beneficios destinados a los pobres son asignados a personas en mejor situación y muchos de los destinatarios no los reciben debido a una combinación de connivencia política y administrativa y verdaderos desafíos estructurales. 
Evaluar los recursos económicos de la gente para saber si tienen derecho a las prestaciones puede ser muy difícil en un entorno donde el trabajo se concentra en el sector informal, principalmente en el autoempleo, sin contabilidad formal ni datos sobre los ingresos. 
En estas circunstancias, identificar a los pobres puede resultar costoso, corrupto, complicado y controvertido. 
Un ingreso básico incondicional podría eliminar gran parte de este problema. 
La pregunta es si los gobiernos pueden afrontarlo sin aumentar la carga sobre los contribuyentes ni socavar los incentivos económicos. 
En la India, la respuesta puede ser afirmativa. 
Si cada uno de sus 1250 millones de ciudadanos recibiera un ingreso básico anual de 10 000 rupias (149 USD) — aproximadamente tres cuartos de la línea de pobreza oficial— el pago total representaría aproximadamente el 10 % del PIB. 
El Instituto Nacional de Finanzas y Políticas Públicas de Delhi estima que todos los años el gobierno indio reparte mucho más que eso en subsidios implícitos o explícitos para mejorar a sectores de la población, sin mencionar las exenciones impositivas al sector corporativo. 
Si se descontinúan algunos o todos estos subsidios —que, por supuesto, no incluyen gastos en áreas como salud, educación, nutrición, programas de desarrollo rural y urbano, y protección ambiental— el gobierno podría obtener los fondos para ofrecer a todos, ricos y pobres, un ingreso básico razonable. 
Si el gobierno carece del coraje político para eliminar suficientes subsidios, quedan dos opciones. 
Podría tomar medidas para aumentar los ingresos fiscales, como mejorar la recaudación del impuesto inmobiliario (que actualmente es extremadamente baja), o reducir el nivel del ingreso básico que introduzca. 
Lo que los gobiernos no deben hacer es financiar un esquema de ingresos básicos con el dinero de otros programas clave de asistencia social. 
Aunque el ingreso básico pueda reemplazar algún gasto atrozmente disfuncional de la seguridad social, no puede sustituir, digamos, a los programas de educación pública, cuidado de la salud, nutrición preescolar o garantía de empleo en la obra pública. 
Después de todo, el ingreso básico aún estaría gravemente limitado y no hay forma de garantizar que las personas asignen una parte suficiente de él para lograr niveles socialmente deseables de educación, salud o nutrición. 
Si se tienen en cuenta estas limitaciones, hay pocos motivos para creer que un programa de ingresos básicos no funcionaría en los países en desarrollo. 
De hecho, los argumentos más frecuentes que se escuchan contra este tipo de esquemas distan de ser convincentes. 
El principal inconveniente, según los críticos, es que el ingreso básico debilitaría la motivación para trabajar, especialmente entre los pobres. 
Dado que el valor del trabajo va más allá del ingreso, plantea esa lógica, esto podría presentar un problema grave. 
Los socialdemócratas europeos, por ejemplo, se preocupan porque un ingreso básico podría socavar la solidaridad entre los trabajadores que apuntala los actuales programas de seguro social. 
Pero en los países desarrollados, los trabajadores del sector informal dominante ya están excluidos de los programas de seguro social y ningún ingreso básico factible sería lo suficientemente significativo, al menos de momento, como para permitir que la gente simplemente dejara de trabajar. 
De hecho, entre los grupos más pobres, los ingresos básicos mejorarían la dignidad y los efectos del trabajo que fomentan la solidaridad al quitar cierta presión a quienes actualmente trabajan demasiado (especialmente a las mujeres). 
En vez de temer continuamente por su sustento, las personas autoempleadas, como los productores y vendedores de pequeña escala, podrían tomar decisiones más estratégicas y aprovechar su mayor poder de negociación frente a los comerciantes, intermediarios, acreedores y arrendatarios. 
El argumento final contra el ingreso básico es que los pobres usarán el dinero para financiar actividades perjudiciales para ellos mismos o la sociedad, como el juego y el consumo de alcohol. 
Las experiencias con las transferencias directas de efectivo en diversos países, entre los que se cuentan Ecuador, India, México y Uganda, no ofrecen mucha evidencia de mal uso; por lo general, el efectivo se gasta en bienes y servicios que valen la pena. 
Las propuestas de un ingreso básico universal imaginadas por los socialistas utópicos y libertarios pueden ser prematuras en los países avanzados, pero no se debe dejar de lado a esos esquemas en el mundo en desarrollo, donde las condiciones son tales que podrían ofrecer una alternativa asequible a los programas de asistencia social ineficaces y administrativamente difíciles de manejar. 
Los ingresos básicos no son una panacea, pero para los ciudadanos que trabajan en exceso y viven en la pobreza extrema en los países en desarrollo, ciertamente constituirían un alivio. 

Innovación en salud en el Sur global 
DHAKA – Todos los días mueren niños por enfermedades y condiciones tratables como la diarrea y la neumonía, la mayoría de ellos en el mundo en desarrollo. 
No puede ser más evidente la necesidad de desarrollar soluciones más innovadoras y eficaces en lugares donde los recursos son limitados. 
Piénsese en la neumonía, que cada año representa un 15% de las muertes de niños menores de cinco años (cerca de un millón). 
Un elemento clave del tratamiento de los niños hospitalizados con neumonía grave son los sistemas de presión positiva continua de las vías respiratorias (CPAP, por sus siglas en inglés) de burbuja, en que un compresor envía oxígeno al paciente, asegurando la continuidad del flujo de aire durante el proceso de tratamiento. 
En el mundo desarrollado, los ventiladores mecánicos prestan el soporte respiratorio de las CPAP de burbuja, pero son demasiado costosos para los sistemas sanitarios de los países en desarrollo, lo que hace que millones de pacientes de gran parte del Sur global queden sin acceso a estos sistemas que salvan vidas. 
Pero gracias a una combinación de conocimientos médicos y pensamiento innovador, Jobayer Chisti, uno de mis colegas de la organización de investigación en salud icddr,b, ha desarrollado una alternativa sencilla y asequible al CPAP de burbuja, usando materiales de fácil acceso incluso en países pobres, como botellas de champú vacías y tubos de plástico. 
El año pasado, Chisti y su equipo, en colaboración con colegas de la Agencia Australiana de Desarrollo Internacional, realizó un estudio clínico en Bangladesh para comparar la eficacia de este aparato alternativo con las terapias de oxigenación de bajo y alto flujo recomendadas por la Organización Mundial de la Salud en contextos de escasez de recursos. 
Los resultados fueron alentadores. 
Se demostró que el CPAP de burbuja del aparato de costo ultra bajo era tan eficaz como las oxigenoterapias de bajo y alto flujo estándares. 
De hecho, apenas un 4% de los niños fallecieron al ser tratados con el equipo de CPAP de burbuja improvisado, en comparación con el 15% de quienes recibían la oxigenoterapia de bajo flujo. 
Es evidente la conveniencia de realizar más estudios sobre el sistema de CPAP de burbuja alternativo de Chisti, por no mencionar su implementación en lugares donde no existen tratamientos alternativos. 
Si los ensayos futuros demuestran una eficacia así de alta, el CPAP de burbuja de bajo costo podría convertirse en el estándar de atención de la neumonía en entornos con escasez de recursos, con el potencial de salvar miles de vidas al año. 
Pero los estudios de Chisti tienen implicaciones que van mucho más allá del invento mismo. Refuerza la idea, que ha sido una motivación clave de mi propio trabajo al frente de la División de Salud Materno Infantil del icddr,b, de que los innovadores que viven y laboran en entornos con escasez de recursos están entre los mejores dotados para desarrollar y probar soluciones de salud eficientes en función de los costos. 
Después de todo, nadie entiende las limitaciones de un sistema de salud precario mejor que alguien que tiene que trabajar en uno de ellos. 
Por esta razón son tan valiosos los institutos de estudios de salud situados en países en desarrollo e interconectados a nivel global, como el icddr,b. 
Son una plataforma para que los investigadores e innovadores locales puedan reconocer oportunidades que un observador foráneo tal vez nunca vea, y desarrollar y evaluar sus ideas en el entorno preciso para el que se diseñaron. 
Con los datos recolectados, los innovadores de atención de salud en los países en desarrollo pueden sentar las condiciones para que sus avances clínicos se transformen en políticas públicas nacionales no solamente en sus propios países sino en comunidades sin recursos a nivel mundial. 
Los resultados prometen transformar las vidas de millones de personas pobres y desatendidas en todo el planeta. 

Cómo cerrar la brecha de datos de la atención médica 
BOSTON – Si bien gran parte del mundo hoy padece una sobrecarga de información, todavía hay lugares donde la información es escasa. 
Y esa escasez a veces se cobra vidas. 
En el pabellón de maternidad de la mayor instalación de salud pública de Zanzíbar, el Hospital Mnazi Mmoja, los datos de los pacientes se anotan en un pizarrón. 
La información en la pizarra consiste en la cantidad de mujeres admitidas, el tipo y gravedad de sus trastornos y si sobrevivieron o no. 
Esos datos pueden ser mejor que nada, pero no son gran cosa. 
No hay fechas ni horas ni sistemas de archivo de largo plazo. 
Está estrictamente prohíbo tomar fotografías del pizarrón, por lo que los registros duran sólo mientras permanecen allí. 
La actitud de Zanzíbar en cuanto a los registros de salud no es única, De hecho, Zanzíbar probablemente sea una región más cuidadosa que otros lugares en África y Asia, donde simplemente no existen sistemas de recopilación de datos. 
Cuando un país sufre este tipo de déficit de datos, sus políticas, presupuestos y estrategias de salud pública se deciden por propia conveniencia o por conjeturas. 
A veces las conjeturas son correctas, pero la mayoría de las veces no. 
Este es un desafío importante para los sistemas de atención médica en el mundo en desarrollo. 
Recopilar información precisa sobre todos los pacientes (a la vez que se respeta la privacidad) es vital para monitorear las amenazas a la salud pública, las fallas en la atención y los errores médicos, y es una condición necesaria y esencial para llevar a cabo debates abiertos y honestos sobre cuestiones vinculadas a la salud pública que afectan a comunidades o países enteros. 
Según un análisis del British Medical Journal realizado por Martin Makary y Michael Daniel de la Escuela de Medicina de la Universidad Johns Hopkins, en Estados Unidos, los errores médicos por sí solos son la tercera causa principal de muerte, después de las enfermedades cardíacas y el cáncer. 
En el contexto de su análisis, los errores médicos podrían incluir malos médicos, un criterio clínico deficiente, fallas de comunicación entre miembros o departamentos de personal y diagnósticos incorrectos. 
No hay ninguna razón para pensar que este problema sólo atañe a Estados Unidos. 
Los ámbitos de atención médica en el mundo en desarrollo suelen enfrentar desafíos aún más difíciles, como la falta de capacidad técnica de los administradores de los hospitales, la escasez de personal, la mala capacitación, los medicamentos de baja calidad y la relativa impunidad para la mala praxis médica. 
Desafortunadamente, como tenemos datos tan limitados, no podemos saber hasta qué punto cualquiera de estos factores contribuye a que haya condiciones de salud deficientes y muertes evitables en los países en desarrollo. 
Además de salvar potencialmente innumerables vidas, los datos confiables pueden reducir costos, financiera y psicológicamente. 
La carga financiara de la atención médica en países de ingresos bajos y medios es sustancial, a pesar del progreso que se ha hecho en la lucha contra el VIH, la malaria y la tuberculosis. 
Más allá de estas enfermedades, para las cuales existe un tratamiento y un seguimiento, en parte gracias a un amplio nivel de conciencia, muchas enfermedades no se identifican y siguen saturando los servicios de salud pública. 
Entender las causas comunes de muerte es la única manera de mejorar la atención médica en comunidades con una alta incidencia de enfermedades, jerarquías patriarcales y poblaciones rurales grandes y dispersas que dependen de la medicina tradicional. 
En estos ámbitos, las interacciones de los pacientes con los médicos son poco frecuentes, de modo que es importante recopilar datos sobre esas interacciones cada vez que se pueda. 
Las diferentes sociedades tienen necesidades de atención médica diferentes y llegar a entender plenamente cuáles son no es una tarea fácil. 
Pero podemos comenzar el proceso con tres pasos. 
El primero consiste en crear conciencia al interior de las comunidades. 
Todo el mundo quiere que su vida y la de sus seres queridos sea saludable y productiva, de manera que recibirá con agrado toda información nueva sobre las razones por las que la gente en su comunidad se muere o se enferma. 
Con la llegada del periodismo ciudadano y las redes sociales, inclusive en los países pobres, las campañas de concientización pública hoy son más asequibles que nunca. 
El segundo paso es diseñar mejores maneras de recopilar datos. 
Muchos países en desarrollo carecen de los fondos, la infraestructura y la capacitación necesarios para utilizar herramientas sofisticadas de recopilación de datos; pero esto no quiere decir que no puedan mejorar significativamente los mecanismos de recopilación de datos. 
Como ha demostrado Atul Gawande de la Escuela de Salud Pública de la Universidad de Harvard, las simples listas de control pueden resultar efectivas tanto en lo que concierne a la recopilación de datos como a la toma de mejores decisiones. 
Si los trabajadores de la atención médica y los responsables de las políticas en este sector saben qué datos son útiles y por qué, estarán en mejores condiciones de cambiar los resultados de la salud pública. 
El paso final es establecer una supervisión transparente de los datos que se recopilan. 
Algunos datos pueden indicar conclusiones políticamente inconvenientes o contradictorias; y los políticos pueden verse tentados de barrerlos debajo de la alfombra. 
En la era de las redes sociales y las publicaciones de acceso abierto, deberíamos exigir que los datos recientemente recopilados se pongan a disposición de una amplia gama de personas que investigan cuestiones vinculadas a la salud pública y trabajan en ámbitos de atención médica. 
Finalmente, quizá no podamos prevenir las muertes causadas por ciertas enfermedades. Pero con más información, está a nuestro alcance poder prevenir aquellas muertes que son causadas por nuestra propia complacencia o incompetencia. 

Desarrollo 3.0 
BEIJING - Hasta la Revolución Industrial, el mundo era bastante plano en términos de renta per cápita. 
Pero luego las fortunas comenzaron a divergir rápidamente y unos pocos países occidentales industrializados pronto alcanzaron el dominio mundial en lo político y económico. 
En los últimos años -incluso antes de que estallara la crisis financiera de 2008- estaba claro que el panorama económico mundial había vuelto a cambiar. 
Hasta el año 2000, el G-7 representaba alrededor de dos tercios del PIB mundial. Hoy, China y algunos grandes países en desarrollo se han convertido en líderes mundiales del crecimiento. 
Sin embargo, a pesar de todo lo que se habla del ascenso de Asia, en las últimas décadas apenas unas cuantas economías del este asiático han logrado realizar la transición de tener bajos a altos ingresos. 
Más aún, entre 1950 y 2008 solo 28 economías del mundo -y sólo 12 economías no occidentales- fueron capaces de reducir en diez puntos porcentuales o más su brecha de ingreso per cápita con Estados Unidos. 
Mientras tanto, más de 150 países han quedado atrapados en un estado de ingresos bajos o medianos. 
Reducir la brecha con los países industrializados de altos ingresos sigue siendo el principal reto del mundo en desarrollo. 
En el período post-colonial tras la Segunda Guerra Mundial, el paradigma de desarrollo predominante era una forma de estructuralismo: el objetivo era cambiar la estructura industrial de los países pobres para que se pareciera a la de los países de altos ingresos. 
Los estructuralistas solían aconsejar a los gobiernos que adoptaran estrategias de sustitución de importaciones, con intervención del sector público para superar las "insuficiencias del mercado". 
Llamemos a esto "Economía del desarrollo 1.0". 
Los países que siguieron esta receta disfrutaron de un auge inicial impulsado por las inversiones, seguido de repetidas crisis y estancamiento. 
El pensamiento sobre el desarrollo pasó luego al neoliberalismo del Consenso de Washington: la privatización, la liberalización y la estabilización introducirían en los países en desarrollo las instituciones de mercado idealizadas que se habían afianzado en los países avanzados. 
Llamemos a esto "Economía del desarrollo 2.0". 
Los resultados de las reformas del Consenso de Washington fueron polémicos en el mejor de los casos, y algunos economistas han llegado a describir las décadas de los 80 y 90 como "décadas perdidas" en muchos países en desarrollo. 
Dada la persistente pobreza en los países en desarrollo, los donantes bilaterales y las entidades que buscan impulsar el desarrollo a nivel global se han centrado cada vez más en los programas de educación y salud, tanto por razones humanitarias como para generar crecimiento. 
Sin embargo, los resultados de estos servicios siguieron siendo decepcionantes, por lo que el énfasis pasó a mejorar los resultados de los proyectos, ámbito en que investigadores como Esther Duflo del Laboratorio de Acción contra la Pobreza del MIT han sido pioneros, con experimentos controlados aleatoriamente. 
Llamo a esto "Economía del desarrollo 2.5". 
Pero, a juzgar por la experiencia en el norte de África, donde la educación mejoró mucho en los antiguos regímenes pero no logró elevar el crecimiento ni crear oportunidades de empleo para los jóvenes educados, es dudosa la validez de este enfoque como modelo fundamental de una política de desarrollo. 
Las economías del este de Asia y otras áreas que fueron capaces de alcanzar un crecimiento dinámico y se industrializaron no siguieron las estrategias de sustitución de importaciones, sino que impulsaron un crecimiento orientado a las exportaciones. 
Del mismo modo, países como Mauricio, China y Vietnam no han aplicado la rápida liberalización (la llamada "terapia de choque") que proponía el Consenso de Washington. En su lugar, siguieron un enfoque gradual de dos vías (y, a menudo, siguieron mostrando bajos niveles en varios indicadores relacionados con la gobernabilidad). 
Ambos grupos de países lograron grandes avances en educación, salud, reducción de la pobreza y otros indicadores de desarrollo humano. 
Ninguno de ellos utilizó experimentos de control aleatorio para el diseño de sus programas sociales o económicos. 
Hoy se necesita una "Economía del desarrollo 3.0". 
En mi opinión, en el paso de comprender las determinantes de la estructura económica de un país a facilitar su cambio puede acabarse tirando el grano con la paja. 
Recordemos que Adam Smith llamó a su gran obra Ensayo sobre la naturaleza y causas de la riqueza de las naciones. 
En un espíritu similar, la economía del desarrollo debe basarse en investigaciones sobre la naturaleza y las causas del crecimiento económico moderno, es decir, sobre el cambio estructural en el proceso de desarrollo económico. 
Hasta ahora el pensamiento sobre el desarrollo se ha centrado en lo que los países en desarrollo no tienen (industrias con alto uso de capital propias de los países desarrollados), en áreas en que los países desarrollados se desempeñan mejor (las políticas y el gobierno del Consenso de Washington), o en áreas que son importantes desde un punto de vista humanitario, pero no contribuyen directamente al cambio estructural (salud y educación). 
En mi libro Nueva economía estructural propongo que el énfasis pase a las áreas en que los países en desarrollo pueden desempeñarse bien (sus ventajas comparativas) basándose en lo que poseen (sus recursos). 
Si se parte de ahí para generar un cambio estructural dinámico, el éxito producirá más éxito. 
En nuestro mundo globalizado, la estructura industrial óptima de un país -en que todas las industrias corresponden a sus ventajas comparativas y son competitivas en los mercados nacionales e internacionales- está determinada por la estructura de sus recursos. 
Se necesita un mercado eficaz para entregar incentivos a las empresas nacionales con el fin de que busquen armonizar sus opciones de inversión con las ventajas comparativas del país. 
Si las empresas de un país pueden hacer eso, la economía será competitiva, el capital se acumulará rápidamente, cambiará la estructura de recursos, se modificarán las áreas de ventajas comparativas y la economía tendrá que actualizar su estructura industrial a un nivel relativamente alto de intensidad de capital. 
Así, para que tengan éxito la modernización industrial y la diversificación económica se requieren pioneros y mejoras en las habilidades, la logística, el transporte, el acceso a la financiación y varios otros cambios; muchos de estos factores están más allá de la capacidad de esos pioneros. 
Los gobiernos deben ofrecer incentivos adecuados para alentarlos y desempeñar un papel activo en proporcionar las mejoras necesarias o coordinar las inversiones de las empresas privadas en esas áreas. 
Por definición, el cambio estructural es innovador. 
Los países en desarrollo pueden beneficiarse de la ventaja que conlleva iniciar tardíamente el proceso mediante la reproducción del cambio estructural ya ocurrido en países de mayores ingresos. 
Si se basa en las experiencias de los países exitosos, un país en desarrollo tiene el potencial de sostener un 8% de crecimiento anual (o más) durante varias décadas, y convertirse en un país de ingresos medios o incluso altos en una o dos generaciones. 
La clave es contar con el marco de políticas adecuado para facilitar la alineación del sector privado con las ventajas comparativas del país y para beneficiarse de las ventajas de comenzar tarde el proceso de cambio estructural. 

Aprovechar al máximo una mayor ayuda 
PARÍS – Los esfuerzos para erradicar la pobreza mundial son los más intensos que se hayan desplegado. 
En 2014, por segundo año consecutivo, la asistencia oficial para el desarrollo (AOD) alcanzó un récord histórico de 135 mil millones de dólares, de acuerdo con nuevos datos emitidos por la OCDE. Esto indica que las economías avanzadas mantienen su compromiso de promover el desarrollo global, a pesar de sus propios problemas actuales. 
Sumemos a este total el gasto significativo de China, los Estados árabes y países latinoamericanos mediante inversiones y créditos, y se nota claramente que los flujos de AOD hacia el mundo en desarrollo han alcanzado niveles sin precedentes. 
Con todo, no se debe permitir que el optimismo generado por estos datos titulares opaquen las oportunidades de canalizar estos fondos más efectivamente. 
La AOD de países donantes ha ayudado a reducir a la mitad la pobreza extrema y la mortalidad infantil, y también ha sido motor de progreso en muchos otros frentes. 
Sin embargo, es cada vez más claro que los flujos sostenidos de asistencia al desarrollo no serán suficientes para erradicar la extrema pobreza para 2030 y poner en aplicación los nuevos objetivos de desarrollo sostenible de las Naciones Unidas, cuyo consenso se deberá hacer más adelante en el año. 
El dinero que hoy se gasta en asistencia podría tener un impacto sustancialmente mayor si se usara para movilizar flujos fiscales internos e inversión privada en países dependientes de asistencia. 
Este uso de la AOD se puede capturar mejor en el nuevo indicador lanzado el 8 de abril por la OCDE: ayuda oficial total para el desarrollo. 
En promedio, los países en desarrollo obtienen 17% de su PIB mediante recaudación fiscal, en comparación con el 34% en los países de la OCDE. 
Para algunos países la proporción es de solo 10%. 
Gran parte de las pérdidas de la recaudación fiscal desaparecen en flujos ilícitos que tienen como destino final el extranjero. 
Por ejemplo, África pierde alrededor de 50 mil millones de dólares al año en flujos ilícitos, mucho más de lo que recibe en ayuda para el desarrollo. 
Posibilitar que los países en desarrollo generen tan solo 1% más del PIB mediante impuestos movilizaría el doble del dinero que representa la AOD total –y todo se podría dirigir hacia la educación, la salud, la seguridad o en programas de ayuda en efectivo. 
Los rendimientos derivados del gasto en el fortalecimiento de sistemas fiscales pueden ser impresionantes. 
En Kenia, el proyecto dirigido por la OCDE, Inspectores fiscales sin fronteras, mostró que cada dólar gastado en trabajar con las autoridades para impedir la evasión fiscal resulta en 1290 dólares más en ingresos fiscales. 
De igual manera, en las Filipinas, los 500 mil dólares destinados a apoyar la reforma fiscal produjeron más de mil millones de dólares adicionales en recaudación fiscal. 
Con todo, actualmente solo 0.1% del total de la ayuda para el desarrollo, poco menos de 120 millones de dólares, se destina al fortalecimiento de sistemas fiscales en países en desarrollo. 
Si se canaliza adecuadamente, la ayuda para el desarrollo también ofrece el potencial de movilizar la inversión privada si se gasta en reducir el riesgo. 
Las garantías, préstamos en condiciones favorables e inversiones de capital respaldadas con ayuda para el desarrollo pueden ayudar a atraer inversionistas, como ocurrió con los proyectos de energía solar en Mali y las plantas de manufactura en Etiopía. 
En 2014, el entonces Comisario de Desarrollo de la Unión Europea, Andris Piebalgs informó que el total de programas de ayuda de 2,1 mil millones de euros (2,2 mil millones de dólares) habían “logrado un apalancamiento estimado de 40,7 mil millones de euroes en 226 proyectos desde 2007 ”. 
Es importante también destinar la ayuda a áreas donde más se necesita. 
Incluso cuando la ayuda se mantuvo en niveles históricos el año pasado, los fondos hacia los países menos desarrollados en realidad cayeron. 
Programas de larga data en países más prósperos recibieron mayores cantidades de dinero, mientras que los candidatos más pobres una vez más fueron ignorados. 
Cuando los dirigentes mundiales se encuentren en Addis Abeba en julio para la Cumbre de financiamiento de desarrollo sostenible, tienen que acordar dirigir ayuda a aquellos países que tienen menos acceso a otras fuentes de financiamiento, más dificultades para atraer inversionistas y sistemas fiscales más vulnerables. 
Los grupos vulnerables como las minorías étnicas y religiosas y las poblaciones indígenas rurales que están luchando para romper el círculo de pobreza, deben recibir atención especial. 
Los 29 países miembros del Comité de Asistencia para el Desarrollo de la OCDE han prometido revertir la disminución de la ayuda a los países más pobres del mundo. 
Estos países donantes también han prometido cumplir el objetivo de las Naciones Unidas de gasto de al menos 0.15% de su PIB en ayuda para el desarrollo hacia los países menos desarrollados. 
Asimismo, han acordado nuevas reglas que permitirían canalizar más recursos bajo condiciones más flexibles a los países más pobres, y poner en aplicación nuevas salvaguardias para asegurar la sostenibilidad de deuda. 
Somos la primera generación en la historia de la humanidad con los medios para sacar de la pobreza extrema a todas las personas del planeta. 
Hay suficiente dinero en el mundo. Es crucial que lo usemos más inteligentemente. 

Nuevos caminos para el liderazgo en desarrollo internacional 
SEATTLE – La Ayuda oficial al desarrollo (AOD) facilita el salvar vidas, construir sociedades más estables y seguras, y proyectar poder blando alrededor del mundo. 
Ese es un punto que mi jefe, Bill Gates, recientemente puso en claro cuando dio un discurso a los principales militares e intelectuales en el ámbito de seguridad en el Royal United Services Institute en Londres. 
Se había pedido a Bill responder a cualquier persona en el Reino Unido quien se sintiese “desmoralizada” por el hecho de que Gran Bretaña es uno de los pocos países que cumplen con el compromiso encomendado por las Naciones Unidas de dedicar el 0,7% de su ingreso nacional bruto en ayuda al desarrollo. 
Pero, destacar el impacto de la AOD británica fue sólo parte de la respuesta; 
Bill también hizo hincapié en el hecho de que muchos otros países también están cumpliendo con sus compromisos de ayuda. 
En Europa, Dinamarca, Holanda, Noruega, Luxemburgo y Suecia ya han estado cumpliendo con el umbral establecido por la ONU durante un período de tiempo, y Alemania recientemente se unió a sus filas. 
Francia no ha alcanzado dicho nivel aún, pero está aumentando su contribución. 
Fuera de Europa, Arabia Saudita, los Emiratos Árabes Unidos y Qatar también se encuentran entre los donantes de AOD más grandes y significativos del mundo – una realidad que muchos no conocen. 
Todos ellos son donantes del Lives & Livelihoods Fund, la iniciativa multilateral para el desarrollo más grande de Oriente Medio. 
Otros donantes a este fondo son el Banco Islámico de Desarrollo, el Fondo de Solidaridad Islámica para el Desarrollo y la Fundación Bill y Melinda Gates. 
Los 2,5 mil millones de dólares del Lives & Livelihoods Fund apoyan proyectos de crítica importancia dirigidos a la erradicación de enfermedades, atención primaria de salud, apoyo a los agricultores e infraestructura básica en las comunidades más pobres en el mundo musulmán. 
Este fondo comenzó el año pasado con 363 millones de dólares en financiamiento aprobado para seis grandes proyectos en países árabes y africanos. 
El pasado mes de febrero se puso en marcha la primera iniciativa, un proyecto de 32 millones de dólares para combatir el paludismo en Senegal, y este mes se aprobó otra ronda de proyectos, con lo que se lleva el total autorizado de financiamiento a más de 600 millones de dólares. 
La ayuda no puede resolver todos los problemas que enfrentan los países musulmanes de Medio Oriente y África. Pero puede apoyar el surgimiento de sociedades más estables, más prósperas y más saludables que son menos vulnerables frente a las guerras civiles o al terrorismo. 
La Fundación Gates cree que los donantes del mundo musulmán, en especial, tienen un papel integral que desempeñar en la lucha contra la pobreza y la inestabilidad. 
Mucho más se puede lograr juntos – al combinar recursos y compartir experiencias – que de forma separada. 
Los proyectos nacionales pueden apoyar la capacidad de estos países para liderar el desarrollo internacional. 
Por ejemplo, el programa de becas Shaghaf, apoyado por la Fundación Rey Khalid y la Fundación Gates, está diseñado para alentar a algunos de los jóvenes saudíes más brillantes – habiendo muchas mujeres entre ellos – a seguir una carrera en el sector sin fines de lucro que se centra en la economía local y el impacto social a nivel global. 
Pero la verdadera clave del éxito en el desarrollo internacional es la cooperación. 
Al combinar recursos y compartir conocimientos, organizaciones como la Fundación Gates y los gobiernos donantes, desde el Reino Unido hasta los Emiratos Árabes Unidos, pueden lograr mucho más de lo que les sería posible lograr estando solos. 
Afortunadamente, los gobiernos de Medio Oriente parecen reconocerlo y buscan cada vez más alianzas para el desarrollo. Y, hay muchas oportunidades para ello. 
Los EAU han sido un importante defensor de la erradicación de la poliomielitis, un esfuerzo que el Reino Unido ha financiado generosamente. 
Qatar se ha unido recientemente como donante a Gavi, la Alianza de Vacunas, en la que el Reino Unido ha sido el mayor donante en los últimos años. 
Arabia Saudita es un antiguo donante del Fondo mundial para la lucha contra el VIH/SIDA, la tuberculosis y la malaria, otra asociación en la que el Reino Unido es un actor importante. 
Los observadores a menudo señalan los beneficios de poder blando que significa proporcionar ayuda a los países en desarrollo. 
Pero a menudo no se dan cuenta de las ventajas que trae consigo el fortalecimiento de las relaciones entre los países donantes que trabajan juntos para promover el desarrollo internacional. 
Los países donantes harían bien en adoptar esta realidad y aprovechar las oportunidades para establecer lazos con nuevos asociados mundiales que comparten su compromiso de luchar contra la pobreza. 

La financiación de la lucha contra el cambio climático 
PARÍS – El cambio climático ya está causando estragos en el mundo en desarrollo. 
Vietnam, por ejemplo, ha comunicado que los desastres naturales, algunos de ellos exacerbados por el cambio climático, han causado pérdidas anuales equivalentes al dos por ciento de su PIB. 
En los países dependientes de la agricultura, como Etiopía, unas sequías más largas e inundaciones más frecuentes están amenazando los medios de subsistencia y los suministros alimentarios. 
Cuando la comunidad internacional se prepara para la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en París en el próximo mes de diciembre, la determinación y racionalización de las fuentes de financiación para la lucha contra el cambio climático debe ser una de las máximas prioridades. 
Los bancos de desarrollo, como el Organismo Francés de Desarrollo (AFD, por sus siglas en francés), cuya Directora Gerente soy, están en buenas condiciones para hacer contribuciones. 
Para empezar, los bancos de desarrollo pueden financiar proyectos que beneficien al desarrollo y al medio ambiente a la vez. 
El calentamiento planetario es ahora un factor decisivo que se debe tener en cuenta a la hora de planificar un proyecto de desarrollo. 
Por ejemplo, los efectos del cambio climático pueden constituir riesgos graves para las infraestructuras: riego agrícola, transporte público o casi cualquier otra. 
Entretanto, la recaudación de ingresos, objetivo de cualquier empeño en pro del desarrollo, casi siempre entraña un consumo mayor de recursos naturales y energía, cuya consecuencia es más emisiones y un mayor calentamiento. 
Semejantes vinculaciones entre el calentamiento planetario y el desarrollo explican por qué el Gobierno de Francia exige que al menos el 50 por ciento de la financiación facilitada por la AFD vaya dirigida a proyectos de desarrollo que también tengan un efecto positivo en el medio ambiente. 
Ejemplos de ello son los parques eólicos de Etiopía, una mejor gestión de los bosques en Madagascar, planes nacionales sobre el clima en Indonesia y el Vietnam y un transporte urbano limpio en Colombia. 
Los bancos de desarrollo pueden desempeñar también un papel importante en la formulación de instrumentos financieros que permitan a los inversores privados contribuir a la lucha contra el cambio climático, pero el empeño actual en pro de la financiación ya no estriba en la cantidad. 
Aunque entre las fuentes potenciales de financiación de un desarrollo inocuo para el clima figuran fondos de pensiones, compañías de seguros, fundaciones y fondos soberanos de inversión, lo que con frecuencia faltan son mecanismos para velar por que se encaucen las inversiones hacia proyectos bien orientados y eficaces. 
Una solución es los bonos “verdes” (o “climáticos”). 
Esos instrumentos tienen todas las características de los bonos tradicionales, pero están respaldados por inversiones que contribuyen al desarrollo sostenible o la lucha contra el cambio climático. 
Hasta hace poco, sólo unos pocos gobiernos u organizaciones, incluidos el Banco Mundial, el estado americano de Massuchusets y la región francesa de Île de France, emitían bonos verdes y en general las cantidades comprendidas eran modestas, pero en los dos últimos años han entrado en el mercado otros copartícipes y los volúmenes se han disparado. 
En 2014, las emisiones de bonos verdes superaron el total de todos los años anteriores combinados. 
De hecho, la demanda está superando a la oferta. 
Todas las ofertas más recientes de bonos se han cubierto de sobra y es probable que esa tendencia continúe. 
El sector de los seguros se ha comprometido a duplicar sus inversiones verdes, hasta 84.000 millones de dólares, de aquí al final de 2015 y el pasado mes de septiembre tres importantes fondos de pensiones de Norteamérica y Europa anunciaron planes para aumentar sus participaciones en inversiones para proyectos con escasas emisiones de carbono por un importe de más de 31.000 millones de dólares de aquí a 2020. 
Al ampliarse el mercado de esos bonos, deben estar mejor etiquetados y certificados. 
Actualmente, no existen normas armonizadas. 
La calidad de los activos que respaldan los bonos depende exclusivamente de la buena voluntad y las aptitudes técnicas de los emisores. 
Hay que formular orientaciones y métodos de calificación específicos. 
En ese marco, la reciente decisión por parte de una coalición de inversores institucionales de medir y revelar la huella del carbono de al menos 500.000 millones de dólares en inversiones es un paso adelante. 
El pasado mes de septiembre, la AFD emitió mil millones de euros (1.200 millones de dólares) en bonos climáticos, uno de cuyos objetivos es el de contribuir al desarrollo de normas concretas de calidad. 
Con ayuda de un importante organismo que calificaba la responsabilidad social de las empresas, pudimos proporcionar a los inversores información sólida –y un proceso de rendición de cuentas– sobre las repercusiones directas de la cartera en las emisiones de gases que provocan el efecto de invernadero. 
De hecho, los proyectos financiados por dichos bonos debían cumplir criterios rigurosos, incluido un análisis previo de su huella de carbono, prueba de un efecto claro e importante en el cambio climático y una formulación armonizada con las estrategias amplias que estén aplicando los participantes locales y los países. 
Los bonos climáticos tienen posibilidades de dotar de autonomía a los países y las instituciones a medida que avancen con miras a cumplir los compromisos exigibles de reducir las emisiones de CO2. 
Sin embargo, para que sean eficaces, requerirán orientaciones claras y un marco de evaluación fiable. 
Cuando los dirigentes de países e instituciones de todo el mundo se preparan para reunirse en París el próximo mes de diciembre, una de las prioridades máximas debe ser la de conseguir la financiación adecuada. 

Desarrollo a la inversa 
CAMBRIDGE – No hace falta pasar mucho tiempo en países en desarrollo para observar que sus economías son una mezcolanza, pues combinan lo productivo con lo improductivo, el primer mundo con el tercer mundo. 
En los sectores modernos y más productivos de su economía, la productividad (aun siendo habitualmente lenta) está más próxima a lo que observamos en los países avanzados. 
En realidad, ese “dualismo” es uno de los conceptos más antiguos y fundamentales del desarrollo económico, formulado por primera vez en el decenio de 1950 por el economista holandés J.H. Boeke, quien se inspiró en sus experiencias en Indonesia. 
Boeke consideraba que había una separación absoluta entre el estilo capitalista moderno de organización económica que predominaba en Occidente y el modo precapitalista y tradicional que predominaba en las entonces llamadas “zonas subdesarrolladas”. 
Aunque los procedimientos industriales modernos habían entrado en las sociedades subdesarrolladas, no le parecía probable que pudieran penetrar profundamente y transformar totalmente semejantes sociedades. 
Cuando los economistas contemporáneos piensan en el dualismo económico, recuerdan primordialmente al premio Nobel Sir W. Arthur Lewis, quien dio la vuelta a la idea de Boeke, al sostener que la migración laboral de la agricultura tradicional a las actividades industriales modernas es el motor del desarrollo económico. 
De hecho, para Lewis la coexistencia de lo tradicional junto a lo moderno es lo que hace posible el desarrollo. 
Por poner un ejemplo extremo, la productividad laboral en el sector minero de Malawi iguala a la de la economía de los Estados Unidos en conjunto. 
Si se pudiera emplear a todos los trabajadores de Malawi en la minería, ¡este país sería tan rico como los EE.UU.! 
Naturalmente, la minería no puede absorber a tantos trabajadores, por lo que el resto de su fuerza laboral debe buscar empleo en sectores mucho menos productivos de la economía. 
El carácter dualista de las sociedades en desarrollo se ha acentuado más a consecuencia de la mundialización. 
Algunos sectores de sus economías, como los enclaves exportadores, las altas finanzas y las hipertiendas, han experimentado importantes aumentos de la productividad al vincularse con los mercados mundiales y tener acceso a las tecnologías de vanguardia. 
Otros sectores no han tenido oportunidades similares y la distancia que los separa de los sectores “mundializados” ha aumentado. 
Esos desfases son problemáticos, pero, como recalcó Lewis, también constituyen un posible motor del crecimiento económico. 
La clave consiste en velar por que la economía experimente el tipo idóneo de cambio estructural: un paso de los sectores de escasa productividad a los de gran productividad. 
En las economías logradas, como, por ejemplo, las de China y la India, el traslado de los trabajadores de la agricultura tradicional a la manufactura y los servicios modernos representa una parte substancial del aumento total de la productividad, como predijo Lewis. 
Sin embargo, en muchas otras partes del mundo hemos observado un desarrollo bastante curioso e inconveniente en los últimos decenios: un cambio estructural en una dirección improcedente. 
Las industrias modernas y con gran productividad han llegado a emplear un porcentaje menor de la fuerza laboral de la economía, mientras que las actividades del sector no estructurado y otras con escasa productividad han aumentado. 
Por ejemplo, desde 1990, aproximadamente, el cambio estructural en un país latinoamericano o subsahariano típico ha socavado el crecimiento en lugar de impulsarlo. 
En cambio, la mayoría de los países asiáticos siguen actuando al modo típico descrito por Lewis. 
Esa diferencia en las modalidades del cambio estructural explica gran parte de la diferencia entre las tasas recientes de crecimiento de América Latina y del África subsahariana, por un lado, y las de Asia, por otro. 
Podría parecer que esa conclusión no cuadra con la experiencia de países como la Argentina, el Brasil y Chile, donde muchas empresas de los sectores modernos de la economía (incluida la agricultura no tradicional) han experimentado un crecimiento innegable. 
Lo que no se ha entendido suficientemente es que gran parte de dicho crecimiento se ha debido a operaciones de racionalización y mejora tecnológica y, por tanto, sin que haya ido acompañado de la creación de puestos de trabajo. 
La productividad total en la economía no se beneficia demasiado en los casos en que las empresas se vuelven más productivas despidiendo a trabajadores, que acaban dedicados a actividades de la economía no estructurada caracterizadas por una productividad muy inferior. 
Mi investigación, junto con Maggie McMillan de la Universidad Tufts y el Instituto Internacional de Investigaciones sobre Política Alimentaria, muestra que los países con una gran ventaja comparativa en materia de recursos naturales son particularmente propensos a caer en la trampa del cambio estructural que reduce el crecimiento. 
Para dichos países, la mundialización tiene un lado bueno y otro malo. 
Las industrias relacionadas con los recursos naturales que fomenta la mundialización tienen una capacidad limitada para absorber el empleo correspondiente a los sectores tradicionales. 
Así, pues, la mundialización consolida el dualismo, en lugar de contribuir a superarlo. 
Unas políticas apropiadas pueden contribuir a que se consiga. 
Una enseñanza es la de evitar el desplome prematuro de las industrias de importación y exportación que emplean a gran número de personas antes de que hayan surgido suficientes oportunidades de empleo en industrias más productivas. 
Los países asiáticos, por ejemplo, se han caracterizado por liberalizar en el margen (mediante subvenciones de las exportaciones o zonas económicas especiales), con lo que han espoleado las nuevas industrias exportadoras sin dejar a las demás en la estacada. 
En segundo lugar, el tipo de cambio reviste una importancia decisiva. 
Las divisas competitivas fomentan y protegen las industrias modernas de productos comercializables que emplean a un porcentaje importante de la fuerza laboral. 
En nuestra investigación descubrimos que los países con divisas competitivas tenían más probabilidades de experimentar un cambio estructural que aumentara el crecimiento. 
Por último, las políticas flexibles en materia de mercado laboral parecen ser importantes también. 
Los requisitos legales que aumentan en gran medida los costos de la contratación y del despido de trabajadores disuaden la creación de empleo en las nuevas industrias. 
El cambio estructural no acelera automáticamente el desarrollo económico. 
Necesita un impulso en la dirección adecuada, en particular cuando un país tiene una gran ventaja comparativa en materia de recursos naturales. 
La mundialización no modifica esa realidad subyacente, pero sí que aumenta los costos de la aplicación de políticas inadecuadas, como también los beneficios de la aplicación de las adecuadas. 

¿Los pobres son los causantes de la crisis? 
WASHINGTON, DC – Estados Unidos sigue desgarrado por un acalorado debate sobre las causas de la crisis financiera de 2007-2009. 
¿Hay que echarle la culpa al gobierno por lo que salió mal? Y, si fuera así, ¿de qué manera? 
En diciembre, la minoría republicana en la Comisión de Investigación de la Crisis Financiera (FCIC, por su sigla en inglés) intervino con una narrativa de disenso preventiva. 
De acuerdo con este grupo, las políticas equivocadas del gobierno, destinadas a aumentar la cantidad de propietarios de viviendas entre la gente relativamente pobre, empujó a demasiada gente a contraer hipotecas de alto riesgo que no podían pagar. 
Potencialmente, esta narrativa puede ganar mucho respaldo, especialmente en la Cámara de Representantes controlada por los republicanos y en las vísperas de la elección presidencial de 2012. 
Pero, mientras que los republicanos de la FCIC escriben elocuentemente, ¿tienen alguna prueba para respaldar sus aseveraciones? 
¿La gente pobre en Estados Unidos es responsable de causar la crisis global más grave en más de una generación? 
No, según Daron Acemoglu del MIT (y autor junto conmigo en otros temas), que presentó sus conclusiones en la reunión anual de la Asociación de Finanzas de Estados Unidos a principios de enero. 
(Las diapositivas están en su sitio web del MIT.) 
Acemoglu desglosa la narración republicana en tres interrogantes diferentes. 
Primero, ¿hay pruebas de que los políticos estadounidenses responden a las preferencias o deseos de los votantes de menores ingresos? 
La evidencia en este punto no es tan definitiva como a uno le gustaría, pero lo que tenemos –por ejemplo, a partir del trabajo de Larry Bartels de la Universidad de Princeton- sugiere que, en los últimos 50 años, prácticamente toda la élite política estadounidense dejó de compartir las preferencias de los votantes de ingresos bajos o medios. 
Las opiniones de los funcionarios se acercaron mucho más a las que comúnmente se hacen oír en la cima de la distribución de ingresos. 
Existen varias teorías con respecto a por qué se produjo este cambio. 
En nuestro libro 13 banqueros, James Kwak y yo destacamos una combinación del creciente papel que juegan los aportes de campaña, la puerta giratoria entre Wall Street y Washington, y, sobre todo, un cambio ideológico hacia la idea de que las finanzas son buenas, que más finanzas es mejor y que lo mejor son las finanzas sin control. 
Existe un corolario claro: las voces e intereses de la gente relativamente pobre poco cuentan en la política norteamericana. 
La evaluación que hace Acemoglu de la investigación reciente sobre el lobby es que las partes del sector privado querían que se relajaran las reglas financieras –y trabajaron duro e invirtieron mucho dinero para obtener este resultado-. 
El ímpetu por un gran mercado de hipotecas de alto riesgo surgió del interior del sector privado: “innovación” por parte de prestadores hipotecarios gigantes como Countrywide, Ameriquest y muchos otros, respaldados por los grandes bancos de inversión. 
Y, para hablar sin rodeos, fueron algunos de los mayores jugadores de Wall Street, no los propietarios excesivamente endeudados, los que recibieron rescates gubernamentales después de la crisis. 
Acemoglu luego pregunta si existen pruebas de que la distribución de ingresos en Estados Unidos empeoró a fines de los años 1990, lo que llevó a los políticos a aflojar las riendas en lo que concierne a prestarle dinero a gente que estaba “rezagada”. 
Los ingresos en Estados Unidos, efectivamente, se volvieron mucho más desiguales en los últimos 40 años, pero el momento elegido no encaja con esta historia en absoluto. 
Por ejemplo, a partir del trabajo que hizo Acemoglu con David Autor (también del MIT), sabemos que los ingresos correspondientes al 10% que más gana subieron marcadamente durante los años 1980. 
Los ingresos semanales crecieron lentamente en el caso del 50% que menos gana y del 10% que menos ganaba en ese momento, pero al sector menos favorecido en la distribución de ingresos en realidad le fue relativamente bien en la segunda mitad de los años 1990. 
De modo que nadie tuvo que pelearla más que este segmento en la víspera de la locura de las hipotecas de alto riesgo, que se produjo a principios de los años 2000. 
A partir de datos de Thomas Piketty y Emmanuel Saez, Acemoglu también señala que la dinámica de la distribución de ingresos para el 1% que más gana en Estados Unidos parece diferente. 
Como sugirieron Thomas Philippon y Ariell Reshef, el marcado incremento de este grupo en el poder de ingresos parece más relacionado con la desregulación de las finanzas (y quizás otros sectores). 
En otras palabras, los grandes ganadores de la “innovación financiera” de todo tipo en las últimas tres décadas no fueron los pobres (ni siquiera la clase media), sino los ricos –la gente que ya cobraba mucho. 
Finalmente, Acemoglu examina el papel del respaldo del gobierno federal a la vivienda. 
Sin duda, Estados Unidos durante mucho tiempo ofreció subsidios a la vivienda ocupada por sus dueños –principalmente a través de una deducción impositiva para los intereses hipotecarios-. 
Pero este subsidio en absoluto explica el momento del auge del sector inmobiliario y de los descabellados préstamos hipotecarios. 
Los republicanos de la FCIC acusan con firmeza a Fannie Mae, Freddie Mac y otras empresas patrocinadas por el gobierno que respaldaron los préstamos para la vivienda mediante garantías de diferentes tipos. 
Tienen razón cuando dicen que Fannie y Freddie eran “demasiado grandes para quebrar”, lo que les permitió pedir dinero prestado a un menor costo y asumir más riesgo –con un escaso financiamiento de capital para respaldar su exposición. 
Pero, si bien Fannie y Freddie se lanzaron a hipotecas dudosas (particularmente aquellas conocidas como Alt-A) e hicieron operaciones con prestadores de alto riesgo, esto representaba algo relativamente pequeño y surgió tarde en el ciclo (por ejemplo, 2004-2005). 
El principal ímpetu para el auge surgió de toda la maquinaria de la securitización de “sello privado”, que era justamente eso: privado. 
De hecho, como señala Acemoglu, los poderosos jugadores del sector privado consistentemente intentaron marginar a Fannie y Freddie y excluirlas de los segmentos de mercado en rápida expansión. 
Los republicanos de la FCIC están en lo cierto al ubicar al gobierno en el centro de lo que salió mal. 
Pero este no fue un caso de sobrerregulación o de exceso de alcance. 
Por el contrario, 30 años de desregulación financiera, que fue posible gracias a que se cautivó el corazón y la mente de los reguladores, y de políticos tanto republicanos como demócratas, le dieron a una estrecha élite del sector privado –principalmente en Wall Street- casi todas las ventajas del auge inmobiliario. 
La parte negativa recayó en el resto de la sociedad, en especial en las personas de bajo nivel educativo y mal remuneradas, que ahora perdieron sus casas, sus empleos, las esperanzas para sus hijos o todo a la vez. 
Esta gente no causó la crisis. Pero está pagando por ella. 




¿Por qué crear economías financieramente inclusivas? 
SEATTLE – El tema de la cumbre del G20 esta semana en Hamburgo, Alemania, es "forjar un mundo interconectado", y cuando los líderes se pongan a trabajar, muchos de los tópicos de más alto perfil -cambio climático, contraterrorismo, comercio- ocuparán la escena central. 
Pero la atención que reciba un tema mucho menos conocido de la agenda no será menos crucial para asegurar la prosperidad global: la inclusión financiera digital. 
Hoy, unos 2.000 millones de adultos todavía no tienen acceso ni siquiera a los servicios financieros más básicos. 
La inclusión financiera digital tiene que ver con ampliar el acceso a la economía formal haciendo que herramientas financieras electrónicas -como cuentas de débito a las que la gente puede acceder desde sus teléfonos móviles- sean accesibles y estén disponibles en gran escala. 
Cuando los pobres empiezan a usar estos servicios, suceden dos cosas. 
Primero, manejan el dinero de manera más efectiva -con nuevas maneras de ahorrar, hacer pagos, acceder a crédito u obtener seguros-. 
Segundo, pasan menos tiempo ocupándose de transacciones financieras simples y más en un trabajo productivo o administrando una pequeña empresa propia. 
Es más, las ganancias y los ahorros adicionales pueden mejorar la resiliencia de la gente pobre a las dificultades financieras que resultan, por ejemplo, de un gasto médico inesperado o de una mala cosecha estacional. 
No es poca la evidencia del efecto transformador de la inclusión financiera digital en las economías. 
En Kenia, por caso, el "dinero móvil", que permite a los usuarios transferir fondos por mensaje de texto, ha ayudado a unos 194.000 hogares a salir de la pobreza extrema. 
El avance allí fue impulsado por cambios en el comportamiento frente al ahorro y a una mayor opción ocupacional, especialmente para las mujeres. 
En tanto más países experimenten mejoras como éstas, las perspectivas de un crecimiento económico duradero mejoran drásticamente. 
Un estudio reciente proyectó que ampliar el acceso a herramientas financieras digitales podría aumentar el PIB de los países en desarrollo aproximadamente 3,7 billones de dólares en 2025. 
Pero, para capitalizar la promesa de una mayor inclusión financiera, hacen falta políticas efectivas a nivel nacional. 
El año pasado, el G20 publicó "Principios de Alto Nivel para la Inclusión Financiera Digital", que se centra en ocho de las estrategias más exitosas adoptadas por gobiernos nacionales en todo el mundo. 
Un nuevo informe del G20 publicado esta primavera analiza aún más estas estrategias y muestra cómo poner los principios en marcha. 
China ha sido un líder en este sentido, al demostrar cómo se puede lograr un equilibrio entre innovación y riesgo. 
Cuando aparecieron por primera vez los servicios de pago online, como Alipay de Alibaba, los reguladores se enfrentaron a una categoría absolutamente nueva de proveedor financiero. 
En lugar de imponer una batería de reglas de entrada, observaron y aprendieron a ver qué tipos de regulaciones eran necesarias. 
Esto les dio a los proveedores la posibilidad de hacer pie y evolucionar. 
Esa estrategia ayudó a Alipay a convertirse en la mayor plataforma de pagos online del mundo. 
Las innovaciones regulatorias en otras partes están solucionando otro desafío clave: la falta de identificación personal para los nuevos tenedores de cuentas. 
Ese es un problema común en muchos países en desarrollo, y ha impedido que cientos de millones de personas se suscribieran a servicios financieros. 
Para superar este escollo, Tanzania y México implementaron sistemas que no requieren más que un número telefónico para suscribirse a las cuentas más básicas. 
Los programas en ambos países han sido exitosos; en México, por ejemplo, se abrieron más de nueve millones de nuevas cuentas en los primeros dos años. 
India, mientras tanto, está lanzando un gigantesco programa de identificación digital que requiere huellas digitales y otros datos biométricos. 
Se han creado más de mil millones de perfiles digitales desde que el programa comenzó hace seis años; hoy, más de un tercio de esos perfiles están asociados a cuentas bancarias. 
Sin embargo, el informe más reciente del G20 también destaca algunos desafíos. 
Por ejemplo, la "interoperabilidad" -la capacidad de los clientes de hacer transacciones entre ellos aún si usan plataformas diferentes- es la norma sólo en unos pocos mercados hoy. 
Una acción por parte del gobierno para resolver esta cuestión ayudaría a facilitar la comodidad de los clientes y a reducir los costos operativos de los proveedores. 
Los usuarios con poca o ninguna experiencia en sistemas de pago online también se beneficiarían con la adopción de políticas que mejoren el alfabetismo financiero. 
En general, los informes del G20 dejan en claro que la inclusión financiera digital es una herramienta poderosa para hacer frente a la pobreza. 
Pero los países más adinerados también se pueden beneficiar, porque la inclusión financiera digital, cuando está bien desarrollada, aumenta la actividad de los consumidores y el comercio. 
El G20, bajo la presidencia de China el año pasado, hizo de la mejora del acceso a los servicios financieros digitales una prioridad global, y seguirá siendo así bajo el mandato de Alemania. 
Este foco ayudará a mejorar el acceso a la economía global para los miles de millones de personas que más lo necesitan -especialmente los pobres, los mayores y las mujeres en los países en desarrollo. 
El mundo está logrando entender mejor la mecánica de la inclusión financiera, y las maneras en que la tecnología digital pueden acelerarla. Es una excelente noticia para los que no están bancarizados. 
Pero incluir el tema en la agenda de una cumbre no es suficiente. 
Para mantener la innovación en marcha, los desafíos globales requieren de soluciones localizadas. 
Como ya han descubierto los líderes de China, Kenia, México y muchos otros países, una economía que incluye a todos también beneficia a todos. 

La promesa mundial de la salud digital 
BASILEA – En su reciente y exitoso libro Factfulness, el ya fallecido experto en salud mundial Hans Rosling muestra que horrores tales como los desastres naturales, los derrames de petróleo y las muertes en el campo de batalla siguen una clara tendencia descendente, mientras que la productividad de las cosechas, las tasas de alfabetismo y otros indicadores de desarrollo están en alza. 
Basándose en hechos y datos comprobados, Rosling sostiene que hay motivos para el optimismo, aunque el mundo parezca cada vez más caótico. 
También los hay en el ámbito de la salud mundial, por una sencilla razón. 
Así como la Revolución Industrial produjo avances trascendentales en medicina, la actual revolución digital nos permitirá mejorar la atención de la salud en modos que hace apenas unos años hubiera sido difícil imaginar. 
Casi todos los países del mundo se han comprometido a cumplir los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas, una agenda internacional para la mejora del bienestar de la humanidad y del planeta que es su sostén. 
En relación con la salud mundial, los ODS apuntan a eliminar las muertes infantiles por causas evitables y las grandes epidemias, y alcanzar la cobertura universal de salud. 
Pese a ser sumamente ambiciosos, los ODS son claramente alcanzables. 
Sólo necesitamos aprovechar las oportunidades ofrecidas por Internet, los dispositivos móviles y otras tecnologías digitales, que ya están ampliando el acceso a la atención médica y mejorando su calidad en comunidades remotas. 
Tomemos por ejemplo la India. 
Hace unos meses, el gobierno del primer ministro Narendra Modi presentó el “Modicare”, el programa de seguro médico con financiación estatal más grande del mundo, que cubrirá a más del 40% de los 1300 millones de ciudadanos indios. 
El gobierno apunta a detener el incremento de enfermedades no transmisibles (ENT) como la diabetes y el cáncer, y al mismo tiempo ahorrar a las familias gastos en salud causantes de pobreza. 
En un país del tamaño de la India, un programa de esta naturaleza depende en gran medida de la tecnología, para conectar a la gente con los servicios sanitarios, almacenar y analizar datos de los pacientes, y evitar errores catastróficos por la mezcla de historiales médicos. 
La tecnología digital también habilita el acceso de pacientes en áreas remotas a los profesionales médicos más capacitados. 
El programa de telemedicina de la Fundación Novartis en Ghana logró que el 70% de las consultas médicas se gestione por teléfono, lo que ahorra a los pacientes trabajosos traslados a centros de atención primaria. 
Las tecnologías digitales también están revolucionando la capacitación médica. 
En regiones aisladas, es común que los trabajadores sanitarios deban hacer largos trayectos a pie para recibir capacitación, e inevitablemente muchos terminan sin la formación que necesitan. 
Pero ahora los proveedores de atención médica pueden recibir capacitación por medio de teléfonos inteligentes y tabletas. 
Una de nuestras entidades asociadas, Last Mile Health, creó una plataforma digital enteramente dedicada a la capacitación comunitaria en salud. 
Estas y otras iniciativas están descentralizando la provisión de atención médica y la capacitación relacionada, y empoderando a los profesionales locales (todo lo cual es esencial para alcanzar la cobertura universal de salud). 
No hace falta decir que las tecnologías digitales también impulsarán la próxima ola de terapias revolucionarias. 
En el campo de los ensayos clínicos, la tecnología de redes sociales mejoró la eficiencia de los procesos de reclutamiento, en tanto que la inteligencia artificial y el análisis predictivo han permitido acelerar la realización de los ensayos. 
Pero de todas las tecnologías del espectro digital, la que producirá algunas de las mejoras más significativas será la banda ancha. 
En los países de bajos ingresos, el acceso a Internet de alta velocidad puede generar cambios en todos los niveles del sistema sanitario. 
Pero la construcción de infraestructuras de banda ancha en países escasos de recursos es un desafío complejo. 
Muy a menudo, los servicios sanitarios digitales están fragmentados entre diversos organismos estatales, empresas y organizaciones no gubernamentales, lo que lleva a una gran duplicación de esfuerzos y a que se desaprovechen oportunidades de colaboración. 
Un caso ejemplificador es Uganda, donde en 2012 había tantos proyectos sanitarios digitales incompatibles, que el gobierno tuvo que poner una moratoria temporal a todos ellos. 
El Grupo de Trabajo sobre Salud Digital de la Comisión de Naciones Unidas sobre la Banda Ancha, copresidido por la Fundación Novartis, está trabajando con especial énfasis en el uso de la tecnología para mejorar la atención de las ENT. 
Durante la Asamblea General de Naciones Unidas en septiembre, la Comisión publicó un informe titulado The Promise of Digital Health: Addressing Non-communicable Diseases to Accelerate Universal Health Coverage in LMICs [La promesa de la salud digital: el tratamiento de las enfermedades no transmisibles para acelerar una cobertura sanitaria universal en los países con ingresos bajos y medios]. El objetivo es ofrecer a las autoridades y demás partes interesadas recomendaciones pragmáticas que las ayuden a reimaginar modos de aplicar las tecnologías digitales al tratamiento de las ENT. 
Es evidente que los gobiernos deben esforzarse en aumentar la integración interministerial de las iniciativas de salud digital y coordinar el trabajo con entidades privadas y sin fines de lucro en la medida de lo posible. 
Una colaboración de ese tipo ya se da en lugares como Filipinas, donde hay un comité nacional específico encargado de supervisar diversas iniciativas en digitalización de servicios sanitarios, lo que crea un entorno ideal para la innovación digital. 
Pero la tecnología digital no es una panacea, así que hay que elegir bien las prioridades. 
La primera debería ser dar más importancia a los resultados. 
En muchos países, a los proveedores sanitarios se los recompensa por las tareas que realizan, no por los resultados finales; esto puede cambiar, con el uso de tecnologías digitales orientadas a los resultados. 
Una segunda prioridad es mejorar el alfabetismo en datos. 
Las tecnologías digitales permiten capturar y analizar datos para extraer conocimiento en todos los niveles, desde la biología individual hasta las pautas mundiales de las enfermedades. 
Los programas de estudio destinados a proveedores y administradores de servicios sanitarios deberían incluir formación en estadística, gestión de datos y análisis de datos, para que puedan seguir el ritmo de los avances digitales. 
Una prioridad final es tener presente que la tecnología digital sólo es valiosa cuando se la usa para mejorar el funcionamiento de los sistemas. 
Los médicos no deberían pasar más tiempo ingresando datos que atendiendo a los pacientes. 
Felizmente, cuando se la aplica bien, la tecnología digital ayuda a automatizar el proceso, liberando a los profesionales para que hagan lo que mejor saben hacer. 
Han pasado tres años desde que el mundo ratificó los ODS, que incluyen como metas a corto plazo alcanzar la cobertura universal de salud y el acceso universal y asequible a Internet. 
Los avances recientes muestran que hay motivos para confiar en que lo lograremos, pero eso depende de que sepamos aprovechar la revolución digital en beneficio de todos. 


Cómo garantizar una revolución digital 
BRUSELAS – La persona que realiza una gran inversión en canales justo antes de que empiece a funcionar el ferrocarril es digna de compasión. 
Se puede entender, por ejemplo, que el gestor del Canal de Bridgewater (posiblemente el primer canal de Inglaterra) se opusiese con vehemencia a los planes de la línea ferroviaria Liverpool-Manchester. 
Pero el avance de la tecnología no pudo detenerse, como tampoco los nuevos retos que esta planteó. 
Lo mismo puede decirse hoy de las innovaciones digitales. 
Cuando finalmente se inauguró la línea ferroviaria Liverpool-Manchester, en 1830, resultó ser un éxito revolucionario que puso en marcha la era del vapor y cambió el mundo en modos totalmente imprevisibles. 
Al tiempo que nos adentrábamos en la era del ferrocarril, con la propagación de ramificaciones de vías férreas por todo el mundo en vías de industrialización, se alcanzaba un nuevo nivel de conectividad que los delincuentes no tardaron en aprovechar. 
En efecto, finalmente hubo que crear una nueva fuerza policial para seguir el ritmo de los tiempos. 
Ahora que el mundo está a las puertas de otra revolución de conectividad, sobre todo en términos de infraestructuras que cambiarán radicalmente la manera en que nos conectamos los unos con los otros, no deberíamos pasar por alto las enseñanzas que nos dejó esta experiencia. 
Y a diferencia de la llegada del ferrocarril, esta revolución no solo afectará al transporte. 
Olvidémonos de la Internet de las Cosas. De lo que se está hablando aquí es de la Internet de Todo: un futuro digital más descentralizado, que conecte a las personas, los datos y las cosas como nunca antes. 
En términos de seguridad, tenemos que evitar a toda costa quedarnos sentados, por así decirlo, en una barcaza de carga que avanza lentamente por el canal, mientras vemos pasar, a toda velocidad, el tren de las 8.15 con destino a Manchester. 
Tenemos que examinar con lupa las vulnerabilidades estratégicas que estas tecnologías traerán consigo y anticipar la manera en que agentes malintencionados podrían tratar de explotar las nuevas infraestructuras digitales en beneficio propio o de utilizarlas como si fuesen armas. 
Algunos retos están ya a la vista, como el uso indebido de las redes sociales para difundir desinformación, incluso con herramientas de vanguardia, como los vídeos falsificados de gran calidad y la inteligencia artificial. 
Pero, sobre todo, hablamos también de las propias infraestructuras. 
El despliegue de la quinta generación de la tecnología de las comunicaciones móviles, 5G, plantea un reto particular, puesto que será la espina dorsal de la conectividad global. 
Esto suscita dudas estratégicas y de seguridad sobre cuestiones como la seguridad y la procedencia de la cadena de suministro. 
¿Cómo podemos tener la certidumbre de que los componentes utilizados en las futuras generaciones de la tecnología europea, y no solo la 5G, vayan a ser seguros? 
La seguridad de la cadena de suministro digital ya dista mucho de ser estanca (véanse, por ejemplo, los recientes informes de empresas que han encontrado misteriosos chips en las placas madre de sus servidores, añadidos, aparentemente, en el momento de su fabricación). 
El Gobierno británico ha advertido a las empresas de telecomunicaciones que elijan con mucho cuidado a sus proveedores, mientras que Estados Unidos ha estado contemplando la posibilidad de limitar algunos tipos de inversiones extranjeras directas en tecnologías clave, como las de los semiconductores y la robótica. 
Para asegurar la cadena de suministro de las infraestructuras digitales, necesitamos una mayor transparencia por lo que respecta a la procedencia de los componentes tecnológicos. 
Mantener una gran diversidad de proveedores es también de crucial importancia. 
Además, son necesarias normas y reglas comunes para establecer la fiabilidad de los socios internacionales. 
Esta es la base de una reciente propuesta que el presidente francés, Emmanuel Macron, presentó en el llamamiento de París a favor de la confianza y la seguridad en el ciberespacio. 
Internet, según Macron, se ha convertido en una zona de conflicto en la que agentes malintencionados aprovechan las vulnerabilidades de los productos y servicios digitales. 
Él propone que Europa cree una Internet de la Confianza, basada en la legalidad y la cooperación. 
Y yo estoy de acuerdo. Los europeos deben poder seguir disfrutando de su vida en línea con la seguridad de que sus derechos y valores fundamentales, como la libertad de expresión, están protegidos. 
Necesitamos una estrategia que equilibre la necesidad de aprovechar la innovación tecnológica para proteger nuestro futuro económico y la necesidad de evitar crear una enorme vulnerabilidad para la seguridad en el proceso. 
La necesidad de acción es urgente, ya que el tren de la tecnología avanza ya por la vía. 
Por tanto, tenemos que pensar en términos de reducción de los riesgos y asegurarnos al mismo tiempo de que estamos sentando las bases para evitar que en el futuro se repita la situación en la que nos encontramos en la actualidad. 
Es cierto que para hacer frente a este enorme desafío tenemos que evitar respuestas miopes, como el proteccionismo y otras medidas que frenan la innovación. 
Afrontarlo significa medir la escala y el alcance del riesgo, y tomar una decisión verdaderamente estratégica. 
Para Europa esto significa no solo proteger las cadenas de suministro, sino perseguir inversiones coordinadas a gran escala en nuestras industrias tecnológicas. 
La Comisión Europea ocupa una posición excepcional para impulsar esta labor intersectorial. 
Porque no es demasiado tarde para que Europa proteja su futuro digital. 
Incluso el propietario del Canal de Bridgewater advirtió finalmente que los tiempos estaban cambiando y realizó grandes inversiones en su rival, la compañía de ferrocarril. 


Cómo combatir a los demagogos populistas 
CAMBRIDGE – En una conferencia reciente a la que asistí, estaba sentado junto a un prominente experto en políticas comerciales de Estados Unidos. 
Comenzamos a conversar sobre el Tratado de Libre Comercio de América del Norte (TLCAN), al que el presidente Donald Trump le ha echado la culpa por las aflicciones de los trabajadores norteamericanos y que está intentando renegociar. 
"Nunca pensé que el TLCAN fuera un gran acuerdo", dijo el economista. 
Quedé sorprendido. 
El experto había sido uno de los defensores más acérrimos y vehementes del TLCAN cuando el acuerdo se firmó hace 25 años. 
Él y otros economistas especializados en comercio habían desempeñado un papel importante a la hora de venderle el acuerdo al pueblo estadounidense. 
"Yo respaldé el TLCAN porque pensaba que abriría el camino para futuros acuerdos comerciales", explicó mi compañero. 
Un par de semanas después, estaba en una cena en Europa, donde el orador era un ex ministro de Finanzas de un país de la eurozona. 
El tema era el ascenso del populismo. 
El ex ministro había abandonado la política y pronunciaba palabras fuertes sobre los errores que, en su opinión, había cometido la elite política europea. 
"Acusamos a los populistas de hacer promesas que no pueden cumplir, pero deberíamos apuntar esas críticas a nosotros mismos", nos dijo. 
Antes, durante la cena, había debatido sobre lo que describo como un trilema, por el cual es imposible tener soberanía nacional, democracia e híper-globalización al mismo tiempo. Debemos elegir dos de las tres. 
El ex político hablaba apasionadamente: "Los populistas al menos son honestos. Son claros respecto de la elección que están haciendo; quieren el estado-nación, y no la híper-globalización o el mercado único europeo. 
Pero nosotros le dijimos a nuestro pueblo que podía tener las tres tortas a la vez. 
Hicimos promesas que no pudimos cumplir". 
Nunca sabremos si una mayor honestidad de parte de los políticos y los tecnócratas de la corriente dominante nos habría ahorrado el ascenso de demagogos nativistas como Trump o Marine Le Pen en Francia. Lo que sí resulta claro es que la falta de franqueza en el pasado tuvo un precio. 
Les ha costado su credibilidad a los movimientos políticos del centro. Y les ha dificultado a las elites la tarea de achicar la brecha que las separa de la gente común que se siente abandonada por el establishment. 
A muchas elites las desconciertan los motivos por los cuales los pobres o la gente de clase trabajadora votarían por alguien como Trump. 
Después de todo, las políticas económicas profesadas por Hillary Clinton muy probablemente les habrían resultado más favorables. 
Para explicar la aparente paradoja, mencionan la ignorancia, la irracionalidad o el racismo de estos votantes. 
Pero existe otra explicación, que es plenamente consistente con la racionalidad y el interés personal. 
Cuando los políticos establecidos pierden su credibilidad, es natural que los votantes desestimen las promesas que les hacen. 
Es más factible que los votantes se sientan atraídos por candidatos que tienen credenciales anti-establishment y de los que se puede esperar, con certeza, que se aparten de las políticas predominantes. 
En el lenguaje de los economistas, los políticos de centro enfrentan un problema de información asimétrica. 
Dicen que son reformistas, ¿pero por qué los votantes deberían creerles a líderes que no parecen diferentes de la camada previa de políticos que hicieron una propaganda excesiva de los beneficios de la globalización y desestimaron sus quejas? 
En el caso de Clinton, su estrecha asociación con la tendencia dominante globalista del Partido Demócrata y sus vínculos estrechos con el sector financiero claramente agravaron el problema. 
Su campaña prometió acuerdos comerciales justos y renegó de un respaldo del Acuerdo Transpacífico (TPP por su sigla en inglés), ¿pero lo sentía de corazón, realmente? 
Después de todo, cuando fue Secretaria de Estado de Estados Unidos, había respaldado fuertemente el TPP. 
Esto es lo que los economistas llaman un equilibrio aunador. 
Los políticos convencionales y reformistas se ven parecidos y, por lo tanto, suscitan la misma respuesta de gran parte del electorado. Pierden votos a manos de los populistas y los demagogos cuyas promesas de sacudir el sistema son más creíbles. 
Encuadrar el desafío como un problema de información asimétrica también sugiere una solución. 
Un equilibrio aunador puede alterarse si los políticos reformistas pueden "enviar señales" a los votantes sobre su "verdadero tipo". 
Enviar señales tiene un significado específico en este contexto. Implica adoptar un comportamiento costoso que es lo suficientemente extremo como para que un político convencional nunca quiera emularlo, pero no tan extremo como para transformar al reformista en un populista y frustrar el objetivo. 
Para alguien como Hillary Clinton, suponiendo que su conversión fue real, podría haber significado anunciar que ya no le pediría un centavo a Wall Street o que no firmaría otro acuerdo comercial si resultara electa. 
En otras palabras, los políticos de centro que quieren eclipsar a los demagogos tienen que transitar un sendero muy estrecho. Si diseñar un sendero de estas características suena difícil, es un indicio de la magnitud del desafío que enfrentan esos políticos. 
Para lograrlo, probablemente hagan falta nuevas caras y políticos más jóvenes, no contaminados con las opiniones globalistas y fundamentalistas de mercado de sus antecesores. 
También requerirá un reconocimiento sincero de que a los políticos se los elige para que persigan el interés nacional. 
Y esto implica la voluntad de atacar a muchas de las vacas sagradas del establishment -particularmente la rienda suelta que se les da a las instituciones financieras, el sesgo hacia las políticas de austeridad, la visión cínica del papel del gobierno en la economía, el movimiento sin obstáculos del capital por todo el mundo y la fetichización del comercio internacional. 
La retórica de estos líderes muchas veces sonará discordante y extrema a los oídos de la corriente dominante. 
Sin embargo, volver a seducir a los votantes y alejarlos de los demagogos populistas tal vez no requiera nada menos. 
Estos políticos deben ofrecer una concepción inclusiva, más que nativista, de la identidad nacional, y su política debe mantenerse totalmente dentro de las normas democráticas liberales. 

La gestión de la era de la perturbación 
NUEVA YORK – Las predicciones audaces basadas en la intuición raras veces son una buena idea. 
Según la famosa afirmación de Margaret Thatcher cuando era Secretaria de Educación en 1973, el Reino Unido no tendría una Primera Ministra durante su vida. 
El Presidente de IBM, Thomas J. Watson, declaró en 1943 que “había mercado mundial tal vez para cinco computadoras” y, cuando aparecieron las películas sonoras en 1927, Harry Warner, de Warner Brothers, preguntó: “¿Quién demonios quiere oír hablar a los actores?” 
En una época en la que cuatro fuerzas poderosas están perturbando la economía mundial y poniendo patas arriba la mayoría de las cosas que damos por descontadas, es más probable aún que semejantes pronunciamientos sobre el futuro, debidos a intuiciones basadas en el pasado, estén equivocados. 
Cada una de esas cuatro “grandes perturbaciones" es transformadora por sí sola y todas ellas están amplificando los efectos de las otras y produciendo cambios fundamentales e imprevisibles en una escala que el mundo no había visto nunca... y que probablemente demostrarán que nuestras intuiciones están equivocadas. 
La primera gran perturbación es el paso de la actividad económica a ciudades de los mercados en ascenso. 
En época tan reciente como el a��o 2000, el 95 por ciento de las empresas de la lista Riqueza Mundial 500 tenían su sede en economías desarrolladas. 
En 2025, casi la mitad de las empresas de Riqueza Mundial 500 tendrán su base en economías en ascenso y las correspondientes a China serán más que las de Estados Unidos o Europa. 
Las ciudades son la vanguardia de ese cambio. 
Casi la mitad del crecimiento del PIB mundial de 2010 a 2025 procederá de 440 ciudades de mercados en ascenso, de cuya existencia en la mayoría de los casos puede que los ejecutivos occidentales no estén enterados. 
Son lugares como Tianjin, ciudad situada al sudeste de Beijing y con un PIB que actualmente está prácticamente a la par con Estocolmo y podría igualar a toda Suecia de aquí a 2025. 
La segunda gran perturbación es la aceleración del cambio tecnológico. 
Si bien la tecnología siempre ha sido transformadora, ahora sus repercusiones son ubicuas, pues la adopción de las tecnologías digitales y portátiles se está haciendo a un ritmo sin precedentes. 
Tuvieron que pasar más de cincuenta años después de que se inventara el teléfono para que la mitad de los hogares americanos tuvieran uno, pero tan sólo veinte años para que los teléfonos portátiles pasaran del tres por ciento de la población mundial a más de dos terceras partes. 
Facebook tenía más de seis millones de usuarios en 2006; hoy tiene 1.400 millones. 
La conexión a la red Internet mediante los teléfonos portátiles ofrece la promesa del progreso económico para miles de millones de ciudadanos de economías en ascenso a una velocidad que, de lo contrario, sería inimaginable y brinda a las empresas incipientes una mayor oportunidad de competir con las empresas establecidas, pero el cambio tecnológico entraña también riesgos, en particular para los trabajadores que pierden sus puestos de trabajo por la automatización o carecen de aptitudes para trabajar en las esferas de la tecnología de vanguardia. 
La tercera perturbación es demográfica. 
Por primera vez en muchos siglos, nuestra población podría estabilizarse en la mayor parte del mundo. 
De hecho, el envejecimiento de la población, que ha resultado evidente en el mundo desarrollado desde hace ya cierto tiempo, está extendiéndose a China y pronto alcanzará a América Latina. 
Hace treinta años, sólo unos pocos países, que albergan una pequeña proporción de la población mundial, tenían tasas de fecundidad muy inferiores a la de substitución, que es de 2,1 hijos por mujer. 
En 2013, el 60 por ciento, aproximadamente, de la población mundial vivían en países con tasas de fecundidad inferiores. 
A medida que el número de personas de edad supera cada vez más al de las que están en edad de trabajar, aumenta la presión a la fuerza laboral, mientras que van disminuyendo los ingresos por impuestos necesarios para abonar el servicio de la deuda estatal y financiar los servicios públicos y los sistemas de pensiones. 
La perturbación final es la interconexión cada vez mayor del mundo, con lo que los bienes, los capitales, las personas y la información cruzan cada vez más fácilmente las fronteras. 
No hace mucho, existían vínculos internacionales primordialmente entre los centros de comercio más importantes de Europa y Norteamérica; ahora la red es intricada y está desperdigada. 
Las corrientes de capitales entre las economías en ascenso se ha duplicado en tan sólo diez años y más de mil millones de personas cruzaron fronteras en 2009, cinco veces más que en 1980. 
Los problemas resultantes –multitud de nuevos competidores inesperados, una inestabilidad procedente de lugares muy lejanos y la desaparición de puestos de trabajo locales– están ya abrumando a los trabajadores y las empresas. 
Naturalmente, esa interconexión ofrece también importantes oportunidades, pero un sesgo implícito en pro de lo familiar está impidiendo a trabajadores, empresas e incluso gobiernos aprovecharlas al máximo. 
Resulta particularmente aplicable a las empresas. 
Según una investigación del Instituto McKinsey, de 1990 a 2005 las empresas de los Estados Unidos casi siempre asignaban recursos basándose en datos del pasado, en lugar de oportunidades futuras. 
Las empresas que sucumban a esa inercia probablemente se hundirán, en lugar de flotar, en la nueva economía mundial. 
Sin embargo, algunas empresas se adaptarán y aprovecharán unas oportunidades sin precedentes para mantenerse ágiles. 
En lugar de construir una nueva sede, pongamos por caso, alquilar un local para una tienda o comprar un restaurante, necesidades tradicionales que requerían grandes cantidades de capital inicial, pueden abrir una oficina de ventas satélite, crear una tienda en línea o ponerse a vender comida cocinada en una furgoneta. 
La flexibilidad y la capacidad de reacción permitirán a esa clase de empresas prosperar. 
El ritmo y la escala de la transformación económica actual es indudablemente ingente, pero hay multitud de razones para el optimismo. 
La desigualdad puede estar aumentando dentro de los países, pero se ha reducido espectacularmente entre ellos. 
Casi mil millones de personas salieron de la pobreza de 1990 a 2010; otros tres mil millones entrarán a formar parte de la clase media mundial en los dos próximos decenios. 
En 1930, en el apogeo de la Gran Depresión, John Maynard Keynes declaró que el nivel de vida en las “economías progresistas” se incrementaría entre cuatro y ocho veces en los cien años siguientes. 
Su predicción, considerada absolutamente ingenua en aquel momento, ha resultado ser correcta y probablemente la mejora será la mayor de las indicadas en esa proyección. 
A diferencia de muchos de sus contemporáneos, Keynes reconocía las fuerzas que actuaban en la economía, ajustaba su pensamiento y –lo más decisivo– no temía ser optimista. 
Nosotros debemos hacer lo mismo. 

¿No sirvió de nada la crisis financiera? 
LONDRES – Conforme se acerca el décimo aniversario del inicio de la crisis financiera global, se nos viene encima una oleada de evaluaciones retrospectivas cuyo objetivo en muchos casos es responder la Gran Pregunta: ¿hubo una reforma fundamental del sistema financiero, que nos permita estar seguros de no repetir los lamentables y destructivos acontecimientos de 2008 y 2009, o la crisis no sirvió de nada? 
No habrá una respuesta consensual para esa pregunta. 
Algunos dirán que las reformas post‑crisis, en particular las referidas a los requisitos de capital de los bancos, fueron demasiado lejos, y que los costos en pérdida de producción han sido excesivos. 
Otros dirán que hay que hacer mucho más, que la capitalización de los bancos debe ser mucho mayor, y que tal vez (como sostuvieron los promotores de un referendo reciente en Suiza) deberían perder la capacidad de crear dinero. 
Pero cualquier observador razonable está obligado a admitir que hubo un cambio muy significativo. 
La mayoría de los bancos grandes ahora tienen tres o cuatro veces más capital que en 2007, y de mucha más calidad. 
Las instituciones con importancia sistémica ahora deben contar con protecciones adicionales. 
Se ha fortalecido en gran medida la gestión de riesgos. 
Y son mucho más sólidos los poderes de intervención regulatoria. 
Sigue habiendo firme apoyo político a una regulación estricta, al menos fuera de los Estados Unidos, e incluso allí las medidas del gobierno de Trump beneficiaron más que nada a los bancos comunitarios, no a Wall Street. 
Pero hay un área en la que se logró mucho menos. 
Como observó el expresidente de la junta de la Reserva Federal de los Estados Unidos, Paul Volcker, “casi todos los análisis post mortem de la crisis financiera señalan el complicado sistema regulatorio [estadounidense] como un factor que contribuyó a la debacle”. 
Pero la ley Dodd‑Frank de 2010, que trató de resolver los defectos expuestos por la crisis financiera, hizo muy pocos cambios. 
Eliminó una única agencia pequeña por la que nadie derramó una lágrima, la Oficina de Supervisión del Ahorro, y agregó otra, la Oficina de Protección Financiera de los Consumidores, un organismo tan poco querido por el actual gobierno que su longevidad está en duda. 
No se hizo nada para resolver las complicaciones de las que habló Volcker, cuyo veredicto en la actualidad es que “el sistema de regulación de instituciones financieras en Estados Unidos es muy fragmentario, desactualizado e ineficaz”. 
Pero quitando eso, está todo bien… 
Claro que Estados Unidos es un caso especial. 
¿Y qué hay del resto del mundo? 
Hubo algunos pocos cambios, los más notables tal vez en el Reino Unido, donde nos encanta hacer reformas institucionales. 
En este caso, las funciones que antes estaban unificadas en la Autoridad de Servicios Financieros (de la que fui el primer presidente) se devolvieron al Banco de Inglaterra o se asignaron a la Autoridad de Conducta Financiera. 
En un estudio reciente del Instituto para la Estabilidad Financiera, creado por el Banco de Pagos Internacionales y el Comité de Supervisión Bancaria de Basilea, se concluyó que once de los 79 países evaluados hicieron algunos cambios. 
Cabe señalar que a contramano de la reforma en el RU, sigue habiendo una débil tendencia internacional a la unificación regulatoria, en detrimento del modelo tradicional según el cual el mercado de valores y el de seguros están a cargo de organismos diferentes, mientras el banco central supervisa el sistema bancario. 
Pero subsiste en el mundo una diversidad notable de prácticas. 
De los 79 países, 39 todavía usan el modelo sectorial tripartito, y 23 tienen organismos unificados (nueve de los cuales también cumplen la función de autoridad monetaria). 
Otros nueve usan un modelo sectorial con sólo dos organismos, y ocho eligieron el “sistema Twin Peaks”, donde una agencia se encarga de regular el mercado de capitales y la otra de supervisar la conducta empresarial. 
Uno esperaría que tras un análisis de lo que funcionó y lo que no funcionó en la crisis hubiera surgido algún consenso, pero no se ve que haya sucedido. 
De los análisis que hubo, las conclusiones son un tanto ambiguas. 
No puede decirse que una estructura haya funcionado mejor que otras en todas partes, pero hay algunos datos interesantes. 
Un estudio de los modelos de regulación precrisis realizado por el Fondo Monetario Internacional concluye que “los países con organismos supervisores unificados [que en general estaban fuera del banco central en aquel momento] lograron una calidad de supervisión uniformemente mayor”. 
Es decir, el cumplimiento de las normas de Basilea en esos países fue más riguroso. 
Pero allí donde después de la crisis se hicieron cambios, por lo general fue en el sentido de otorgar más poder a los bancos centrales. 
Esta diversidad estructural de las reformas post‑crisis no ayuda a garantizar coherencia en la implementación de normas globales, y es particularmente problemática en la Unión Europea. 
Aunque ahora la eurozona tiene una unión bancaria, en alrededor de la mitad de los estados miembros la autoridad supervisora está en el banco central, y fuera de él en la otra mitad. 
¿No habrá aquí una misión para el Consejo de Estabilidad Financiera? 
¿No podría el FSB (por la sigla en inglés) hacer un estudio de las diversas prácticas y recomendar una estructura preferida, o al menos desaconsejar otras? 
Por desgracia, nadie quiere ponerle el cascabel al gato. 
Los supervisores nacionales no tienen interés en criticar sus propios sistemas. 
Al menos el estudio del Instituto para la Estabilidad Financiera muestra algo más de coraje. 
Leyendo entre líneas, parecería que los autores se inclinan en contra del modelo sectorial; pero al final terminan con la decepcionante conclusión de que “parece aconsejable realizar evaluaciones periódicas del funcionamiento de la arquitectura supervisora en cada jurisdicción a la luz de los objetivos dominantes”. 
¿Y quién diría lo contrario? 
Es evidente que los autores sabían que cualquier artículo académico que se precie termina con un llamado a más investigaciones. 
Así que al parecer seguiremos arrastrando un sistema muy variado. 
En muchos países, ni siquiera la crisis financiera de 2008 logró erradicar intereses arraigados. 
Es verdad que la regulación financiera se fortaleció sustancialmente (y eso es lo más importante), pero su implementación sigue en manos de un mosaico de organismos nacionales separados. 

Desinvertir para un futuro mejor 
SEATTLE – Algunas veces la mejor medida de la vitalidad de un movimiento es la reacción de quienes lo critican. 
Cuando a principios de noviembre la Universidad Nacional Australiana (ANU) anunció que vendería sus acciones en siete empresas mineras y extractivas de combustibles fósiles, generó una oleada de críticas de los políticos conservadores de su país. 
Estos paladines del libremercado, que lo son apenas de nombre, se dieron el lujo de decir a la universidad a qué debería destinar sus fondos. 
Joe Hockey, Tesorero de Australia, la calificó como una decisión “desconectada de la realidad”, y otros más como una “desgracia”, “muy extraña” y “miope e irresponsable”. 
Da igual que las sumas en cuestión hayan sido relativamente pequeñas (menos de un 2% de la cartera de la universidad, estimada en 1 mil millones de dólares). 
A medida que se consolida la tendencia a desinvertir de los combustibles fósiles, veremos cada vez más reacciones de pánico como estas. 
El clamor de los conservadores australianos me recuerda la reacción que recibí cuando testifiqué ante el Congreso de Estados Unidos en 2013, diciendo que “deberíamos dejar el carbón en la tierra, donde pertenece”. 
David McKinley, congresista republicano por Virginia Occidental, contestó que mis palabras “le daban escalofríos” y luego comenzó a hablar de los índices de crimen en Seattle, de donde era yo alcalde. 
Hasta ExxonMobil parece haber sentido los efectos. 
Hace poco la compañía publicó una larga entrada de blog con tono a la defensiva respondiendo a lo que describía como “un apoyo en toda regla” a la desinversión de los combustibles fósiles por parte de Mary Robinson, la enviada especial para el cambio climático del Secretario General de las Naciones Unidas, Ban Ki-moon. 
El sector de los combustibles fósiles ve claramente el movimiento por la desinversión como la amenaza política que es. 
Cuando suficiente gente diga “no” a invertir en la producción de combustibles fósiles, el siguiente paso ha de ser que el carbón, el petróleo y el gas se queden en sus yacimientos. 
Se trata de un paso necesario para evitar las consecuencias más peligrosas del cambio climático. 
Va a ser necesario dejar sin extraer cerca de un 80% de las reservas conocidas de combustibles fósiles si queremos impedir que las temperaturas del planeta suban más de los 2º Celsius que los científicos consideran como el punto de inflexión tras el cual ya no se podrían mitigar los efectos más graves. 
Las compañías petroleras y carboníferas y sus aliados políticos nos advierten de la catástrofe fiscal que nos esperaría en ese caso, como si las olas de calor, sequías, tormentas y ascenso del nivel del mar no conllevaran sus propias catástrofes sociales y fiscales. 
Como Alcalde de Seattle apoyé la construcción de edificios que hagan un uso eficiente de la energía, el desarrollo de energía solar, eólica e hidroeléctrica y el fomento de caminar, tomar la bici y usar el transporte público como alternativas a conducir un coche, todas ellas estrategias que pueden contribuir a la creación de una economía más resistente y la consolidación de alternativas viables a los combustibles fósiles. 
Sin embargo, no pueden evitar lo peor del calentamiento global, en particular si acaban haciendo que el carbón y el petróleo sencillamente se vendan en otros sitios. 
Con todo lo imperfectos que puedan ser nuestros sistemas de gobernanza, es muy posible que en algún punto la gente y sus representantes exijan que nos enfrentemos a la verdad del calentamiento global y pongamos en práctica los controles normativos o legales necesarios para reducir drásticamente el uso de los combustibles fósiles. 
Si es usted un inversor prudente y cauto, considere por un momento esa posibilidad. 
Los valores en bolsa de este sector (que se basan en el supuesto de que las empresas podrán extraer y consumir todas las reservas conocidas) caerán en picado. 
Así que invertir en estas compañías es extremadamente riesgoso. 
Como sabe todo aquel que recibe estados de cuentas de inversión, “las rentabilidades pasadas no constituyen una garantía de las rentabilidades futuras.” 
Esta realidad es otro gran motivo para desinvertir. 
No hay duda de que algunos dirán que el mundo nunca cambiará y que siempre seguiremos dependiendo de los combustibles fósiles. 
Pero basta con dirigir la mirada a Seattle, donde las parejas del mismo sexo se casan en el Ayuntamiento de la ciudad y se vende marihuana en tiendas autorizadas para ver la capacidad humana de reevaluar supuestos profundamente arraigados. 
El inversor prudente y el líder de los negocios inteligente mirarán los caminos hacia los que se dirige la economía y no solamente los que ha transitado en el pasado. 
La decisión de la ANU resulta inteligente para cualquiera que no esté sometido a los dictámenes de las compañías del sector del petróleo y el gas, y con el paso del tiempo irá brillando cada vez más. 
Bien por ellos. 
Cuando en 2013 puse a Seattle en el camino de la desinversión, fue una decisión bien recibida por la gente más joven (la misma que tendrá que vivir las consecuencias del calentamiento global), así como el público en general. 
A medida que aumente la presión política, recomiendo a las autoridades administrativas de la universidad que presten oídos únicamente a sus estudiantes. 
Necesitamos más valentía como la que ha demostrado la ANU con su decisión. 
Sus autoridades hicieron caso omiso al poder de los intereses de las compañías del petróleo y el carbón, que en Australia son muy fuertes. 
Si pueden hacerlo recibiendo además el apoyo popular, no hay duda de que otros podrán también. 


¿Funcionan las sanciones económicas? 
CAMBRIDGE – Como se está hablando en las noticias de las sanciones económicas occidentales contra Rusia, el Irán y Cuba, es un buen momento para hacer balance del debate sobre hasta qué punto funcionan dichas sanciones. 
La respuesta breve es la de que por lo general las sanciones económicas tienen efectos sólo moderados, aun cuando puedan ser un medio esencial de demostrar determinación moral. 
Si las sanciones económicas van a desempeñar un papel cada vez más importante en el arte de gobernar del siglo XXI, podría valer la pena reflexionar sobre si han funcionado en el pasado. 
Como observan Gary Hufbauer y Jeffrey Schott en su clásico libro al respecto, la historia de las sanciones económicas se remonta al menos a 432 a.C., cuando el estadista y general griego Pericles dictó el llamado “decreto de Megara” como reacción ante el rapto de tres mujeres de Aspasia. 
En los tiempos modernos, los Estados Unidos han aplicado sanciones económicas con miras a la consecución de diversos objetivos, desde los intentos del gobierno de Carter en el decenio de 1970 de fomentar los derechos humanos hasta los intentos de impedir la proliferación nuclear en el de 1980. 
Durante la Guerra Fría, los EE.UU. aplicaron también sanciones económicas para desestabilizar a gobiernos hostiles, sobre todo en Latinoamérica, aunque parece que desempeñaron un papel menor, incluso en los casos en los que el régimen cambió más adelante. 
Las sanciones económicas aplicadas a Servia a comienzos del decenio de 1990 no disuadieron de la invasión de Bosnia. Desde luego, el castigo simbólico por parte del Gobierno de los EE.UU. del famosísimo ajedrecista Bobby Fischer (por jugar una partida en Belgrado que violaba las sanciones) no dio alivio a la asediada ciudad de Sarajevo. 
La antigua Unión Soviética practicó también el juego de las sanciones: por ejemplo, contra China, Albania y Yugoslavia. Tampoco tuvo un gran éxito precisamente, excepto quizás en el caso de Finlandia, que acabó cediendo y modificó sus políticas para librarse de las sanciones impuestas en 1958. 
La mayor parte de los casos modernos de sanciones enfrentaron a un país grande con uno pequeño, si bien hay algunos casos en que se trataba de países del mismo tamaño, como en la larga disputa, desde el decenio de 1950 hasta el de 1980, entre el Reino Unido y España por Gibraltar. 
Como han ilustrado Hufbauer y Schott, entre otros, los efectos de las sanciones resultan con frecuencia bastante decepcionantes, hasta el punto de que muchos estudiosos han concluido que en muchos casos se imponen semejantes medidas para que los gobiernos puedan aparentar ante los auditorios nacionales que “hacen algo”. 
Desde luego, unas sanciones severas de los EE.UU. contra Cuba no lograron que el régimen de Castro cediera; de hecho, la iniciativa del Presidente Barack Obama de restablecer las relaciones diplomáticas puede surtir más efecto. 
Pero a veces las sanciones funcionan. 
El sólido consenso internacional para imponer sanciones a Sudáfrica en el decenio de 1980 contribuyó en su momento a acabar con el apartheid. 
Asimismo, las sanciones han obligado al Irán a acudir a la mesa de negociación, aunque no está claro durante cuánto tiempo estará dispuesto su Gobierno a aplazar sus ambiciones nucleares. 
Y la economía rusa tiene actualmente graves problemas, si bien en este caso se podría hablar de un golpe de suerte, pues el verdadero daño lo está causando un gran desplome de los precios mundiales del petróleo. 
En Rusia, donde el desplome de precios ha afectado profundamente a los ingresos del Estado, algunos afirman que los EE.UU. y Arabia Saudita están conspirando para poner de rodillas a Rusia, pero eso es atribuir demasiado mérito a los estrategas de los EE.UU. Una causa más probable del pronunciado descenso de los precios es una combinación de la revolución representada por la energía resultante del esquisto en los EE.UU. y la marcada desaceleración del crecimiento en China. 
Esta última ha contribuido a precipitar una amplia bajada de los precios de los productos básicos que está teniendo efectos devastadores en países como la Argentina y el Brasil, con los que es de suponer que las autoridades de los EE.UU. no mantienen demasiadas disputas. 
Una de las más importantes razones por las que las sanciones económicas no han surtido efecto en el pasado es la de que no todos los países las han respetado. 
De hecho, diferencias importantes en la opinión interna del país que las impone las socavan también. 
Además, los países que imponen sanciones deben estar preparados para abordar sus vulnerabilidades. 
Tal vez sea Corea del Norte el régimen más pernicioso en el mundo actual y la única esperanza que podemos abrigar es la de que el régimen se desplome pronto. 
El régimen de Kim se ha aferrado al poder, pese a estar sujeto a severas sanciones económicas, tal vez porque China, por temer a una Corea unida y fronteriza, no ha estado aún dispuesta a retirarle su apoyo. 
Sin embargo, resulta fácil olvidar que en las relaciones internacionales hay diferentes puntos de vista, incluso en las situaciones más extremas. 
Auque el supuesto ataque de Corea del Note a las computadoras de Sony Pictures ha sido objeto de la debida condena, hemos de reconocer que, desde la perspectiva de la clase dominante de Corea del Norte, su país se limitó a aplicar represalias económicas muy parecidas a las de cualquier otro país. 
Sony Pictures había producido una sátira en la que se burlaba del dirigente de Corea del Norte, el “Joven General” Kim Jong-un. 
Se trataba de una afrenta intolerable, a la que la clase dominante respondió con un sabotaje económico en lugar de una acción militar. 
Tampoco debemos olvidar que también Rusia ha lanzado ciberataques en pro de la consecución de objetivos de política exterior. 
De hecho, Rusia tienen hackers mucho más temibles que Corea del Norte (si bien gran parte del talento máximo está actualmente al servicio de redes mafiosas más que de operaciones estratégicas). 
En un mundo en el que la proliferación nuclear ha vuelto inconcebible la guerra mundial tradicional, es probable que las sanciones y los sabotajes económicos desempeñen un gran papel en la geopolítica del siglo XXI. 
En lugar de prevenir el conflicto, las sanciones de Pericles en la Grecia antigua contribuyeron en última instancia a desencadenar la guerra del Peloponeso. 
La única esperanza que podemos abrigar es la de que en este siglo prevalezcan mentes más sensatas y las sanciones económicas propicien negociaciones y no violencia. 

Un desarrollo mejor 
CAMBRIDGE.– El nombramiento de Jim Yong Kim como presidente de Banco Mundial puede haber sido predecible, dada la tradición de larga data que convierte la selección en una prerrogativa estadounidense. 
Pero incluso la competencia entre Kim y los otros candidatos, Ngozi Okonjo-Iweala y José Antonio Ocampo, sirvió para exponer una profunda fisura en el campo de la política del desarrollo, ya que Kim y sus rivales representan enfoques radicalmente distintos. 
La visión que favorece Kim es de abajo hacia arriba. Se centra directamente en los pobres y la provisión de servicios –por ejemplo, educación, salud y microcréditos– a sus comunidades. 
El lema de esta tradición podría ser «el desarrollo se logra con un proyecto a la vez». 
El otro enfoque, representado por Okonjo-Iweala y Ocampo, se centra en la economía en su conjunto. Enfatiza amplias reformas que afectan el entorno económico general y, por lo tanto, se centra en áreas como el comercio internacional, las finanzas, la macroeconomía y la gobernanza. 
Los profesionales en el primer grupo idolatran a líderes de ONG como Mohammad Yunus, cuyo Banco Grameen fue pionero en las microfinanzas, y a Ela Bhatt, fundadora de la Asociación para el Autoempleo de Mujeres en la India (SEWA, por su sigla en inglés). 
Los héroes del segundo grupo son ministros de finanza o economía reformistas, como el indio Manmohan Singh, o el brasileño Fernando Henrique Cardoso. 
A primera vista, esto puede parecer otra disputa entre economistas y no economistas, pero la grieta corre por dentro, no entre, los límites de la disciplina. 
Por ejemplo, los avances recientes en experimentos de campo y estudios aleatorios controlados (EAC), que corrieron como un reguero de pólvora entre los economistas de desarrollo, corresponden estrictamente a la tradición del desarrollo de abajo hacia arriba. 
La eficacia relativa de las dos visiones no es fácil de determinar. 
Quienes favorecen el enfoque macro destacan que los mayores éxitos en desarrollo típicamente han sido resultado de reformas de la economía en su conjunto. 
Las impresionantes reducciones en la pobreza logradas por China en unas pocas décadas, así como por otros países del este asiático, como Corea del Sur y Taiwán, son en gran medida consecuencia de una mejor gestión económica (aún cuando las inversiones previas en educación y salud hayan podido tener un impacto). 
Fueron las reformas a los incentivos y derechos de propiedad, no los programas contra la pobreza, que permitieron el despegue de estas economías. 
El problema que esas experiencias no han resultado tan reveladoras para otros países como uno quisiera. 
Las reformas al estilo asiático no son fácilmente transferibles y, en todo caso, hay grandes controversias sobre el rol de las políticas específicas. 
En especial, ¿cuál fue la clave del milagro asiático, la liberalización económica o los límites que se le impusieron? 
Además, la tradición macro vacila entre recomendaciones específicas («fijar tarifas bajas y uniformes», «eliminar los techos a las tasas de interés de los bancos», «mejorar la calificación del “ambiente de negocios”») que encuentran apoyo limitado en la evidencia disponible en otros países, y recomendaciones amplias que carecen de contenidos operativos («integrarse a la economía mundial», «alcanzar la estabilidad macroeconómica», «mejorar el cumplimiento de los contratos»). 
Los especialistas en desarrollo que forman parte de la tradición de abajo hacia arriba, pueden demostrar la eficacia de los proyectos educativos, de salud pública o microcréditos en contextos específicos. 
Pero, demasiado a menudo, esos proyectos se ocupan más de los síntomas de la pobreza que de sus causas. 
La pobreza a menudo se encara mejor ayudando a los pobres a hacer algo totalmente distinto en vez de a mejorar lo que ya están haciendo. 
Esto requiere diversificar la producción, urbanización e industrialización, que a su vez necesitan intervenciones de política que pueden resultar considerablemente alejadas de los pobres (como mejorar el marco regulatorio, o ajustar el tipo de cambio). 
Además, como sucede con las reformas económicas en el nivel macro, existen límites a lo que puede aprenderse de los proyectos individuales. 
Un EAC llevado a cabo en una situación específica no genera evidencia útil para los responsables de políticas en otros entornos. 
Aprender requiere cierto grado de extrapolación, convertir las evaluaciones aleatorias de evidencia cuantitativa, o dura, en evidencia cualitativa, o blanda. 
La buena noticia es que se han logrado avances reales en las políticas de desarrollo y, más allá de las diferencias doctrinarias, existe una cierta convergencia –no sobre lo que funciona, sino sobre qué deberíamos pensar y sobre cómo hacer política de desarrollo. 
Lo mejor de los avances recientes en las dos tradiciones comparte predilecciones comunes. Ambos están en favor de estrategias de diagnóstico, pragmáticas, experimentales y específicas para cada contexto. 
La política convencional de desarrollo ha sido propensa a las modas, pasando de una gran solución a otra. 
El desarrollo se ve limitado por la insuficiencia de gobierno, el exceso de gobierno, la falta del crédito, la ausencia de derechos de propiedad, y así sucesivamente. 
El remedio es la planificación, el Consenso de Washington, los microcréditos, o la distribución entre los pobres de derechos de propiedad sobre la tierra. 
Por el contrario, los nuevos enfoques son agnósticos. 
Reconocen que no sabemos qué es lo que funciona, y que las restricciones limitantes para el desarrollo suelen ser específicas para cada contexto. 
La experimentación de políticas es parte central del descubrimiento, junto con el control y la evaluación para cerrar el ciclo de aprendizaje. 
Las pruebas no necesariamente tienen que ser del tipo EAC; China ciertamente aprendió de sus experimentos de política sin un grupo de control adecuado. 
Los reformistas que propugnan este estilo sospechan de las «mejores prácticas» y los programas universales. 
Buscan en su lugar innovaciones de política, grandes y pequeñas, personalizadas según las circunstancias económicas y complicaciones políticas locales. 
El campo de la política de desarrollo puede y debe reunificarse alrededor de estos enfoques contextuales y de diagnóstico compartido. 
Los economistas de macrodesarrollo deben reconocer las ventajas del enfoque experimental y adoptar la mentalidad de los entusiastas de la evaluación aleatoria respecto de las políticas. 
Los economistas de microdesarrollo deben reconocer que se puede aprender a partir de distintos tipos de evidencia y que, si bien las evaluaciones aleatorias son tremendamente útiles, la utilidad de sus resultados a menudo se ve restringida por el reducido ámbito de su aplicación. 
En definitiva, ambos bandos deberían mostrar una mayor humildad: los profesionales del macrodesarrollo respecto de lo que ya saben, y los profesionales del microdesarrollo, sobre lo que pueden aprender. 

Obtener malos resultados haciendo el bien 
KIEL – La nueva frase de los negocios es “prosperar haciendo el bien”. 
En otras palabras, emprender responsablemente actividades sociales amplía las ganancias. 
Por ejemplo, Pepsi incrementa sus rendimientos cambiando a alimentos más sanos y nutritivos. 
Sin embargo, en gran parte del mundo, prosperar implica que no se tienen buenas intenciones, especialmente si se trata de los pobres. 
El suceso reciente que lo ejemplifica es el embrollo en Andhra Pradesh en la India, donde la administración ha tomado medidas para frenar el microfinanciamiento. 
El microfinanciamiento se ha convertido en el favorito de los entusiastas del desarrollo. 
Después de todo, quién podría estar en contra de una actividad que produce historias inspiradoras como la de las mujeres de los celulares en Bangladesh, que salen de la pobreza consiguiendo créditos para comprar teléfonos para después rentarlos por minuto a personas del pueblo. 
Se corre el riesgo de exagerar los beneficios del microfinanciamiento –no hay tantos micronegocios exitosos que los pobres puedan emprender con la mera obtención de créditos, puesto que también se necesitan calificaciones y habilidades de gestión. 
No obstante, los beneficios son reales: si bien no hay mucha evidencia de que los microfinanciamientos pongan a los pobres en el sendero de la riqueza, sí les ayuda a ahorrar, consumir consistentemente, resolver emergencias y expandir sus negocios existentes. 
Estos no son beneficios triviales. 
Uno de los problemas que a menudo tienen los pobres cuando ahorran es la falta de acceso fácil a las cuentas de ahorro en las que puedan depositar su dinero. 
El dinero se guarda en una lata en la casa y se gasta fácilmente cuando algún vecino tiene apuros o el primo bueno para nada viene pidiendo ayuda. 
Al tomar un préstamo de una entidad de microfinanciamiento para comprar un bien necesario y después hacer pagos semanales obligatorios con sus ingresos, el ama de casa pide prestado para ahorrar –ya no tiene dinero por ahí sin usar para que otros lo malgasten. 
El bien que se compra no tiene que ser físico. 
En la India, una gran parte de las cuotas anuales de la universidad se paga a principios del año. 
Las familias con empleos fijos obtienen créditos de las entidades de microfinanciamiento para pagar la universidad y durante el resto del año van pagando el préstamo. 
De esa manera, no tienen que recortar sustancialmente el gasto unos meses antes de la fecha límite de pago, pero en cambio pueden pagar continuamente durante el año. 
Esto es útil cuando las personas viven limitadamente –en las que recortar el gasto significa privarse de alimentos o medicinas. 
Los créditos de emergencia son igual de importantes. 
Cuando los niños se enferman los padres no tienen tiempo de solicitar un préstamo a un banco estatal (tal vez la única alternativa de crédito para los pobres además de los prestamistas). 
Normalmente, el banco tarda meses en tratar la solicitud y puede pedir un soborno, incluso en el improbable caso de que esté dispuesto a asumir el riesgo de crédito. 
La entidad de microfinanciamiento, segura de recuperar su dinero, está dispuesta a extender oportunamente el crédito de emergencia y sin muchos trámites administrativos. 
Finalmente, aunque no creo que el microfinanciamiento por si solo pueda promover iniciativas empresariales de éxito, indudablemente puede ser útil al permitir a un agricultor comprar más ganado o un tractor, o posibilitar a un tendero de poblado ampliar su inventario. 
Por lo tanto, también contribuye a expandir los ingresos. 
Sin embargo, a pesar de todos estos beneficios, los políticos en general no están dispuestos a aceptar que los que están en la base de la pirámide de ingresos ganen dinero honestamente. 
Si las entidades de microfinanciamiento están teniendo ganancias gracias a los pobres es porque los están estafando. 
Las sospechas crecen debido al paternalismo inherente de los políticos –los pobres no saben lo que les conviene y se les puede engañar fácilmente. 
Por supuesto, el hecho de que las entidades de microfinanciamiento cobran altas tasas de interés a los más pobres exacerba la percepción de que están dejando en la miseria a los miembros más vulnerables de la sociedad. 
Sin embargo, puede ser que las entidades de microfinanciamiento no tengan opción: dado lo pequeño que son los créditos, el costo de tramitarlos y colectar los pagos son relativamente altos, lo que hace que tengan que aumentar la tasa de interés de equilibrio. 
Las cosas llegaron a su punto culminante en agosto de este año cuando la oferta pública inicial de SKS, una institución de microfinanciamiento fundada en la India por Vikram Akula, graduado de la Booth School of Business de la Universidad de Chicago, reunió aproximadamente 350 millones de dólares. 
La oferta pública inicial valuó la compañía en 1.6 mil millones de dólares. 
Una valuación tan alta se puede justificar si SKS ofrece un mejor servicio que la competencia, pero puede haber interpretaciones más oscuras. 
La opinión oficial era que si le estaba yendo tan bien a SKS es porque no tenía buenas intenciones. 
Entonces las autoridades actuaron. 
La administración de Andhra Pradesh acusó a la industria de cobrar tasas de interés usureras instando a los pobres incautos a sobreendeudarse y después conducir a los prestatarios morosos a cometer suicidio. 
La administración impuso severas restricciones a la industria en octubre. 
La opinión generalizada entre las entidades de microfinanciamiento es que las restricciones se impusieron no porque la industria fuera explotadora, sino porque ofrecía una alternativa al patrocinio político. 
Los políticos obtenían influencia y apoyo popular dando instrucciones a los bancos de propiedad estatal para que ofrecieran créditos a sus clientelas favoritas. 
Al amenazar a esta fuente de poder, la industria del microfinanciamiento se granjeó a un oponente poderoso que buscó el momento adecuado para atacar. 
Es probable que en los dos extremos haya algo de verdad. El sector del microfinanciamiento ha cometido algunos errores que los políticos han exagerado con el fin de destruir a una industria que los debilita al dar mayor independencia a los pobres. 
De esto se puede desprender una lección. 
Se puede obtener dinero en la base de la pirámide de ingreso, y las empresas pueden hacer el bien al tiempo que lo obtienen ofreciendo a los pobres opciones que nunca han tenido. 
Pero el escepticismo sobre la posibilidad de obtener dinero de los pobres va mucho más allá de los políticos. 
Las industrias que hacen negocios con los pobres tienen la obligación de ser transparentes sobre la forma en que obtienen el dinero –y de defender firme y públicamente sus actividades. 
Al igual que la esposa del César, el microfinanciamiento debe estar por encima de cualquier sospecha. 


La diplomacia del dólar y las décadas perdidas de Japón 
TOKIO – Un espectro se cierne sobre el régimen de tipo de cambio de China: la larga disputa entre los Estados Unidos y Japón de los ochenta y principios de los noventa sobre el valor del yen. 
Esa disputa sólo terminó cuando la economía de Japón entró en sus "décadas perdidas", lo que ha hecho que los chinos estén decididos a no repetir la experiencia. 
Por supuesto, la historia – y sobre todo la historia financiera – nunca se repite de forma exactamente igual. 
No obstante, los argumentos que se escuchan actualmente sobre el renminbi ciertamente producen, al menos entre los japoneses, una sensación de déjà vu. 
Ahora, al igual que entonces, el Congreso de los Estados Unidos es el lugar donde se concentra su ira. 
Actualmente está preparando legislación de represalia en respuesta a las presiones de muchas personas que en ese país argumentan que un renminbi artificialmente débil contribuye a los desequilibrios globales, en particular, al enorme déficit comercial bilateral estadounidense. 
También están molestos porque la Tesorería no ha denunciado públicamente a China como manipulador de la moneda. 
Sin embargo, sobre la base de la experiencia japonesa, los chinos parecen tener razones de peso para preocuparse por las presiones estadounidenses a favor de la revaluación del renminbi. 
En efecto, los economistas Ronald McKinnon y Kenichi Ohno han señalado la presión estadounidense para la apreciación del yen como una de las fuentes principales de la deflación y el estancamiento de largo plazo de la economía japonesa –la llamada "década perdida" de problemas económicos que ya ha entrado en la segunda. 
Los Estados Unidos y China han tenido disputas y diálogo al mismo tiempo durante varios años —una vez más, algo que recuerda lo que pasó entre Japón y los Estados Unidos en los ochenta y noventa. 
Así como China tiene su "Diálogo estratégico", Japón tuvo la "Iniciativa sobre impedimentos estructurales" (1989-1990) y las "Pláticas sobre el Acuerdo Marco" (1993-1995). 
Ahora en el caso de China, como lo fue en el de Japón, el trasfondo de estas discusiones es la frustración de los Estados Unidos por los déficits bilaterales de cuenta corriente. 
Se debaten tanto factores estructurales como el tipo de cambio. 
No obstante, el peso que se da al tipo de cambio es mayor ahora en la disputa entre los Estados Unidos y China porque, mientras que Japón tenía un régimen de tipo de cambio de "flotación dirigida" en los ochenta y noventa, los chinos ejercen un control mucho más estricto sobre el renminbi. 
Los funcionarios chinos no saben cómo actuar ante las presiones de los Estados Unidos. 
Sostienen que si ceden ante ellas, la economía de su país caerá en la misma trampa de deflación en que se vio Japón después de que el yen se apreciara en los ochenta –bajo presión de los Estados Unidos—y que alimentó una catastrófica burbuja de los precios de los activos. 
Pero si China sigue resistiendo, podría enfrentarse a intensas disputas comerciales con los Estados Unidos que podrían ser incluso más turbulentas. 
Al igual que Japón en los ochenta, China debe defenderse de las afirmaciones estadounidenses de que la debilidad del renminbi es la fuente de los desequilibrios entre ambos países. 
En ese entonces Japón sostuvo, como lo hace China ahora, que es poco probable que la apreciación de la moneda conduzca a un ajuste significativo de la cuenta corriente, que requiere que se aborde no sólo la elevada tasa de ahorro de China sino también los escasos ahorros en los Estados Unidos. 
El pasado reciente permite adivinar cómo evolucionará la situación en el futuro cercano. 
China adoptó un tipo de cambio flexible de julio de 2005 al verano de 2008 y el renminbi se apreció gradualmente frente al dólar –en más de un 20% en total. 
Si bien durante la crisis financiera se volvió a fijar la moneda al dólar, en junio China anunció que regresaría a la flexibilidad. 
El renminbi fluctuó sin una tendencia clara hasta mediados de septiembre, cuando se apreció en forma brusca, aparentemente en respuesta a una mayor presión estadounidense provocada por el inminente voto en el Congreso. 
En un sentido, entonces, parece que la disputa seguirá un rumbo similar a lo que sucedió en el caso Estados Unidos-Japón. 
Será prolongada y en ocasiones muy tensa, pero a la larga traerá la apreciación del renminbi. 
No obstante, debe hacerse una distinción muy importante entre los dos casos: Japón necesita a los Estados Unidos para garantizar su seguridad, mientras que China no. 
Además, el tamaño de la economía china sobrepasará a la de los Estados Unidos en unos 15 años. 
Así pues, China tiene el tiempo a su favor. 
Pero hay una cuestión más fundamental: al argumentar que fue un error permitir que el yen se apreciara, las autoridades chinas pueden estar malinterpretando lo que sucedió en Japón –y, por lo tanto, sobrestimando el riesgo que plantea la apreciación de la moneda. 
Para los funcionarios chinos que creen que la apreciación del yen fue la fuente de los problemas económicos crónicos de Japón, la prueba principal es el Acuerdo del Plaza de septiembre de 1985 –un esfuerzo concertado de los Estados Unidos, el Reino Unido, Francia, Alemania Occidental y Japón para depreciar el dólar. 
El yen se disparó de 240 por dólar en septiembre de 1985 a 200 por dólar en diciembre de ese año. 
El verdadero dilema para Japón llegó en marzo de 1986, cuando el yen se acercaba a un nivel sin precedentes para ese entonces, 178 por dólar. 
Japón respondió interviniendo en la dirección contraria –reduciendo las tasas de interés, vendiendo yenes y comprando dólares. 
Eso resultó decisivo. 
Las bajas tasas de interés desalentaron la entrada de capitales y fomentaron la inflación de los precios de los activos. 
La burbuja de los precios de los inmuebles y los valores que vino a continuación se infló y estalló no porque Japón cediera a las presiones estadounidenses para permitir la apreciación del yen, sino porque, al final, resistió esas presiones. 
Por ello, si China desea aprender la lección de la experiencia japonesa, debe saber qué fue lo que ocurrió realmente en ese entonces. 
Lo que China debe vigilar atentamente es si hay señales de sobrecalentamiento en la economía interna y si los precios de los activos están aumentando bruscamente. 
Permitir que el renminbi se aprecie sería una buena forma de prevenir las dos cosas. 

La era de la disrupción 
LONDRES – El año 2013 el mundo dio un paso más hacia la Era Digital, una época global de cambios cuyos probables efectos sobre la economía mundial sean 2 a 3 veces mayores que los de la Revolución Industrial. 
En los últimos 2 años se creó cerca de un 90% de la información total del mundo, y se espera que para 2020 la cantidad de datos almacenados se haya multiplicado por 50 en comparación con 2010. 
Muchos expertos ven esta enorme explosión de información como el nuevo petróleo, y hasta como un nuevo tipo de recurso. 
Una profusión así de datos se ve impulsada por el hecho de que Internet se encuentra prácticamente en todos lados. 
Para el año 2020 se espera que los teléfonos inteligentes conecten a entre 2 y 3 mil millones más de personas, con miles de millones de sensores monitoreando todo tipo de equipos, desde tractores a motores a reacción, y que los próximos avances en capacidad de procesamiento informático permitan grandes aumentos de las capacidades de análisis y almacenamiento de datos. 
En este entorno, la fluidez de la gestión y la analítica de datos será vital para el éxito de las organizaciones. 
Un estudio publicado en 2011 por Erik Brynjolfsson y sus colegas del MIT indicó que las compañías que toman decisiones alimentadas por datos tenían entre un 5 y un 6% más de productividad que aquellas que no lo hacían. 
La capacidad de capturar, organizar, sacar conclusiones y realizar transacciones con datos se ha convertido en una competencia fundamental en todos los sectores de la economía. 
Las disrupciones resultantes del nuevo crisol de datos y análisis se están expandiendo por los sectores público y privado. 
Netflix, el popular sitio web de vídeo en continuo, ha utilizado su vasta base de datos de búsquedas, visualizaciones, pausas y opiniones de los usuarios para crear “House of Cards”, una serie específicamente ideada para Internet que combina un director y un actor populares (David Fincher y Kevin Spacey) con tramas sacadas de un popular show británico del mismo título, logrando altas puntuaciones en los indicadores de popularidad de la empresa. 
También en otros ámbitos de la economía la toma de decisiones alimentadas por datos se está convirtiendo rápidamente en un estándar para el desarrollo de productos, la mercadotecnia y la interacción con los clientes, complementando (y, en algunos casos, reemplazando) la intuición y la experiencia. 
También está simplificando las cadenas de suministro, mejorando los horarios de la fuerza de trabajo y optimizando los procesos de manufactura. 
Es probable que la disrupción más importante ocurra entre sectores de la industria, a medida que el acceso privilegiado a datos patentados redefina las líneas de combate con la competencia. 
Las compañías que cuentan con conjuntos profundos de datos tendrán cada vez mayor capacidad de desarrollarse en mercados fuera de sus dominios tradicionales, y aquellas que están a la vanguardia del proceso ya están cosechando las oportunidades. 
En Alibaba, la compañía china de comercio electrónico, los proveedores de tamaños pequeño y mediano de su red también pueden pedir crédito. 
Alibaba ha financiado el capital de trabajo de 320.000 compañías (más de $16 mil millones) utilizando datos de las transacciones para cubrir los préstamos, lo que hasta ahora ha funcionado más eficientemente que un banco promedio. 
También los gobiernos están viendo que la analítica de datos puede cambiar su posición global. 
Por ejemplo, Singapur tiene en marcha un plan maestro a diez años centrado en el desarrollo de una sólida industria de la información y las comunicaciones, en que se incluye la analítica de datos. 
Hace poco las autoridades lanzaron una iniciativa de datos abiertos, dando fácil acceso a grandes cantidades de información gubernamental. 
No obstante, aunque muchas organizaciones reconocen la importancia de la analítica de datos, hay grandes diferencias en el nivel de dinamismo con que la han ido adoptando. 
Las que lo hicieron más temprano, como Amazon y Tesco, desarrollaron rápidamente las bases de talentos y experiencia necesarias, y ahora están pasando a aprovechar al máximo su efecto en sus organizaciones (es decir, explorar oportunidades disruptivas). 
Sin embargo, muchas otras están recién realizando experimentos a pequeña escala y contratando a sus primeros especialistas en la materia. 
La buena noticia es que muchas compañías irán acelerando el ritmo del cambio. 
El desarrollo de talentos es un área prometedora. 
Para aprovechar el potencial de la analítica de datos son necesarios importantes niveles de experticia técnica. No abundan los trabajadores con buenas capacidades de administración y analítica de datos, ya que son miembros de una clase emergente de “traductores”: aquellos cuyos talentos sirven de puente entre las Tecnologías de la Información y los datos, su analítica y la toma de decisiones de negocios. 
Los traductores son esenciales para las complejas operaciones de transformación que abarcan varias funciones de negocios diferentes. 
Las universidades se están adaptando rápidamente a la creciente demanda, y muchas de ellas han creado programas interdisciplinarios que combinan analítica y experticia de negocios. 
Por otra parte, el rápido avance de la tecnología facilita el reconocimiento del impacto de la analítica de datos. 
Uno de los grandes retos para muchas compañías ha sido convertir las conclusiones que obtienen de modelos estadísticos en cambios reales para sus operaciones del día a día. 
Las personas que se encuentran al frente han carecido de herramientas intuitivas que vinculen las conclusiones con la acción. 
Pero esto está cambiando gracias a los avances en cuanto a visualización de datos, ciclos de desarrollo más rápidos para las aplicaciones, y la constante consumerización de la tecnología, poniendo a disposición de los gerentes soluciones a medida y fáciles de entender. 
Por ejemplo, la Climate Corporation, adquirida hace poco por Monsanto, combina más de 30 años de datos sobre condiciones atmosféricas, 60 años de datos sobre rendimientos de las cosechas y muchos terabytes de información sobre tipos de suelo. 
Con ese acervo de información histórica y sofisticados algoritmos, la compañía ofrece asesorías de pago a los agricultores a través de un portal en línea intuitivo. 
A medida que las organizaciones busquen aprovechar estas oportunidades de innovar, elevar sus ingresos o aumentar la productividad, necesitarán ajustar sus equipos de líderes. 
Probablemente sea necesaria una nueva capacidad de gerenciamiento para definir nuevas estrategias alimentadas por datos, administrar grandes y nuevos depósitos de información, tender lazos a nuevos socios, gestionar entre diferentes funciones y energizar la organización en torno a una nueva misión. 
Constantemente las empresas llevan a cabo innovaciones en su forma de organizarse. 
En 1961, la electrónica californiana Ampex se convirtió en la primera en adoptar formalmente el término “Director Financiero” (Chief Financial Officer), que hoy se puede ver en todas partes. 
Para gestionar la Era Digital se necesitan nuevas funciones como Director Digital, Director de Analítica o Director de Datos, aunque hasta el momento pocas compañías han dado esos pasos. 
En el futuro, será necesario para el éxito general de una empresa que el responsable de tales capacidades sea un miembro confiable de la alta gerencia. 
Pocos líderes han desarrollado alguna vez habilidades de gestión en campos completamente nuevos al tiempo que combinan equipos con tipos de talentos antes desconocidos. 
Las opciones estratégicas tienen ante sí un terreno igual de nuevo, tal vez similar a cuando los medios de comunicación de masas abrieron una nueva era de mercadotecnia, o la globalización exigió una reforma radical de las huellas de las organizaciones. 
En 2014 y más adelante, los Directores Generales y sus juntas tendrán que fijar nuevas prioridades, invertir sabiamente y estar dispuestos a apoyar la experimentación. 
Cuando hay certeza de que se va a producir un salto importante, hay un enorme potencial de recompensas para quienes están listos a actuar con decisión y rapidez, y al mismo tiempo prestan atención a los riesgos. 

No cuenten con la gobernancia global 
CAMBRIDGE – Todos coinciden en que la economía mundial está enferma, pero el diagnóstico aparentemente depende del rincón en el que nos toca vivir. 
En Washington, los dedos acusadores apuntan a China, culpando a su política monetaria de causar grandes desequilibrios comerciales y de “destruir empleos” en Estados Unidos. 
Si uno va a Seúl o a Brasilia, oirá quejas sobre las políticas monetarias híper-expansivas de la Reserva Federal de Estados Unidos, que dejan a los mercados emergentes inundados de dinero caliente y aumentan el fantasma de burbujas de activos. 
Si preguntamos en Berlín, escucharemos un reclamo sobre la falta de probidad fiscal y reformas estructurales en otras partes de Europa o en Estados Unidos. 
La culpa, estimado Bruto, no reside ni en nuestras estrellas ni en nosotros mismos. 
Gracias a la globalización, la culpa es de nuestros socios comerciales. 
Por más interesado que pueda parecer, este punto de vista tiene cierto crédito. 
A medida que las economías se entremezclan, las decisiones que se toman en una parte del mundo resuenan en otras partes, produciendo muchas veces consecuencias no intencionadas. 
El fuego de la crisis de hipotecas de alto riesgo de Estados Unidos fue avivado no sólo por las fallas regulatorias domésticas, sino también por un “exceso de ahorro” global, que llevó a los bancos a una búsqueda inútil de rendimientos. 
La crisis estadounidense rápidamente se convirtió en una debacle global gracias a que se entremezclaron los balances entre jurisdicciones. 
La falta de instituciones globales –que actúen como prestador de último recurso o que ofrezcan un estímulo fiscal coordinado- agravó la crisis y demoró la recuperación. 
Y ahora, las políticas fiscales, monetarias y de tipo de cambio individuales trascienden las fronteras nacionales y amenazan con guerras de divisas y proteccionismo. 
De qué manera abordamos estos desafíos es el mayor interrogante económico de nuestro tiempo. 
Una estrategia, defendida por los tecnócratas y la mayoría de los estrategas políticos- al menos hasta que entra a jugar la política interna- es buscar consuelo en una gobernancia global cada vez mayor. 
Los problemas globales, después de todo, exigen soluciones globales, lo que significa fortalecer a organizaciones internacionales como el Fondo Monetario Internacional, aumentar la efectividad de los foros globales como el G-20 y negociar códigos y estándares internacionales más estrictos (como ocurrió, por ejemplo, con los requerimientos de solvencia). 
Otra estrategia es reconocer que la gobernancia global está destinada a seguir siendo incompleta y moderar los efectos colaterales a través de una forma más precavida de globalización económica. 
Esta estrategia implica arrojar algo de arena a las ruedas de la economía global para dejar más espacio para la política interna y limitar el impacto de los derrames adversos originados por las acciones de otros países. 
Esta opción puede parecer proteccionista, pero en definitiva podría asegurar una globalización más duradera. 
Muchos de los problemas de la economía mundial hoy se originan en nuestra incapacidad para reconocer que los objetivos de política interna terminarán triunfando sobre las responsabilidades globales, no importa cuánto pretendamos que se los puede incluir en compromisos internacionales. 
Consideremos un par de ejemplos: 
La Ronda de Uruguay de la Organización Mundial de Comercio fue considerada ampliamente como un gran logro, porque aportó subsidios y muchos otros tipos de políticas industriales practicadas por los países en desarrollo bajo una estricta disciplina internacional. 
Pero las restricciones de la OMC simplemente llevaron a los gobiernos a perseguir objetivos similares mediante otros medios. 
Esto tuvo algunas implicancias necias en el caso de China, Una vez que China se convirtió en miembro de la OMC en 2001, ya no podía recurrir a aranceles y subsidios explícitos. 
De manera que, en cambio, empezó a promover sus industrias a través de una moneda subvaluada. 
El excedente de cuenta corriente de China aumentó a pasos agigantados, avivando desequilibrios macroeconómicos globales y, con ellos, tensiones en la relación económica entre Estados Unidos y China. 
A la economía mundial le habría ido mucho mejor con menos restricciones en el uso de políticas industriales por parte de China (y otros países en desarrollo). 
Y, mirando para adelante, si el resto del mundo quiere que China acepte una mayor supervisión multilateral de su balanza comercial, tendrá que haber un quid pro quo de algún tipo –quizás una exención de las reglas de la OMC en materia de subsidios. 
De la misma manera, cuando los mercados emergentes se abrieron a la globalización financiera, llegaron a la conclusión de que los flujos de capital facilitarían su desarrollo económico. 
Pensaron que políticas macroeconómicas apropiadas y regulaciones prudenciales (junto con un respaldo de las instituciones financieras internacionales) los ayudaría a lidiar con cualquier efecto adverso. 
Pero los mercados financieros resultaron ser amigos en los buenos tiempos: no se los ve por ninguna parte cuando más se los necesita. 
Eso llevó a los países en desarrollo a intentos costosos por proteger sus economías de la inconstancia de los mercados financieros. 
Peor aún, han tenido que adoptar estrategias –como la intervención monetaria o la acumulación de reservas internacionales- que exportan inestabilidad financiera a otros países. 
Habría sido mejor evitar todo esto siendo mucho más cautelosos, por empezar, a la hora de abrirse a las finanzas globales. 
Quienes defienden una mayor gobernancia global nos advierten que, sin reglas económicas internacionales más estrictas, una discusión general dejará a todos los países peor parados. 
Pero es un error imaginar a la economía mundial como si fuera, digamos, el clima global –donde su salud y su estabilidad dependen en definitiva de la búsqueda de objetivos universales y no parroquiales. 
Los economistas enseñan las virtudes del comercio abierto porque nos beneficia –no porque beneficia a otros-. 
Exponer a la economía doméstica a los mercados globales –a diferencia de frenar las emisiones en casa- conlleva sus propias recompensas. 
Una economía mundial conformada por países que persiguen sus propios intereses nacionales tal vez no sea hiperglobalizada pero, en términos generales, será una economía abierta. 
Sin duda, la economía global necesita algunas reglas de tránsito donde existan derrames internacionales claros. 
Pero el equilibrio entre las prerrogativas nacionales y las reglas internacionales debe hacer una virtud de la realidad política. 
Si giramos excesivamente hacia la gobernancia global, terminaremos con reglas sin sentido que invitan a ser burladas. 

La pesadilla de la desigualdad 
ABU DHABI – “Los pobres no pueden dormir porque tienen hambre”, es la famosa cita del economista nigeriano Sam Aluko, dicha en 1999, “y los ricos no pueden dormir porque los pobres están despiertos y con hambre”. 
A todos nos afectan las profundas desigualdades de los ingresos y la riqueza, ya que el sistema económico del que depende nuestra prosperidad no puede seguir enriqueciendo a unos mientras empobrece a otros. 
En tiempos difíciles, los pobres pierden fe en sus líderes y en el sistema económico, y en tiempos de vacas gordas son demasiado pocos los que disfrutan de los beneficios. 
El coeficiente GINI, un indicador de la desigualdad económica, se ha ido elevando en los países en desarrollo y en los desarrollados, como Estados Unidos. 
En Europa ha crecido la desigualdad debido al rápido aumento del desempleo, especialmente entre los jóvenes. 
Algunos han reaccionado con manifestaciones callejeras, otros han respaldado a partidos xenófobos de extrema derecha; muchos más observan en silencio, cada vez más enfadados y resentidos con los políticos y el sistema que representan. 
El problema se aprecia crudamente en las megaciudades del mundo, que representan cerca del 80% del PIB global. 
Pero hasta en las más desarrolladas las disparidades pueden saltar a la vista. 
Por ejemplo, si se viaja en el metro de Londres apenas 6 millas (o 14 paradas) hacia el este, desde el centro del gobierno en Westminster hasta Canning Town, la esperanza de vida de los habitantes va reduciéndose seis meses en cada estación. 
Sin embargo, la desigualdad es más aguda en las economías emergentes donde la urbanización ha sido más rápida. 
Se estima que para 2030, unos 2,7 mil millones más de personas habrán emigrado a ciudades, casi siempre en países en desarrollo. 
Lo que muchas encontrarán allí será desesperanza y exclusión, en lugar de los buenos empleos y la mayor calidad de vida que buscaban. 
Las megaciudades como Mumbai, Nairobi y Kinshasa son, en esencia, ciudades pequeñas rodeadas de enormes barrios de chabolas: bolsillos de riqueza en un mar de desesperanza. 
Ninguna se asemeja a Tokio, Nueva York o Londres, que, a pesar de tener áreas empobrecidas, se caracterizan por contar con una distribución más equitativa de la riqueza. 
Tales disparidades son igual de evidentes a nivel nacional, especialmente en algunos de los países africanos ricos en recursos naturales. 
Si bien la demanda de aviones privados no deja de aumentar, un 60% de la población vive con menos de $1,25 al día. 
A medida que aumenta la riqueza en el mundo, los beneficios siguen abrumadoramente quedando en manos de una pequeña elite. 
Como resultado, se han vuelto cruciales las iniciativas para promover un crecimiento más incluyente, no solo por razones morales sino para asegurar la supervivencia del sistema económico global. 
Para ello es necesario más que distribuir la riqueza, sino dar mayor participación a las personas (o representantes de grupos regionales, étnicos y religiosos específicos) en la toma de decisiones sobre políticas públicas, a fin de apaciguar su sensación de marginalización o fracaso perpetuo. 
Significa crear trabajos reales que permitan sacar a los trabajadores de la economía informal, para que puedan beneficiarse de la protección en el lugar de trabajo (y pagar impuestos). 
Y significa establecer políticas adecuadas a las condiciones reales que existen en terreno. 
Cada país tendrá sus prioridades específicas, y es bastante amplia la gama de posibles medidas políticas, como la mejora o creación de redes de seguridad social, la promoción de la igualdad de género, apoyo a los agricultores, la mejora del acceso a los servicios financieros, o innumerables otras iniciativas. 
Pero hay dos conjuntos de políticas generales que parecen poder aplicarse en casi todos los casos, según un reciente debate en el Foro Económico Mundial sobre cómo mejorar la distribución de la riqueza. 
La primera apunta a que los niños pobres tengan acceso a una educación de calidad razonablemente buena como forma de reducir la pobreza intergeneracional. 
El segundo grupo de política, particularmente relevante en los países ricos en recursos naturales, quiere garantizar que todos los ciudadanos (especialmente los más pobres) tengan acceso a una proporción de las utilidades de lo que son indudablemente bienes nacionales. 
Se ha podido ver estas políticas en acción en países como Brasil, cuyo programa pionero Bolsa Familia (o asignación familiar) transfiere dinero en efectivo a familias pobres a condición de que sus hijos vayan a la escuela, coman adecuadamente y cumplan otros criterios de mejora de su bienestar. 
El programa “Oportunidad” de México hace algo similar. 
Alaska, rica en petróleo, paga dividendos de las utilidades obtenidas por sus recursos a todos sus ciudadanos, en un modelo que varios países en desarrollo están intentando imitar. 
Aunque los economistas siguen debatiendo las ventajas y desventajas de estos programas, no es demasiado complejo ponerlos en marcha. 
El reto está en establecer alianzas y acordar metas. 
Tanto los gobiernos como las empresas, las organizaciones no gubernamentales y los ciudadanos individuales, ya sean ricos o pobres, tienen un papel que desempeñar. 
Si seguimos pasando por alto los peligros de la disparidad en la distribución de la riqueza, las consecuencias serán mucho más alarmantes que un par de noches en vela. 

La Reserva Federal de Trump, oasis de normalidad 
CAMBRIDGE – En una presidencia que ha mostrado poca consideración a las convenciones institucionales, ¿cómo se explican las designaciones totalmente razonables de Donald Trump para la Junta de la Reserva Federal? 
Las más recientes (el profesor Richard Clarida, de la Universidad de Columbia, y Michelle Bowman, de la Comisión de Bancos del Estado de Kansas) siguen una línea de elegir a tecnócratas experimentados, iniciada (sobre todo) con Jerome Powell, nuevo presidente de la Reserva. 
Si Trump fuera un presidente normal, la designación de individuos prestigiosos capaces de asegurar una política eficaz no tendría nada de raro. 
Pero este es un presidente que a menudo eligió funcionarios con poca experiencia de gobierno, para luego encomendarles la aparente tarea de crear la mayor disrupción posible en los departamentos a su cargo. 
Sin embargo, en el caso de la Reserva, el autor de El arte de la negociación nominó para la vicepresidencia a un académico (Clarida) cuyo trabajo más famoso se titula “La ciencia de la política monetaria”. 
Habrá quien me diga que elogiar a Trump por mantener la estabilidad en la Reserva es como felicitarlo por no iniciar una guerra nuclear. 
La idea de la independencia de los bancos centrales ha ganado amplia aceptación entre los políticos de todo el mundo en los últimos 30 años. 
No sólo es norma en democracias como Estados Unidos, la eurozona y Japón, sino que hasta líderes autoritarios como el presidente ruso Vladimir Putin y el primer ministro húngaro Viktor Orbán se toman un buen tiempo antes de desafiar a sus bancos centrales. 
Pero no hay que olvidar que la idea de la independencia de los bancos centrales es muy reciente. 
El venerable Banco de Inglaterra la obtuvo hace apenas 20 años. 
Allá por inicios de los ochenta escribí un artículo académico, en el que defendía la independencia como herramienta para la credibilidad antiinflacionaria de los bancos centrales; me lo rechazó una revista tras otra. 
Los revisores se reían de la idea de que la independencia pudiera ser algo más que una simple fachada, que los gobiernos podían atravesar a su antojo. 
Lo que nos trae de regreso a Trump. 
¿Estará tomándose su tiempo antes de presionar a la Reserva para que estimule la economía antes de la elección de 2020, monetizando en definitiva los inmensos déficits provocados por las rebajas impositivas de los republicanos? 
Si ese es su plan (¿y acaso alguien cree que un Trump acorralado no apelaría a inflacionar la economía?) la buena noticia es que sus designaciones para la Reserva no se lo pondrán fácil. 
Parece que Trump lo entiende. 
Durante la gira de campaña en 2016, criticó a la predecesora de Powell, Janet Yellen, acusándola de mantener bajos los tipos de interés para facilitar la elección de Hillary Clinton; pero ahora que es presidente, es exactamente lo que querría para 2020. 
En sus entrevistas a candidatos a reemplazar a Yellen, el año pasado, se dice que les hacía una única pregunta clave: “¿Usted no irá a subir los tipos de interés y arruinarme un mercado accionario tan bonito, verdad?”. 
Es verdad que Trump tiene cierta limitación en el hecho de que necesita el aval del Senado para sus nominaciones. 
De hecho, algunos republicanos conservadores cuestionaron a otro de sus designados, Marvin Goodfriend (de la Universidad Carnegie Mellon), por atreverse a sugerir que para confrontar la próxima gran recesión o crisis financiera, la Reserva tal vez deba adoptar una estrategia de política monetaria distinta (tipos de interés negativos). 
Y si bien es seguro que algún día la Reserva seguirá este consejo (un tema sobre el cual yo también publiqué), la nominación de Goodfriend apenas logró pasar la Comisión de Bancos del Senado de los Estados Unidos. 
Pero en general, el Senado aprobó las nominaciones de Trump, y muchos republicanos hubieran aceptado algún alborotador (por ejemplo, un discípulo de Ron Paul y su idea de abolir la Reserva) u otro conservador que predique un regreso al patrón oro de antes de la Primera Guerra Mundial. 
Por desgracia, la batalla por la independencia de la Reserva todavía no terminó. 
Puede que Trump sólo esté guardando municiones para cuando estalle el conflicto real. 
Ahora mismo, las subas de tasas previstas por la Reserva son en gran medida profilácticas: la inflación crece muy lentamente, pese a que la economía parece estar al rojo vivo. 
Pero todavía puede llegar el día de cerrar cuentas. 
Y suponiendo que Trump conserve la salud, evite un juicio político y vuelva a postularse, lo último que querrá en 2019 y 2020 es tipos de interés mucho más altos, un aumento inoportuno del desempleo y un probable derrumbe de cotizaciones en ese mercado accionario tan bonito. 
En una contracción, la tan publicitada independencia de la Reserva puede resultar más frágil de lo que la mayoría cree: no está consagrada en la Constitución de los Estados Unidos, y existen diversos mecanismos de control en manos del presidente y del Congreso. 
La Reserva nació por una ley de 1913, y en principio, el Congreso puede modificarla; por ejemplo, atribuirse mucho más poder de supervisión sobre la Reserva o dejarla sin fondos. 
De hecho, de vez en cuando han rondado el Congreso proyectos de ley que hubieran hecho precisamente eso. 
Por el momento, los designados para la Reserva han sido tratados casi como generales en el universo de Trump. 
Es verdad que con déficits en alza y conforme se acerque la campaña electoral de 2020, vendrán tiempos de prueba. 
Pero por el momento, hay que admitir que esta es una única área donde la presidencia de Trump ha sido casi normal… hasta ahora. 

Los desafíos de política exterior de Donald Trump 
CAMBRIDGE – Durante su campaña, el presidente electo de Estados Unidos cuestionó las alianzas e instituciones que apoyaban el orden mundial liberal, pero no hizo demasiada mención a políticas específicas. 
Quizás el interrogante más importante que plantea su victoria sea si la extensa fase de globalización que comenzó al finalizar la Segunda Guerra Mundial esencialmente terminó. 
No necesariamente. 
Aún si los acuerdos comerciales como el Acuerdo Transpacífico y el TTIP fracasan y la globalización económica se desacelera, la tecnología está promoviendo una globalización ecológica, política y social en la forma de cambio climático, terrorismo transnacional y migración -le guste o no a Trump-. 
El orden mundial excede a la economía y el papel de Estados Unidos allí sigue siendo central. 
Con frecuencia, los norteamericanos no entendemos bien cuál es nuestro lugar en el mundo. 
Oscilamos entre el triunfalismo y el derrotismo. 
Después de que los soviéticos lanzaron el Sputnik en 1957, creímos que estábamos en decadencia. 
En los años 1980, pensábamos que los japoneses medían 3 metros. 
En el período posterior a la Gran Recesión de 2008, muchos norteamericanos por error creyeron que China se había vuelto más poderosa que Estados Unidos. 
A pesar de la retórica de campaña de Trump, Estados Unidos no está en decadencia. 
Debido a la inmigración, es el único país desarrollado importante que no sufrirá una declinación demográfica a mediados de siglo; su dependencia de las importaciones de energía está disminuyendo, no aumentando; se encuentra a la vanguardia de las tecnologías relevantes (biotecnología, nanotecnología, tecnología de la información) que darán forma a este siglo, y sus universidades dominan los rankings mundiales. 
Muchas cuestiones importantes poblarán la agenda de política exterior de Trump, pero probablemente predominarán unas pocas cuestiones -concretamente las relaciones con grandes potencias como China y Rusia y la agitación en Oriente Medio-. 
Un ejército estadounidense fuerte sigue siendo necesario pero no basta para ocuparse de las tres. 
Mantener el equilibrio militar en Europa y el este de Asia es una fuente importante de influencia norteamericana, pero Trump está en lo cierto al decir que intentar controlar la política interna de poblaciones nacionalistas en Oriente Medio es una receta para el fracaso. 
Oriente Medio está atravesando un conjunto complejo de revoluciones que surgen de fronteras poscoloniales artificiales, de un conflicto sectario religioso y de la modernización postergada que se describe en los Informes de Desarrollo Humano Árabe de las Naciones Unidas. 
La agitación resultante puede durar décadas y continuará alimentando el terrorismo yihadista radical. 
Europa se mantuvo inestable durante 25 años después de la Revolución Francesa y las intervenciones militares de potencias externas no hicieron más que empeorar las cosas. 
Sin embargo, aún con menos importaciones energéticas provenientes de Oriente Medio, Estados Unidos no puede darle la espalda a la región, considerando sus intereses en Israel, la no proliferación y los derechos humanos, entre otros. 
La guerra civil en Siria no sólo es un desastre humanitario; también está desestabilizando a la región y a Europa. 
Estados Unidos no puede ignorar estos acontecimientos, pero su política debería ser una política de contención, que influya en los resultados alentando y fortaleciendo a nuestros aliados, en lugar de intentando ejercer un control militar directo, que sería costoso y a la vez contraproducente. 
Por el contrario, el equilibrio regional de poder en Asia hace que Estados Unidos sea bienvenido allí. 
El ascenso de China ha alimentado la preocupación en India, Japón, Vietnam y otros países. 
Manejar el ascenso global de China es uno de los grandes desafíos en materia de política exterior de este siglo, y la estrategia bipartidaria de doble vía de Estados Unidos de "integrar pero asegurar" -según la cual Estados Unidos invitó a China a sumarse al orden mundial liberal, reafirmando a la vez su tratado de seguridad con Japón- sigue siendo la estrategia correcta. 
A diferencia de hace un siglo, cuando una Alemania en ascenso (que había superado a Gran Bretaña en 1900) atizó los temores que ayudaron a precipitar el desastre de 1914, China no va a superarnos en poder general. 
Aún si la economía de China superara a la de Estados Unidos en tamaño total para 2030 o 2040, su ingreso per capita (una mejor medida de la sofisticación de una economía) decaerá. 
Es más, China no igualará el "poder duro" militar de Estados Unidos o su "poder blando" de atracción. 
Como dijo alguna vez Lee Kuan Yew, mientras Estados Unidos siga abierto y atraiga los talentos del mundo, China "le va a hacer competencia", pero no va a reemplazar a Estados Unidos. 
Por esas razones, Estados Unidos no necesita una política de contención de China. 
El único país que puede contener a China es China. Al intensificar sus conflictos territoriales con sus vecinos, China se contiene a sí misma. 
Estados Unidos necesita lanzar iniciativas económicas en el sudeste de Asia, reafirmar sus alianzas con Japón y Corea y seguir mejorando las relaciones con India. 
Finalmente, está Rusia, un país en decadencia, pero con un arsenal nuclear suficiente para destruir a Estados Unidos -y, en consecuencia, todavía una amenaza potencial para Estados Unidos y otros-. 
Rusia, que prácticamente depende por completo de los ingresos de sus recursos energéticos, es una "economía de monocultivo" con instituciones corruptas y problemas demográficos y sanitarios insuperables. 
Las intervenciones del presidente Vladimir Putin en los países vecinos y en Oriente Medio, y sus ataques cibernéticos contra Estados Unidos y otros, si bien están destinados a hacer que Rusia se vea grande otra vez, no hacen más que empeorar las perspectivas de largo plazo del país. 
En el corto plazo, sin embargo, los países en decadencia suelen asumir más riesgos y, por lo tanto, son más peligrosos -un ejemplo es el imperio austrohúngaro en 1914. 
Esto ha creado un dilema político. 
Por un lado, es importante resistir el enorme desafío de Putin a la prohibición del orden liberal post-1945 del uso de la fuerza por parte de los estados para apropiarse de territorio de sus vecinos. 
Al mismo tiempo, Trump tiene razón al evitar el aislamiento completo de un país con el cual tenemos intereses superpuestos en lo que concierne a la seguridad nuclear, la no proliferación, el antiterrorismo, el Ártico y cuestiones regionales como Irán y Afganistán. 
Las sanciones financieras y energéticas son necesarias para la disuasión; pero también tenemos intereses genuinos que podríamos promover mejor si los enfrentáramos junto con Rusia. 
Nadie saldría ganando con una nueva Guerra Fría. 
Estados Unidos no está en decadencia. 
La tarea inmediata en el ámbito de la política exterior para Trump será la de ajustar su retórica y garantizarles a sus aliados y a otros que el papel de Estados Unidos en el orden mundial liberal continuará. 

Las dos amenazas contra la democracia liberal 
CAMBRIDGE – Hoy casi todos denuncian que la democracia liberal está en crisis. 
La elección de Donald Trump, la votación a favor del Brexit en el Reino Unido y el ascenso electoral de otros populistas en Europa han puesto de manifiesto la amenaza de la “democracia iliberal”: una forma de política autoritaria que tiene elecciones populares pero poco respeto al imperio de la ley y a los derechos de las minorías. 
Son menos los analistas que advirtieron que la democracia iliberal o el populismo no son las únicas amenazas políticas. 
La democracia liberal también está siendo debilitada por una tendencia a poner el acento en “liberal” en detrimento de “democracia”. 
En esta forma de política, los gobernantes están aislados de su responsabilidad democrática por una multiplicidad de restricciones que limitan la variedad de políticas que pueden implementar; estas son establecidas por organismos burocráticos, reguladores autónomos y tribunales independientes o impuestas externamente por las reglas de la economía global. 
En su nuevo y valioso libro The People vs. Democracy [El pueblo contra la democracia], el politólogo Yascha Mounk denomina a este tipo de régimen (estableciendo una oportuna simetría con la democracia iliberal) “liberalismo indemocrático”. 
Señala que nuestros regímenes políticos han dejado hace mucho de funcionar como democracias liberales, y se muestran cada vez más como liberalismo indemocrático. 
Es posible que la Unión Europea sea la máxima expresión de esta tendencia. 
La institución de un mercado común y de una unificación monetaria en ausencia de integración política obligó a delegar la formulación de políticas a organismos tecnocráticos como la Comisión Europea, el Banco Central Europeo y el Tribunal Europeo de Justicia. 
La toma de decisiones está cada vez más alejada de la gente. 
Y aunque Gran Bretaña no pertenece a la eurozona, en el llamado de los partidarios del Brexit a “recuperar el control” se reflejó la frustración que sienten muchos votantes europeos. 
En Estados Unidos no se llegó a tanto, pero hay tendencias similares que llevaron a muchos a sentirse marginados. 
Como señala Mounk, la formulación de políticas es ámbito de una sopa de letras llena de organismos regulatorios como la Agencia de Protección Ambiental (EPA), la Administración de Alimentos y Medicamentos (FDA), etcétera. 
El uso que han hecho diversos tribunales independientes de la prerrogativa de revisión judicial para promover los derechos civiles, extender la libertad reproductiva e introducir muchas otras reformas sociales generó hostilidad en importantes segmentos de la población. 
Y hay una difundida percepción de que las reglas de la economía global, administradas por medio de acuerdos internacionales como la Organización Mundial del Comercio (OMC) o el Tratado de Libre Comercio de América del Norte (TLCAN), están arregladas en contra del trabajador de a pie. 
El valor del libro de Mounk está en resaltar la importancia de las dos condiciones constitutivas de la democracia liberal. 
Es necesario que haya restricciones al ejercicio del poder político, para evitar que las mayorías (o quienes están en el poder) pisoteen los derechos de las minorías (o de quienes no están en el poder). 
Pero también es necesario que la política pública responda a las preferencias del electorado. 
La democracia liberal es inherentemente frágil, porque la armonización de estas condiciones no lleva a un equilibrio político natural. 
Las élites provistas de poder suficiente tienen poco interés en reflejar las preferencias del conjunto de la población. 
Y cuando las masas se movilizan y reclaman poder, no es común que el acuerdo al que llegan con las élites incluya medidas de protección sostenibles para los derechos de quienes no estuvieron representados en la mesa de negociación. 
De modo que la democracia liberal tiene una tendencia a decaer hacia una u otra de sus perversiones: la democracia iliberal o el liberalismo indemocrático. 
En nuestro artículo “The Political Economy of Liberal Democracy” [La economía política de la democracia liberal], Sharun Mukand y yo examinamos los fundamentos de la democracia liberal en términos similares a los que usa Mounk y destacamos las dos líneas de división que pueden atravesar una sociedad: la identitaria, que separa a una minoría de la mayoría étnica, religiosa o ideológica, y la económica, que enfrenta a los ricos con el resto de la sociedad. 
De la profundidad y orientación de estas divisiones depende que sea más probable el surgimiento de uno u otro régimen político. 
La posibilidad de la democracia liberal se enfrenta siempre a los extremos opuestos de la democracia iliberal y de lo que denominamos “autocracia liberal”, según resulte vencedora la mayoría o la élite. 
Nuestro esquema ayuda a destacar las fortuitas circunstancias en las que surge la democracia liberal. 
En Occidente, el liberalismo fue anterior a la democracia: la separación de poderes, la libertad de expresión y el imperio de la ley ya existían antes de que las élites aceptaran ampliar el derecho de voto y someterse al mandato popular. 
Pero subsistió en las élites el temor a la “tiranía de la mayoría”, que en Estados Unidos, por ejemplo, se contrarrestó mediante un elaborado sistema de controles y contrapesos que en la práctica paralizó al poder ejecutivo por mucho tiempo. 
En otros lugares, en el mundo en desarrollo, la movilización popular se dio sin que hubiera una tradición liberal o prácticas liberales, y pocas veces surgió una democracia liberal sostenible. 
Las únicas excepciones parecen ser estados‑nación relativamente igualitarios y muy homogéneos como Corea del Sur, donde no hay divisiones sociales, ideológicas, étnicas o lingüísticas obvias que autócratas de una u otra clase (iliberales o indemocráticos) puedan explotar. 
Lo que está ocurriendo en Europa y Estados Unidos hace pensar en la inquietante posibilidad de que allí también la democracia liberal haya sido una fase transitoria. 
Al deplorar la crisis de la democracia liberal, no olvidemos que el iliberalismo no es la única amenaza que enfrenta. 
También debemos hallar el modo de no caer en la trampa de la democracia insuficiente. 

sid10569504u72998Abajo los “mercados emergentes” 
LONDRES – Han pasado nueve años desde que acuñé el acrónimo "BRIC", que se ha convertido en sinónimo del ascenso de Brasil, Rusia, India y China. 
Han pasado más de siete años desde que mis colegas de Goldman Sachs y yo publicamos por primera vez un panorama hasta 2050 en el que sugeríamos que las cuatro economías de los BRIC podrían crecer más que las del G-7 y que, junto con los Estados Unidos, serían las cinco más grandes del mundo. 
También han pasado más de cinco años desde que apareció por primera vez la expresión "los once siguientes" o "N-11" (su abreviatura en inglés). Ese término abarcaba a los once países siguientes en tamaño por población y buscaba determinar su potencial de tipo BRIC. 
Actualmente estos 15 países generan la mayor parte del impulso positivo para la economía mundial. 
China ha superado a Japón como segunda economía del mundo con una producción aproximadamente igual a la de los otros tres países BRIC juntos. 
El PIB agregado de los 15 es de alrededor de 11 billones de dólares, es decir, alrededor del 80% del nivel de los Estados Unidos. 
La demanda interna en los países BRIC es aun más impresionante. 
El valor colectivo en dólares de los consumidores de los países BRIC, según cálculos conservadores, es de un poco más de 4 billones de dólares, tal vez de 4.5 billones. 
El mercado de consumo estadounidense es de más del doble de esa cifra –alrededor de 10.5 billones—pero la capacidad de consumo de los BRIC actualmente está creciendo a un ritmo anual de aproximadamente 15% en términos de dólares, lo que significa casi 600 mil millones de dólares. 
Si se mantiene ese ritmo, los consumidores de los BRIC añadirán otro billón de dólares a la economía mundial para mediados de esta década. 
Para finales del decenio, superarán en valor a los consumidores estadounidenses. 
En efecto, en algún momento de esta década, las economías de los BRIC en conjunto serán tan grandes como la de los Estados Unidos, y el PIB de China por sí solo alcanzará una magnitud de dos terceras partes del estadounidense. 
Los cuatro países generarán al menos la mitad del crecimiento real del PIB en el mundo y tal vez hasta el 70%. 
Más allá de los BRIC, entre los países que probablemente serán los primeros diez contribuyentes al crecimiento del PIB global están Corea del Sur, México y Turquía. 
Del llamado mundo desarrollado, sólo los Estados Unidos tienen un lugar garantizado en esa lista –y entre los 20 primeros podrían estar Irán, Nigeria, Filipinas y Vietnam. 
Así pues, ¿qué debemos pensar ahora del término “mercados emergentes”? 
Hace algunas semanas decidí, junto con mis colegas, emplear el término “economías de crecimiento”, que Goldman Sachs adoptó en 2010 para describir la forma en que tratamos a muchos de los mercados más dinámicos del mundo. 
Al nivel más simple, una economía de crecimiento debe considerarse como una que tiene probabilidades de experimentar un crecimiento de la productividad que, junto con factores demográficos favorables, indique que su crecimiento económico será superior al del promedio global. 
Pero una economía también necesita un tamaño y una profundidad suficientes para permitir que los inversionistas no sólo inviertan sino que se retiren cuando sea adecuado. 
Por ello, optamos por lo siguiente: cualquier economía ajena al llamado mundo desarrollado que represente al menos el 1% del PIB global debe definirse como economía de crecimiento. 
Con esa magnitud, que actualmente es de alrededor de 600 mil millones de dólares, una economía debe ser lo suficientemente grande para permitir que los inversionistas y las empresas operen como lo hacen en los países avanzados, y al mismo tiempo tener probabilidades de crecer más rápido. 
El resto de las economías deben seguirse definiendo como mercados emergentes. 
Hay ocho países que actualmente cumplen esta definición: los BRIC, junto con Corea del Sur, Indonesia, México y Turquía, mientras que otros – incluidos Arabia Saudita, Irán, Nigeria y Filipinas– podrían entrar en la lista en los próximos 20 años. 
También es tiempo de que los inversionistas comiencen a utilizar referencias más adecuadas para sus carteras. 
En las últimas décadas, se empezó a hacer común que los inversionistas de capital basaran sus decisiones en referencias neutrales determinadas por la capitalización bursátil de compañías e índices. 
Sin embargo, esto le da mucho más peso a la economía estadounidense y a sus empresas respecto a los llamados mercados emergentes. 
Un enfoque alternativo es usar una referencia basada en el PIB. 
Para los inversionistas audaces y agresivos, una referencia que incorpore las predicciones del PIB a futuro da mucho más peso a los mercados emergentes, en particular a las economías de crecimiento. 
El índice que Goldman Sachs calcula cada año para alrededor de 180 países, llamado Puntuación del entorno para el crecimiento (GES por sus siglas en inglés) se utiliza para observar la productividad y la probabilidad de crecimiento sostenible. 
El índice va del 0 al 10, y tiene 13 subíndices para el crecimiento en general y la productividad. 
Por ejemplo, el GES de Corea del Sur es actualmente del 7.5, frente al 6.9 de los Estados Unidos. 
Es adecuado tratar a las economías pequeñas con GES bajos como mercados emergentes con muchos riesgos. 
Aunque pueden crecer significativamente y salir de su situación actual, son vulnerables a los acontecimientos adversos en países desarrollados centrales – especialmente los Estados Unidos– y en los mercados financieros de esos países. 
Los países que tienen GES bajos deben emprender políticas que les permitan crecer. 
Por ejemplo, prevemos que en los próximos 20 años, Nigeria, donde vive aproximadamente el 20% de la población de África, podría representar el 1% del PIB global. 
Sin embargo, su GES de 3.9 está muy por debajo del promedio de los BRIC y los N-11. Por otra parte, la economía de Nigeria casi ha duplicado su tamaño en los últimos 13 años. 
Si mantiene ese ritmo, antes de 2030 ya no será una "economía emergente". 
Ese sería un gran acontecimiento para Nigeria –y para África. 
Más emocionante es la posibilidad de que Nigeria no vaya sola a su graduación como economía de crecimiento. 



El secreto del éxito de Dubái 
DUBAI – A medida que los gobiernos de todo el Medio Oriente intentan liberarse poco a poco de su dependencia de los recursos naturales y construir economías diversificadas y con capacidad de resiliencia, deberían aprender algunas lecciones de Dubái. Este emirato tiene una historia destacable. 
En menos de una generación, Dubái se ha transformado en un importante centro de alto nivel para la inversión, el comercio y la cultura. 
A pesar de que la crisis financiera mundial del año 2008 golpeó fuertemente a esta Ciudad-Estado (debido a su exposición a activos inmobiliarios con precios inflados), se recuperó rápidamente, según se puede evidenciar por sus postulaciones para ser la sede de eventos, tales como la Expo Mundial 2020. 
La forma como Dubái se las arregló no sólo para sobrevivir, sino para prosperar tras la crisis merece un escrutinio más detenido. 
Por lo tanto, el verano pasado, comencé a investigar el llamado “Modelo de Dubái de crecimiento con capacidad de resiliencia”, así como los desafíos que le esperan al mismo. 
Como parte de mi investigación, realicé más de 40 entrevistas en profundidad a funcionarios gubernamentales y miembros de las elites empresariales, y di cuerpo a mis conclusiones utilizando fuentes de datos secundarios. 
El crecimiento y la capacidad de resiliencia de Dubái son atribuibles a su modelo denominado “modelo ABS”, un modelo que tiene como objetivos la atracción de negocios, la promoción de marcas y el desarrollo liderado por el Estado. 
Al igual que el sistema antibloqueo de frenos de un automóvil, este modelo le impide deslizarse y patinar sin control en situaciones peligrosas, la estrategia de tres puntas afiladas de Dubái mantiene a su programa de desarrollo en marcha, incluso durante las crisis económicas. 
Con respecto al desarrollo liderado por el Estado, el enfoque de Dubái es típico de los Estados del Golfo. 
Su sociedad sigue las tradiciones tribales que solventan y apoyan a su élite gobernante, encabezada por la familia real, que desempeña un papel paternal y omnipotente en la determinación de la dirección y la forma del desarrollo económico. 
Esto significa que “Dubái, S.A.” puede adaptarse rápida y fácilmente a las cambiantes circunstancias económicas. 
A Dubái a veces se le llama el Singapur del desierto, debido a que, tal como ocurrió con Singapur, este emirato ha experimentado un enorme crecimiento económico dirigido por el Estado, y se beneficia de un liderazgo proactivo y visionario que ha convertido a una pequeña Ciudad-Estado con recursos naturales limitados en un centro de comercio, un entrepôt, que es importante e internacional. 
Asimismo, Dubái ha hecho un muy buen trabajo en cuanto a la promoción de su propia marca para atraer a la inversión extranjera y la mano de obra que es necesaria para lograr sus ambiciones de crecimiento. 
Tal como Nueva York, Shanghái, Las Vegas, todos ellos lugares que han mejorado sus imágenes a través de la arquitectura, Dubái transmite su identidad orientada a la innovación a través de su paisaje y su silueta de horizonte, que tiene alrededor de 150 rascacielos, más que cualquier otra ciudad, con excepción de Nueva York y Hong Kong. 
Dubái también tiene el primer edificio de oficinas impreso en 3D, impresionantes islas artificiales, el único (y autoproclamado) “hotel de siete estrellas” del mundo, centros comerciales combinados con acuarios, infraestructuras cubiertas para esquí e infraestructuras para paracaidismo, y una serie de edificios icónicos, así como parques de atracciones. 
También alberga las carreras de caballos más caras del mundo y otros lujosos eventos deportivos. 
La marca de Dubái se ve aún más reforzada por su estabilidad política, y la seguridad, tolerancia, diversidad cultural y alto nivel de vida en el emirato, todos ellos factores que se constituyen en un atractivo para expatriados cualificados de todo el mundo. 
Por otra parte, el emirato atrae a inversionistas extranjeros con sus zonas económicas especiales que pocos otros Estados pueden igualar. 
Dos mil millones de personas viven en un radio de vuelo de cuatro horas de Dubái, por lo que no es de extrañar que este emirato surgió como un lugar atractivo para visitantes e inversionistas. 
Tal como dijo una empresaria a la que entrevisté, “Dubái tiene todos los ingredientes de un lugar atractivo que es extremadamente popular para inversionistas y turistas de todo el mundo”, y hay “un número considerable de jóvenes árabes que aspiran a venir y vivir el ‘sueño de Dubái’” 
Dubái ha complementado su ventaja competitiva en cuanto a atraer trabajadores altamente cualificados e inversiones con políticas laborales que también traen a trabajadores extranjeros menos cualificados para impulsar su motor de crecimiento. 
Sin embargo, la dependencia de trabajadores extranjeros podría hacer que se encuentren problemas estructurales en el futuro. 
Si bien las empresas pueden despedir a trabajadores rápidamente durante tiempos difíciles, esto, a su vez, se traduce en escasez de mano de obra cuando las condiciones mejoran. 
Se tarda más en atraer trabajadores que en despedirlos, especialmente en el caso de trabajadores con mayores habilidades. 
Otro riesgo es el siguiente: a pesar de que el emirato ha disfrutado de un largo período de estabilidad política y económica, una agitación regional de importancia podría hacer que los trabajadores extranjeros, independientemente de su nivel de habilidad, huyeran, sin importar la promesa de salarios altos y un estilo de vida atractivo. 
La dependencia de Dubái de la mano de obra extranjera por lo tanto amenaza su capacidad económica de largo plazo para resistir conmociones futuras. 
Consciente de estos riesgos potenciales, los líderes de Dubái acaban de aprobar un plan integral para hacer cambios profundos en el sistema educativo, cambios que están dirigidos a desarrollar el capital humano nacional. 
El gobernante de Dubái, Jeque Mohammed Bin Rashid, dijo que “esperamos desarrollar una nueva generación de estudiantes que estén equipados para usar las herramientas del futuro”. 
Las reformas educativas probablemente requerirán una generación o más para dar frutos. 
Singapur eventualmente logró desarrollar una base altamente cualificada de talento nacional, alcanzó estos logros mediante grandes inversiones en educación, así como estableciendo como prioridad nacional que los estudiantes completen sus estudios postsecundarios. 
La Ciudad-Estado ahora obtiene puntajes que hace que se sitúe en los primeros puestos en pruebas internacionales de ciencia y matemáticas. 
El modelo ABS explica la resiliencia económica de Dubái y su rápida recuperación después de la crisis financiera mundial. 
Sin embargo, también ayuda al emirato a ajustar su estrategia para tomar en cuenta nuevos desafíos. 
Al igual que el ABS de un automóvil hace que sea más fácil para un conductor disminuir la velocidad o cambiar de rumbo con el objetivo de evitar obstáculos peligrosos; el aparato de desarrollo de Dubái liderado por el Estado puede realinear sus actividades de atracción y promoción de marca de acuerdo con sus objetivos de crecimiento y las cambiantes circunstancias en el Medio Oriente y en lugares más alejados. 
Sin embargo, si el gobierno no resuelve su problema estructural – es decir, su problema relativo al subdesarrollo de su capital humano nacional – este gobierno conducirá, básicamente, un automóvil más peligroso, uno en el cual será más difícil, o hasta imposible, evitar obstáculos sin que las ruedas se bloqueen. 

Bob Dylan y el viento idiota literario 
PARÍS – ¡Ah, la rabia de los vejestorios cuando se anunció el Nobel de Bob Dylan! 
¡Qué escándalo hizo la academia; no la sueca, claro, sino la iglesia mundial de la literaturología! 
El pánico de la burocracia literaria, atada a sus certezas, inmersa en cálculos mezquinos, en pronósticos errados, en astutos cambios de opinión, fue palpable. 
¿Elección política o apolítica? 
¿Por qué un estadounidense? 
¿Por qué no una mujer? 
¿O representante de alguna minoría visible, la que sea? 
¿Qué tal este, que lleva veinte años esperando? 
¿O aquel, que ya perdió la esperanza? 
La verdad, por más que moleste a los carcamales, es que dar el Premio Nobel de Literatura a un autor que sólo escribió un libro no es más extraño que dárselo a Dario Fo o Winston Churchill. 
Y hay otra verdad aun más grande: conferir el premio a uno de nuestros últimos poetas populares, pariente lejano de Rutebeuf, Villon y de todos los juglares y cantores de la soledad y el abandono; consagrar a un trovador, a un bardo de la hermandad de los solitarios y las almas perdidas; coronar al autor de baladas que han sido (tomando prestada la frase de André Suarès sobre Rimbaud) “un momento de la vida” de tanta gente en los siglos XX y XXI tiene mucho más sentido que sacarse de la galera al oscuro Rudolf Christoph Eucken o elegir al pobre Sully Prudhomme en vez de a Tolstoy. 
No deberíamos responder con citas pedantes a críticos pedantes. 
Pero ante los que andan por ahí clamando “¡Eso no es literatura! 
¡No lo es!”, es difícil no pensar en Francis Ponge, quien (citando a Lautréamont) define al poeta (o como diría él, “proeta”) como un bardo o trovador que al expresar la “voz de las cosas” se vuelve “el ciudadano más útil de su tribu”. 
¿Y a quién le cuadra mejor esa definición que al autor de Chimes of Freedom o Long and Wasted Years, que ponen vida y música a lo que el crítico Greil Marcus denominó la “república invisible” de la cultura estadounidense? 
O pensar en Mallarmé, quien nos exhorta, en más o menos los mismos términos, a “dar sentido más puro a las palabras de la tribu”. 
Una vez más, ¿quién mejor que este artista del collage, este camaleón de la cita y la intertextualidad, este lacónico letrista, este alquimista verbal que se pasó la vida reinventando las palabras ajenas y las propias, descubriendo los tizones ardientes de la era bajo las cenizas de las derrotas del día y transmutando en oro el plomo que antes oyera en la radio? 
Pensemos, si no, en la distinción familiar entre el “escriba”, para quien el idioma es sólo un instrumento, y el “escritor”, para quien es un fin en sí mismo. 
¿No hablaba de algo parecido Dylan cuando, tras años de luchar por los derechos civiles, la resistencia a la Guerra de Vietnam y el apoyo a la revolución feminista, tituló I’m Not There una de sus canciones más hermosas, como diciendo, “ya no estoy allí, ya no soy vuestro sirviente, todo eso se acabó, adiós y hasta nunca”? 
Pero la cuestión real es otra. 
El ejercicio más concluyente sería comparar manzanas con manzanas, y al autor de Blonde on Blonde con los que fueron y siguen siendo sus contemporáneos fundamentales. 
Dylan es un Kerouac que canta. 
Es un Burroughs que musicalizó el gran desfile de la generación beat, con sus fiestas salvajes y sus almuerzos desnudos. 
Es lo que dijo Allen Ginsberg cuando describió la conmoción que sintió en 1963 al escuchar por vez primera A Hard Rain’s A-Gonna Fall, una canción en la que los acentos y el ritmo, los súbitos cambios de énfasis, el viaje al corazón mismo de las palabras y la imaginación son eco de la mejor literatura de la época... ¡y encima con música! 
¿Por qué echar en cara a Dylan que sea músico, acusarlo del crimen de superponer el ritmo del blues, el soul y el country a los de la Biblia, William Blake y Walt Whitman? 
¿Por qué negar al artista trashumante del Never Ending Tour (¡más de dos mil presentaciones!) la honra que acordamos sin la menor vacilación al autor de En el camino? 
Fue Louis Aragon, si no me equivoco, el que dijo que musicalizar un poema es como pasar del blanco y negro al color. 
Aragon, el poeta al que cantaron Léo Ferré y otros, creía que un poema que no se canta está medio muerto. 
Pues bien, tal parece que Dylan fue el único de su era que supo encarnar a fondo la musicalidad inherente a la gran poesía, esa segunda voz que persigue a todo poeta, y que este en general delega a quien lo recite o lea; el poder de la canción que es su verdad, definitiva y secreta, por la que algunos se volvieron locos (literal y trágicamente locos) tratando de sacarla de la jaula y llevarla al canto. 
Bardo y rapsoda a la vez. 
Una revolución poético‑musical en un solo hombre y en una sola obra. 
Quiero pensar que fue este tour de force, este prolongado rapto de genio eternamente joven, lo que el comité del Nobel supo reconocer con su elección. 


Lecciones del Asia del Este para África 
NUEVA YORK – Del 1 al 3 de junio, Japón será el anfitrión de la quinta reunión de la Conferencia Internacional de Tokio sobre el Desarrollo de África (TICAD, por su nombre en inglés) La reunión es un recordatorio de que, mientras que el resto del mundo se obsesiona con los afanes económicos de Europa, con la parálisis política de los Estados Unidos, y la desaceleración del crecimiento en China y en otros mercados emergentes, sigue existiendo una región – el África subsahariana – donde la pobreza es casi la regla, no la excepción. 
Desde el año 1990 al 2010, el número de personas que viven en situación de pobreza (con $1,25 dólares por día) a lo largo del África subsahariana aumentó de menos de 300 millones hasta llegar a cerca de los 425 millones, mientras que la cantidad de personas que viven con menos de 2 dólares al día creció de 390 millones a casi 600 millones. 
Sin embargo, aún así durante este periodo la proporción de los que viven en la pobreza se redujo del 57% al 49%. 
Los países desarrollados repetitivamente han incumplido sus promesas comerciales o de ayuda. 
Sin embargo, Japón, que todavía se encuentra sufriendo a causa de dos décadas de malestar económico, de alguna manera ha logrado continuar su participación activa y comprometida – no porque ello responda a sus intereses estratégicos, sino con el fin de cumplir con un imperativo moral genuino, concretamente, aquel que dicta que los que están en mejor situación deben ayudar a los necesitados. 
África en la actualidad presenta un panorama mixto. 
Hay algunos éxitos notables – desde el año 2007 al 2011, cinco de los diez países de más rápido crecimiento en el mundo con una población de más de 10 millones estaban ubicados en el África. 
Y el progreso de estos países no se basó únicamente en los recursos naturales. 
Entre los países con mejores resultados se encuentra Etiopía, país donde el PIB creció en aproximadamente un 10% anual en el periodo de cinco años que concluyó en el año 2011, y también entre estos países se encuentran Ruanda, Tanzania y Uganda, países donde la producción anual ha crecido en más de un 6% durante una década o más. 
Sin embargo, si bien algunas fuentes indican que ahora existen más familias de clase media en el África (definidas como familias que tienen ingresos anuales superiores a los $20.000) que en la India, el continente también incluye a países que tienen los mayores niveles de desigualdad del mundo (highest levels of inequality). 
La agricultura, rubro del que dependen muchísimas de las personas pobres, no ha estado teniendo un buen desempeño. 
Los rendimientos por hectárea se han estancado. Sólo el 4% de las tierras de cultivo que son arables y permanentes cuentan con irrigación (4% of arable and permanent cropland is irrigated), en comparación al 39% de las ubicadas en Asia del Sur y el 29% en Asia del Este. 
El uso de fertilizantes en África asciende a tan sólo 13 kilogramos por hectárea, en comparación con 90 kilogramos en Asia del Sur y 190 kilogramos en Asia del Este. 
Lo más decepcionante es que incluso los países que han puesto sus asuntos macroeconómicos en orden y han logrado avances en cuanto a la gobernabilidad han tenido dificultades para atraer inversiones que no estén dirigidas al sector de los recursos naturales. 
El compromiso de Japón es especialmente importante no sólo en términos monetarios y de apoyo moral, sino también porque África puede aprender algo de la experiencia de desarrollo de Asia del Este. 
Hoy en día, esto puede tener una relevancia muy particular, ya que el aumento de los salarios y la apreciación del tipo de cambio en China ponen en relieve el rápido cambio en las ventajas comparativas y competitivas a nivel mundial. 
Algunas operaciones de manufactura se trasladarán fuera de China, y África tiene la oportunidad de capturar una fracción de las mismas. Esto es especialmente importante, dado que en los últimos 30 años, el África subsahariana ha atravesado por un periodo de desindustrialización. 
De hecho, hasta finales de la década del 2000 – en parte debido a las políticas de ajuste estructural impulsadas por las instituciones financieras internacionales – el sector manufacturero de las economías africanas en desarrollo mensurado como una proporción del PIB mostró cifras menores en comparación a las del año 1980. 
Pero el auge del sector manufacturero no sucederá por sí solo. 
Los gobiernos africanos deben emprender políticas industriales para ayudar a reestructurar sus economías. 
Estas políticas han sido motivo de controversia. 
Algunos argumentan que el gobierno no es bueno para seleccionar a ganadores. Algunos sostienen que no hay ninguna diferencia si un país produce papitas fritas o chips de computadoras. 
Ambas perspectivas están mal guiadas. 
El objetivo de dichas políticas es abordar las bien conocidas limitaciones en los mercados – por ejemplo, las importantes externalidades de aprendizaje, ya que las habilidades que son relevantes para una industria benefician a las industrias vecinas. 
El objetivo de las políticas industriales es identificar estos efectos colaterales, y los gobiernos han hecho un trabajo muy creíble al respecto. 
En los Estados Unidos, el gobierno promovió la agricultura en el siglo XIX, con el apoyo de la primera línea telegráfica (entre Baltimore y Washington, línea que se presentó en el año 1844) y la primera línea transcontinental, lanzando así la revolución de las telecomunicaciones, y posteriormente nutrió a la revolución de Internet. 
Inevitablemente, el gobierno – a través de sus infraestructuras, leyes y reglamentos (incluyendo su sistema de impuestos), y el sistema educativo – da forma a la economía. 
Por ejemplo, las leyes estadounidenses de bancarrota y de impuestos, junto con las políticas de desregulación, alentaron de manera efectiva la creación de un sector financiero hipertrofiado. 
Con recursos tan escasos, los países en desarrollo no pueden permitirse el lujo de hacer tales desperdicios. Ellos tienen que pensar cuidadosamente acerca de la dirección futura de sus economías – deben pensar acerca de sus ventajas comparativas dinámicas. 
Los países en desarrollo más exitosos del mundo – los de Asia del Este – simplemente hicieron eso, y entre las lecciones que deben compartirse están las relativas a la forma en que llevaron a cabo sus políticas industriales en una época en la que sus gobiernos carecían de la sofisticación y profundidad de talentos que poseen en la actualidad. 
Las deficiencias en la gobernanza pueden afectar los instrumentos de la política industrial, pero no el uso de dicha política industrial. 
Japón también tiene otras lecciones que enseñar. 
Los elementos clave de la estrategia de desarrollo de Japón –incluyendo su énfasis en la educación, la igualdad y la reforma de la tierra – hoy en día son incluso más importantes en África. 
El mundo ha cambiado mucho desde que el Asia del Este comenzó su notable transición evolutiva hace más de medio siglo; y las diferencias en la historia, las instituciones, y las circunstancias significan que las políticas deben adaptarse a las condiciones locales. 
Pero lo que está claro es que Japón y otros países del Asia del Este siguieron un curso marcadamente distinto del recomendado por el neoliberal “Consenso de Washington”. 
Las políticas de los países del Asia del Este funcionaron; y con demasiada frecuencia, las políticas del Consenso de Washington fracasaron de manera miserable. 
Los países africanos se beneficiarán si reflexionan sobre los éxitos y fracasos y sobre lo que dichos éxitos y fracasos significan para sus propias estrategias de desarrollo. 


La próxima frontera del ébola 
NUEVA DELHI – ¿Qué países, además de los del África occidental, son más susceptibles a la epidemia de ébola? 
La mayoría de los epidemiólogos no temen demasiado por el mundo desarrollado, con sus eficaces medidas de cuarentena y procedimientos de rastreo o incluso por países en desarrollo escasamente poblados. 
En esos dos grupos de países se podría contener fácilmente un brote, pero las zonas grandes y densamente pobladas y que carezcan de los mecanismos apropiados para la contención son enormemente vulnerables. 
La India, con su gran población emigrante (la segunda en importancia del mundo), su gran densidad urbana y la insuficiente infraestructura pública de atención de salud, es la que más posibilidades tiene de ser la que más pierda, si se extiende el virus ébola. 
Los vínculos con el África occidental son estrechos y se remontan al siglo pasado, pues casi 50.000 indios o personas de origen indio viven en esa región. 
De hecho, muchas personas vuelan diariamente entre Accra, Lagos, Freetown, Monrovia o Abidján y Nueva Delhi, Mumbai, Calcuta o Chennai y transitan por Oriente Medio o Europa. 
Si bien hay controles de salida en todos los aeropuertos internacionales de las regiones afectadas, el período de incubación del virus (que es de ocho días por término medio en el brote actual, pero puede llegar a 21 días) significa que alguien sin síntomas de una infección reciente podría hacer el viaje a la India sin desencadenar alarmas. 
Una experiencia personal reciente en el aeropuerto de Nueva Delhi indicó que la aplicación de las comprobaciones nominales de las llegadas, como ordena el Gobierno, fue poco rigurosa y varios pasajeros salieron de la terminal con las tarjetas de información sobre el ébola rellenadas, que deberían haber entregado a los funcionarios de emigración. 
No parece probable que el Gobierno de la India pueda controlar todas las llegadas del África occidental. 
La densidad de población de las megaciudades de la India asciende a nada menos que 10.000 personas por kilómetro cuadrado, nivel que puede darse incluso en ciudades de segunda y tercera clase, pues los suburbios se multiplican rápidamente para acomodar a la migración en gran escala procedente de las zonas rurales. 
El gasto en infraestructuras sanitarias ha sido terriblemente insuficiente y no han podido seguir el ritmo de crecimiento de las poblaciones urbanas. 
Fuera de las grandes ciudades, la mayoría de los servicios sanitarios tan sólo pueden prestar una atención primaria. 
Los datos del Banco Mundial muestran que la India tiene actualmente 6,5 médicos, 13 enfermeras y nueve camas de hospital por 10.000 personas, niveles que representan menos de la mitad de la media mundial y muy inferiores a lo que recomienda la Organización Mundial de la Salud. 
Dados esos factores –densidad urbana, suburbios congestionados y barrios de chabolas con escasas infraestructuras de saneamiento, alcantarillado y depuración de aguas residuales–, resulta fácil imaginar la rapidez con la que podría extenderse el virus ébola. 
Una sola perrona infectada que llegue del África occidental y después no sea rastreable podría desencadenar fácilmente una epidemia. 
El Gobierno de la India insiste en que está preparado, pero, con recursos y equipo limitados y personal de apoyo médico deficientemente capacitado fuera de las grandes zonas metropolitanas, resulta fácil imaginar que la enfermedad afectaría a los trabajadores sanitarios, como lo demuestran casos recientes habidos en Madrid y Dallas, por no hablar del África occidental. 
De hecho, como el ébola representa síntomas similares a los del paludismo, la fiebre del dengue y otras enfermedades tropicales endémicas, los trabajadores médicos podrían no adoptar las precauciones adecuadas o, peor aún, podrían enviar a pacientes a sus casas en una fase muy contagiosa. 
Las opciones del Gobierno son limitadas. 
El sistema de atención de salud afronta problemas sistémicos más profundos que no se pueden abordar de la noche a la mañana ni sólo como reacción contra el ébola. 
Lo que las autoridades pueden hacer es mejorar el rastreo de todos los pasajeros que lleguen procedentes del África occidental, exactamente como han empezado a hacer los Estados Unidos y el Reino Unido. 
Lo ideal sería que todos los pasajeros que lleguen procedentes de esa región fueran sometidos a cuarentena a su llegada y mantenidos en observación de síntomas durante al menos ocho días, pero eso no sería justo y la capacidad del Gobierno para aplicar semejante programa en todos los aeropuertos internacionales y puertos marítimos de la India es dudosa. 
En cambio, se debe alertar a todos los pasajeros procedentes del África occidental sobre los síntomas de la enfermedad, se les deben dar instrucciones para que se observen a sí mismos y advertirles sobre la importancia de acudir en busca de atención médica ante el primer signo de la enfermedad. 
Además, es esencial instruir a los trabajadores sanitarios de todas las zonas urbanas sobre el virus y sus síntomas y capacitarlos para que averigüen el historial médico y viajero de los pacientes. 
La actual epidemia de ébola en el África occidental refleja un desequilibrio ecológico fundamental. 
Un virus que anteriormente infectó al murciélago de la fruta ha saltado hasta los seres humanos, cuyo crecimiento y densidad demográficos superan con mucho el apoyo que puede brindar el medio natural. 
Ese desequilibrio en modo alguno es exclusivo de Guinea, Liberia y Sierra Leona. 
Aunque es probable que el ébola aparezca en la India en un futuro próximo, es posible una reacción adecuada, como lo ha demostrado Nigeria. 
Lagos, donde las autoridades nigerianas han hecho una labor notable de prevención de la extensión del virus, se parece mucho a las megalópolis de la India. 
El Gobierno de este último país debe tonar nota al respecto. 

Morir para vivir 
FREETOWN, SIERRA LEONA – Yo era un joven médico asignado a la Unidad de Emergencias del Hospital de Niños Ola During, en Sierra Leona, cuando tuve que aconsejar a la madre de una niña gravemente enferma de malaria que dijera una mentira flagrante. 
Su hija Mariama, de cuatro años, necesitaba una transfusión de sangre para no morir, pero la madre no tenía dinero para pagar las pruebas de detección de infecciones y compensar al donante. 
Yo había visto a muchos niños morirse mientras sus padres buscaban desesperadamente los fondos necesarios. 
Decidido a salvar la vida de Mariama, dije a la madre que volviera a casa y anunciara que su hija había muerto. 
Yo sabía que eso provocaría la compasión de sus parientes, que exprimirían sus magros recursos para garantizar un funeral adecuado. 
La mujer aceptó; seis horas después volvió al hospital con dinero suficiente para cubrir todo lo necesario: una transfusión y tratamiento para la malaria y los gusanos que infestaban el cuerpo de Mariama. 
Pocos días después, le di el alta, todavía débil, pero ya en recuperación. 
La enfermedad de Mariama no impulsó a sus parientes a actuar, pero su muerte sí. 
Lo mismo ocurrió, en escala mucho mayor, durante la epidemia de ébola en África occidental. 
Se cree que la epidemia se declaró en las regiones boscosas de Guinea en diciembre de 2013, y que luego se extendió gradualmente a Sierra Leona y Liberia. 
La comunidad internacional vio cómo la enfermedad asolaba los tres países, diezmando aldeas, aniquilando familias enteras y paralizando las economías; pero al principio, nadie prestó mucha atención. 
El mundo se desentendió de la verdad hasta que la epidemia se extendió tanto que ya no pudo seguir haciéndolo. 
Entonces ya era demasiado tarde para evitar una catástrofe. 
Todavía no terminamos de asimilar la magnitud del desastre del ébola en África occidental. 
El temor al contagio llevó a que se cerraran las escuelas y a que estudiantes y maestros se quedaran en casa. 
Lo mismo hicieron muchos trabajadores; restaurantes, bares y hoteles dejaron de funcionar y la economía se paralizó. 
Se perdió la mitad de los empleos en el sector privado. El autoaislamiento de los agricultores redujo un 30% la producción agrícola. 
La parálisis también afectó la vida social. 
En muchos distritos se impuso el toque de queda, y se desaconsejó viajar a gran distancia. 
En varias ciudades, recibir visitantes en casa exponía al anfitrión a severas multas. 
Aun así, la enfermedad se extendió a las áreas urbanas; como un incendio forestal, atravesó los tres países y se propagó a otros. 
Hasta el día de hoy, solo en Sierra Leona se han contabilizado más de 8500 infecciones y 3500 muertes. 
Tal vez el más golpeado fue el sector sanitario. 
La muerte de más de 220 trabajadores de la salud dejó solo 3,4 profesionales por cada 10 000 ciudadanos. 
Conforme el temor al ébola se intensificaba, muchos ciudadanos dejaron de usar los servicios sanitarios, lo que se tradujo en una caída del 23% en la cantidad de nacimientos en hospitales o clínicas, un 21% de reducción en la vacunación infantil básica y un 39% menos de niños tratados por malaria. 
En consecuencia, estos países experimentaron un resurgimiento de enfermedades vacunables, malaria, muerte materna e infantil, y desnutrición aguda. 
En este sentido, puede ser que lo peor todavía esté por venir. 
Pero Sierra Leona se está poniendo de nuevo en pie, y ha lanzado un plan bienal de recuperación. 
La prioridad principal es reducir a cero y mantener en esa cifra la incidencia del ébola. Esto implica modificar las condiciones que le permitieron extenderse tan rápidamente en primer lugar. 
El primer paso es reconstruir el sistema de atención médica. 
El plan demanda la restauración de los servicios sanitarios en 40 hospitales y 1300 centros de atención primaria en todo el país, para que niños y madres puedan recibir gratis atención básica, vacunas y tratamiento para enfermedades como la tuberculosis, el HIV/SIDA y la malaria. Además, para reforzar la seguridad del sistema sanitario y restaurar su confiabilidad, el plan convoca a aplicar mejores prácticas de control de infecciones y formar una nueva camada de trabajadores capacitados. 
También incluye una cooperación más estrecha con los grupos comunitarios, a los que es preciso asignar una misión de vigilancia y respuesta sanitaria. 
La recuperación no será rápida, fácil ni barata. 
Solo en Sierra Leona, se prevé que costará 1300 millones de dólares (de los que todavía falta conseguir 896,2 millones). 
Para cubrir el faltante, necesitamos ayuda de nuestros socios africanos y de la comunidad internacional en su conjunto. 
Hace muchos años, si no fuera por una mentira, Mariama se hubiera muerto. 
Hoy no necesitamos mentiras. Lo que necesitamos es compromiso auténtico, comunicación franca y responsabilidad recíproca en los niveles local, nacional, regional y global. 
Ya hemos visto cómo la falta de servicios sanitarios esenciales puede devastar un país, cobrarse miles de vidas y trastornar muchas más. 
Nos hemos unido como país para vencer al ébola, y estamos decididos a prevenir futuras epidemias. 
Y lo haremos, con la ayuda continua de la comunidad internacional. 

El ébola y la innovación 
BOSTON – No solo vidas se perdieron en la presente crisis del ébola. 
En el debate público reciente sobre cómo combatir el virus, el rigor metódico de la ciencia y la medicina dio paso a la política de la exageración y a la histeria de la gente. 
Para enfrentar el brote actual se necesitan políticas públicas serias y fundamentadas, de eso no hay duda. 
Pero también es importante aprovechar las lecciones de la epidemia y asegurar que otras enfermedades nos encuentren preparados. 
Hay dos grandes lecciones que podemos extraer de este brote de ébola. 
La primera es que nunca hay que dejar de fortalecer todo el sistema sanitario de un país por concentrarse en combatir una sola enfermedad. 
Aunque esa dolencia en particular se pueda enfrentar con la ayuda de ONG y gobiernos extranjeros, sin un sistema de salud sólido el país se encontrará desarmado ante un brote inesperado de otra enfermedad. 
Por ejemplo, Liberia redujo la prevalencia de malaria en niños de menos de cinco años de edad del 66%, en 2005, a menos del 32% en 2011. 
Pero cuando este año el virus del ébola entró al país desde la vecina Guinea, en poco tiempo la infraestructura sanitaria del país se vio desbordada. 
Más de dos mil liberianos murieron de ébola, y el brote todavía no está contenido. 
Como Liberia, otros países que no fortalezcan todo el sistema sanitario, por más buen desempeño que tengan en alguna área (por ejemplo, la lucha contra el ébola), aún pueden estar expuestos a mortandades y trastornos económicos en el largo plazo. 
La segunda lección que deja la epidemia tiene que ver con serias deficiencias en nuestra capacidad de desarrollar métodos y tecnologías para combatir enfermedades como el ébola y similares. 
Muchas veces, por seguir políticas y métodos reactivos, en vez de proactivos, se hace difícil hallar equipos protectores económicos y fáciles de usar para el personal sanitario más expuesto o pruebas de detección rápidas, confiables, eficaces y rentables para usar en el lugar de atención del paciente. 
El sector público y las organizaciones sin fines de lucro deben fomentar innovaciones que apunten no solamente a resolver los problemas inmediatos sino también a encarar los desafíos que pueda traer el futuro. 
En Estados Unidos, la Agencia de Desarrollo Internacional, la Oficina de Ciencia y Tecnología de la Casa Blanca, los Centros para el Control y la Prevención de Enfermedades y el Departamento de Defensa declararon al ébola un “importante reto al desarrollo” y lanzaron una iniciativa para el fomento de innovaciones prácticas y económicas para su tratamiento y prevención. 
Aunque medidas como esta son un paso importante en la dirección correcta, para ser eficaces deben empezar mucho antes de que se produzca un brote. 
Las tecnologías nuevas necesitan probarse algún tiempo antes de su aplicación in situ, y además, pasar a la producción en gran escala de cualquier invento no es fácil. 
La crisis del ébola nos muestra que debemos pensar en desarrollar nuestra capacidad de innovación en el nivel más básico. 
Además de fortalecer los sistemas sanitarios de los países en desarrollo, también tenemos que mejorar nuestra capacidad de crear soluciones nuevas para otros problemas similares que puedan surgir. 
Las facultades de ingeniería de los países desarrollados no suelen brindar a sus estudiantes conocimiento o comprensión de los problemas que se enfrentan en el resto del mundo. 
Los estudiantes de medicina y los profesionales de salud pública a veces estudian o hacen pasantías en zonas con alta prevalencia de una enfermedad, pero para los ingenieros y los técnicos el acceso a oportunidades similares es mínimo. 
Por ello, suele ocurrir que científicos e ingenieros talentosos desconozcan los problemas que necesitan solución, e incluso los mejor motivados tal vez no apliquen su formación a combatir las amenazas nuevas. 
El desarrollo de tecnologías demanda tiempo y compromiso. 
Además de concientizar sobre los problemas globales en las facultades de ciencia e ingeniería, y ofrecer a los estudiantes oportunidades de comenzar a trabajar con ellos in situ, debemos crear mecanismos que den aliento y apoyo a las ideas que surgirán en el proceso. 
Otorgar subsidios a la investigación que no terminen tan pronto como el brote esté bajo control nos ayudaría a acrecentar el bagaje de herramientas que tendremos para enfrentar mejor la epidemia siguiente. 
La próxima vez que nos salga al encuentro un desafío similar al ébola, nuestra capacidad de hacerle frente dependerá de la solidez de las instituciones locales y de nuestra habilidad para desarrollar las herramientas correctas para combatirlo. 
Una cantidad incalculable de vidas depende de lo que hagamos ahora. 

Ébola y desigualdad 
NUEVA YORK – La crisis del virus del Ébola nos recuerda, una vez más, del lado negativo de la globalización. 
No sólo las cosas buenas – como por ejemplo los principios de justicia social e igualdad de género – cruzan las fronteras con más facilidad que nunca antes, también lo hacen las influencias malignas, tales como los problemas ambientales y las enfermedades. 
Esta crisis también nos recuerda de la importancia que tienen el gobierno y la sociedad civil. 
No nos dirigimos hacia al sector privado para controlar la propagación de una enfermedad como el Ébola. En cambio, sí nos dirigimos hacia las instituciones – por ejemplo hacia los Centros para el Control y Prevención de Enfermedades (CDC) en Estados Unidos, la Organización Mundial de la Salud (OMS), y Médicos sin Fronteras, el notable grupo de médicos y enfermeras que arriesgan sus vidas para salvar las de otros en los países pobres de todo el mundo. 
Incluso los fanáticos derechistas que quieren desmantelar las instituciones gubernamentales recurren a ellas cuando se enfrenta a una crisis como la causada por el ébola. 
Puede que los gobiernos no hagan un trabajo perfecto en el abordaje de este tipo de crisis, pero una de las razones por las que no funcionaron como nosotros esperaríamos es que no hemos proporcionado los fondos suficientes a los organismos competentes a nivel nacional y mundial. 
El episodio del ébola entraña aún más lecciones. 
Una de las razones por las que la enfermedad se extendió tan rápidamente en Liberia y Sierra Leona es que ambos son países asolados por la guerra, donde una gran proporción de la población está desnutrida y el sistema de atención de la salud se ha visto devastado. 
Por otra parte, en lo que se refiere al desarrollo de vacunas, el ámbito en el cual el sector privado sí desempeña un papel esencial, dicho sector tiene pocos incentivos para dedicar recursos a las enfermedades que afligen a los pobres del mundo o a los países pobres. 
Sólo cuando los países avanzados se ven amenazados es que existe un impulso suficiente para invertir en vacunas para hacer frente a enfermedades como el ébola. 
Lo anterior no se expresa principalmente como una crítica al sector privado; al fin de cuentas, las empresas farmacéuticas no se dedican a la actividad empresarial empujadas por la bondad dentro de sus corazones, y no hay dinero que ganar en la prevención y curación de las enfermedades de los pobres. 
En cambio, lo que la crisis del ébola cuestiona es nuestra dependencia del sector privado para que haga las cosas que los gobiernos llevan a cabo mejor. 
De hecho, parece ser que con más financiación pública, una vacuna contra el ébola podría ya haberse desarrollado hace años. 
Los fracasos de Estados Unidos en este sentido han llamado especialmente la atención – tanto así que algunos países africanos están tratando a los visitantes de EE.UU. con precauciones especiales. 
Pero eso sólo es el eco de un problema más fundamental: el sistema de salud de Estados Unidos, que en su gran mayoría es privado, está fracasando. 
Es cierto que en el extremo superior, EE.UU. es el hogar de algunos de los hospitales, universidades de investigación y centros médicos avanzados que son líderes a nivel mundial. 
Pero, a pesar de que EE.UU. gasta más per cápita y como porcentaje de su PIB en asistencia médica en comparación con cualquier otro país, sus resultados de salud son realmente decepcionantes. 
Al nacer, la esperanza de vida masculina en EE.UU. es la peor entre los 17 países que tienen los ingresos más altos – casi cuatro años más corta que la de Suiza, Australia y Japón. 
Y, dentro de dicho grupo, EE.UU. ocupa el segundo peor puesto en cuanto a expectativa de vida para las mujeres, más de cinco años por debajo de la esperanza de vida en Japón. 
Otros indicadores de salud son igualmente decepcionantes, ya que se tienen datos que indican que los resultados de salud de los estadounidenses son más deficientes a lo largo de sus vidas. 
Y, por lo menos durante tres décadas, las cosas han ido empeorando. 
Muchos factores contribuyen al rezago de la salud en Estados Unidos, y son factores que brindan también lecciones relevantes para otros países. 
Para empezar, el acceso a la atención médica sí es importante. 
Al ser EE.UU. uno entre los pocos países avanzados que no reconoce que el acceso a la atención médica es un derecho humano básico, y como es un país que, en comparación con otros, depende más del sector privado, el que muchos estadounidenses no obtengan los medicamentos que necesitan no causa sorpresa. 
A pesar de que la Ley de Protección al Paciente y Cuidado de Salud Asequible (Obamacare) ha mejorado las cosas, la cobertura del seguro de salud sigue siendo débil, y casi la mitad de los 50 estados de Estados Unidos se niega a ampliar Medicaid, el programa de financiación de la atención de salud para los pobres de EE.UU. 
Además, EE.UU. tiene una de las tasas más altas de pobreza infantil entre los países avanzados (este dato fue especialmente cierto antes de que las políticas de austeridad aumenten dramáticamente la pobreza en varios países europeos), y la falta de nutrición y atención de salud durante la infancia conlleva efectos de por vida. 
Paralelamente, las leyes sobre armas de fuego contribuyen a que EE.UU. tenga la mayor incidencia de muertes violentas entre los países avanzados, y la dependencia en el transporte vía automóviles de este país sustenta una alta tasa de muertes en las carreteras. 
Asimismo, la descomunal desigualdad en EE.UU. es también un factor crítico que contribuye a su rezago en el ámbito de la salud, especialmente en combinación con los factores mencionados anteriormente. 
Al haber más pobreza en general, más pobreza infantil en particular, más personas que no tienen acceso a servicios de salud, vivienda digna y educación, y más personas en situación de inseguridad alimentaria (quienes a menudo consumen alimentos baratos que favorecen a la obesidad), no es de extrañar que los resultados de salud de Estados Unidos sean malos. 
Sin embargo, para las personas que tienen mayores ingresos y una mayor cobertura de seguro los resultados de salud son también peores en EE.UU. en comparación con los obtenidos en otros lugares. 
Tal vez esto también se relacione con el hecho de que en EE.UU. existe una mayor desigualdad en comparación con otros países avanzados. 
La salud, sabemos, está relacionada con el estrés. 
Aquellos que luchan por subir la escalera del éxito saben las consecuencias del fracaso. 
En EE.UU., los peldaños de la escalera están más separados en comparación con otros lugares, y la distancia desde la parte superior a la parte inferior es mayor. 
Eso significa más ansiedad, lo que a su vez se traduce en una salud más deficiente. 
La buena salud es una bendición. 
Pero, la forma cómo los países estructuran sus sistemas de atención de salud – y sus sociedades – marca una gran diferencia en términos de resultados. 
EE.UU. y el mundo pagan un alto precio por su excesiva dependencia de las fuerzas del mercado y por brindar atención insuficiente a valores más amplios, como por ejemplo a la igualdad y la justicia social. 

Lucha contra el ébola en todos los frentes 
PARÍS – Considerando la cobertura de los medios en Estados Unidos y Europa al brote de ébola en África Occidental, podríamos pensar que la situación en los países afectados está mejorando gradualmente. 
Pero, aunque la epidemia ya no ocupa las primeras páginas, el virus dista de haber sido contenido. Por el contrario, continúa siendo una grave amenaza para la salud mundial. 
Recientemente viajé a Conakry, la capital de Guinea, junto con el presidente francés François Hollande, luego visité Macenta, un distrito rural en la región boscosa del país, cerca del punto donde se originó el brote. 
En ambos lugares presencié directamente el devastador impacto del virus: sufrimiento, miedo, desesperación y, en última instancia, muerte. 
Incluso lo trivial se ha cargado de significado: ya nadie se da la mano. 
Lo cierto es que el virus del Ébola continúa difundiéndose, rápidamente. 
Es cierto, fue contenido en Liberia, pero solo allí, e incluso en ese caso no hay manera de garantizar que no surja otro brote. 
El ébola se propaga en formas que no habíamos visto antes; es un virus que no se disemina tan rápidamente como otros (por ejemplo, el de la gripe), algo que en el pasado limitó la escala de la epidemia, especialmente porque los brotes quedaron confinados a áreas rurales. 
Pero esta vez el virus ha entrado a las ciudades y los pueblos, y eso lo torna particularmente peligroso. 
La elevada densidad poblacional es terreno fértil para cualquier virus, ni qué hablar del virus del Ébola. 
La traicionera combinación de pobreza generalizada, escasos recursos médicos y áreas urbanas abarrotadas que hay en África Occidental puede resultar devastadoramente mortal. 
Casi 7500 personas murieron, según los informes, por el ébola este año y se registraron más de 16 000 casos de personas infectadas. 
Estos son datos aproximados y, si bien proporcionan información importante sobre la trayectoria de la epidemia y la eficacia de los esfuerzos de respuesta, los funcionarios advierten que los números verdaderos probablemente sean mucho mayores. 
La salud es un bien público mundial. 
En la mayoría de los países, el derecho a la salud está consagrado en la constitución o la legislación. 
Este derecho, según la Organización Mundial de la Salud (OMS), incluye el «acceso a atención sanitaria oportuna, aceptable y asequible, de calidad adecuada». 
Pero, en el caso de virus como el del Ébola, pocas naciones, si acaso alguna, pueden ofrecer esas garantías. 
Desde un punto de vista moral, corresponde a la comunidad internacional, con sus instituciones, autoridades, capaces empresas y personas –junto con sus conocimientos y riqueza– implementar los medios necesarios para detener la difusión del ébola. 
El imperativo es igualmente fuerte desde un punto de vista puramente egoísta. 
Si no se contiene rápidamente al virus, todos –todos los países– estaremos en riesgo. 
La buena noticia es que el ébola puede ser contenido y, eventualmente, puede ser eliminado. 
Si queremos lograrlo, sin embargo, debemos entender y diagnosticar al virus. 
Se debe evitar su difusión y ofrecer tratamiento. 
Aunque no existe una vacuna clínicamente probada contra el ébola, esto podría cambiar pronto. 
Desde el brote del virus en marzo, el Instituto Pasteur, una organización de investigación independiente sin fines de lucro, ha trabajado para entender cómo se lo puede contener y qué tratamiento se puede ofrecer. 
Nuestros investigadores siguen la difusión del virus para entender cómo evolucionan las epidemias y estamos trabajando para empoderar al personal científico y médico local. 
Esperamos contar con dos agentes para vacunas listos para sus ensayos clínicos en 2015. 
El Grupo de Trabajo contra el Ébola del Instituto Pasteur está luchando contra el virus, en el terreno en África Occidental y en el laboratorio en Francia, estudiando tanto al virus como su forma de difusión y agotando todas las alternativas para encontrar una solución médica que detenga este brote y evite otros nuevos. 
Junto con la OMS y organizaciones no gubernamentales que incluyen a Médicos sin Fronteras, la Cruz Roja y la Media Luna Roja, el Instituto Pasteur está comprometido con la lucha contra el virus y sus causas. 
Los países en todo el mundo han comprometido su apoyo, financiero y de otras clases, para ocuparse de las preocupaciones más inmediatas: ayudar a las personas y las comunidades afectadas. 
Muchas personas ya contribuyen a las investigaciones sobre las causas, la difusión y el tratamiento del virus del Ébola. 
Se ha establecido una «coalición de voluntarios» internacional y convocamos a todas las naciones, organizaciones relevantes, empresas interesadas y personas cualificadas a unirse a ella. 
Juntos podemos ver el fin del ébola... ¡y lo haremos! 

El Ébola y más allá 
WASHINGTON, DC – Estados Unidos y Europa han reaccionado de manera exagerada y burda ante unos pocos casos aislados del virus del Ébola al interior de sus fronteras. 
Estas respuestas aterrorizadas no sólo son inútiles. Al violar principios científicos básicos, desafían el criterio ético fundamental para una acción obligatoria en materia de salud pública. 
Y cuando se trata de proteger a los ciudadanos del Ébola -para no mencionar impedir que crisis sanitarias globales similares ocurran en el futuro-, estas respuestas bien pueden ser contraproducentes. 
Los ejemplos más indignantes de reacción exagerada se produjeron en Estados Unidos, donde la respuesta inicial implicó una revisación más profunda de los viajeros provenientes de Guinea, Liberia y Sierra Leona. 
Más problemático fue el hecho de que varios estados instituyeran cuarentenas de 21 días obligatorias para los trabajadores de la salud voluntarios que regresaban a Estados Unidos de países afectados por el Ébola. 
Afortunadamente, la reacción política en contra de los pedidos de cuarentena rápidamente llevó a algunos gobernadores estaduales a reducir las exigencias. 
Es hora de que los países desarrollados reconozcan que la mejor manera de proteger a sus ciudadanos del Ébola es ayudando a frenar la propagación del virus en África occidental. 
Esto exige, primero y principal, una "respuesta rápida" sostenida al Ébola en los tres países más afectados. 
Una respuesta de esas características debe estar respaldada por un financiamiento adecuado (y considerable); médicos, enfermeros y trabajadores de la salud comunitarios que estén bien entrenados, y una mejor capacidad local para el diagnóstico, el tratamiento, la localización de contactos y el aislamiento de los individuos infectados. 
No hay tiempo que perder. 
De hecho, la escasez de un liderazgo audaz ya ha demorado una respuesta internacional efectiva para el actual brote del Ébola durante demasiado tiempo, aumentando drásticamente los costos de la crisis. 
Más allá de frenar la propagación del Ébola, la comunidad internacional debe aplicar las lecciones de la crisis actual a potenciales riesgos sanitarios en el futuro, desarrollando una respuesta creíble que haga hincapié en una acción temprana, contundente y basada en evidencias. 
Con este objetivo, deberían lanzarse tres iniciativas clave. 
Primero, la Organización Mundial de la Salud debería comprometerse a la creación de un fondo de contingencia para emergencias que pudiera implementarse de manera acelerada tan pronto como declara una "emergencia de salud pública de preocupación internacional". 
Si este financiamiento hubiera estado disponible para montar una respuesta inicial sólida cuando estalló el Ébola, la OMS habría tenido un fuerte incentivo para declarar una emergencia internacional a tiempo. 
Por cierto, en 2011 un comité de revisión de la OMS recomendó un fondo de este tipo, que ascendía a por lo menos 100 millones de dólares. Si bien habría sido una suma eminentemente costeable, ya que representaba menos del 0,5% de la asistencia sanitaria internacional, la OMS no logró crearlo. 
Lo disparatado de esta decisión hoy es dolorosamente obvio, como lo es el hecho de que el fondo de contingencia debería ser significativamente mayor -hasta 500 millones de dólares. 
El segundo pilar de una estrategia efectiva de respuesta ante una crisis es una fuerza de trabajo de reserva para emergencias -establecida por la OMS, en cooperación con los gobiernos nacionales- que esté integrada por profesionales de la salud bien entrenados y preparados para un despliegue rápido en contextos de escasos recursos. 
Esto les proporcionaría a los países con sistemas de atención médica deficientes -que son particularmente susceptibles a los brotes de enfermedades- los recursos humanos que necesitan para poder controlar rápidamente las crisis sanitarias. 
Por supuesto, estas medidas no les quitan responsabilidad a los países a la hora de fortalecer sus sistemas de atención médica y salvaguardar a sus poblaciones. 
Es por esto que el último paso, y el más importante, en materia de impedir futuras crisis sanitarias globales es la creación de un fondo para el sistema de salud internacional que respalde los esfuerzos nacionales para adquirir la capacidad tanto para responder de manera efectiva en emergencias como para ofrecer servicios médicos integrales en tiempos normales. 
Un fondo de esta naturaleza encajaría en el marco de las Regulaciones Internacionales de Salud que se acordó en 2005, y haría avanzar la causa de la atención médica universal, basada en el principio de que toda la gente tiene derecho a la salud. 
Los gobiernos también deberían asignar fondos domésticos adecuados para alcanzar estos objetivos. Los jefes de Estado africanos, por ejemplo, deberían cumplir la promesa de la Declaración de Abuja de 2001 de asignar por lo menos el 15% de los presupuestos nacionales al sector de la salud. 
Pero, en el caso de los países de menores ingresos, cualquier progreso significativo a la hora de establecer sistemas de atención médica sólidos sería prácticamente imposible sin el respaldo de un fondo internacional sostenible. 
Considerando que la creación de un fondo de estas características implicaría una inversión masiva de varios miles de millones de dólares en los países de menores ingresos, la movilización social es la clave para generar el respaldo político necesario. 
En este sentido, la respuesta global al SIDA –espoleada por el Plan de Emergencia del Presidente de Estados Unidos para la Lucha contra el SIDA y el Fondo Mundial contra el VIH/SIDA, la Tuberculosis y la Malaria- podrían servir como un modelo útil. 
Más allá de establecer una infraestructura sólida de atención médica, los gobiernos nacionales necesitarán desarrollar sistemas de responsabilidad para ofrecer servicios de salud a sus poblaciones. Esto incluye una administración transparente y justa de los recursos, salvaguardas contra la corrupción, herramientas para monitorear el progreso, compromiso de la sociedad civil y responsabilidad ante cualquier incompetencia. 
Para que estos objetivos avancen, una coalición internacional está presionando para que se constituya una Convención Marco sobre Salud Global, destinada a fomentar una buena gobernancia para la salud a nivel local, nacional y global. 
El tratado, basado en el principio de un derecho a la salud, ofrecería lineamientos claros para la asignación de la financiación y otras responsabilidades. 
La epidemia del Ébola en África occidental debería inspirar una corrección del curso en materia de políticas sanitarias internacionales, reforzando la necesidad de herramientas de respuesta rápida y una sólida infraestructura de atención médica. 
Establecer marcos para ofrecer un financiamiento escalable y sustentable para alcanzar estos objetivos es una inversión inteligente y costeable –que está en el interés de todos-. 
Esta es una respuesta humanitaria que ofrecería vastos beneficios a nivel mundial, ahora y en el futuro. 

Un desarrollo para las personas 
NUEVA YORK – La epidemia de ébola en el África occidental está destruyendo vidas, diezmando comunidades y dejando huérfanos a niños a un ritmo que no se había visto desde las brutales guerras civiles de esa región que se acabaron hace más de un decenio. 
En Liberia, el 60 por ciento de los mercados están cerrados ahora; en Sierra Leona, sólo una quinta parte de los 10.000 pacientes de VIH que están en tratamientos antivirales siguen recibiéndolos y el Gobierno de Guinea está comunicando un desfase financiero de 220 millones de dólares debido a la crisis. 
Si no se contiene pronto el brote, la mayoría de los beneficios económicos y sociales logrados desde que se restableció la paz en Liberia y Sierra Leona y desde que se inició la transición democrática de Guinea podrían perderse. 
Los tres países siguen frágiles, divididos y, como pone de relieve la crisis actual, excepcionalmente propensos a las sacudidas. 
En sentido más amplio, la crisis actual de la región debe inspirar reflexiones sobre el apoyo que el mundo da al desarrollo y lo hace avanzar. 
Una razón importante para la vulnerabilidad de esos países es la constante falta de inversión en sus poblaciones, que ha impedido a los ciudadanos de a pie recoger los beneficios del crecimiento económico. 
De hecho, mientras que las economías de Guinea, Liberia y Sierra Leona crecieron rápidamente en los diez años anteriores al brote de ébola –a unas tasas anuales medias de 2,8 por ciento, 10 por ciento y 8 por ciento, respectivamente–, sus poblaciones han visto pocas mejoras en su vida diaria. 
Más del 65 por ciento de la inversión extranjera directa ha ido destinada a la minería y a la tala de árboles, que son tristemente famosas por crear pocos puestos de trabajo y concentrar la riqueza en manos de unos pocos. 
Asimismo, aunque los servicios de salud de Liberia y Sierra Leona mejoraron después de que se acabaran sus guerras civiles, su calidad y su cobertura han seguido estando muy por debajo de los niveles del África occidental. 
Cuando estalló la epidemia de ébola, Liberia tenía tan sólo 120 médicos para sus cuatro millones de ciudadanos. 
Si a ello se suman unos suburbios urbanos que se extienden sin cesar –semigobernados, atestados y con un saneamiento deficiente–, no resultará sorprendente que a esos países les haya resultado tan difícil contener la epidemia. 
La amenaza que representa el ébola en los tres países no se limita a la atención de salud. 
En toda la región, una historia de conflictos y un legado de gestión deficiente de los asuntos públicos han creado una profunda desconfianza respecto de los gobiernos y las instituciones, como lo indicaba una encuesta de opinión del Afrobarómetro de 2012. 
De hecho, la carencia en esos países de un contrato social establecido ha sido el obstáculo principal para crear una autoridad política y una gestión pública eficaz. 
Además, ese ambiente ha creado unas condiciones fértiles para la propagación de teorías descabelladas, incluida la de que el Gobierno y los agentes encargados de prestar la ayuda están conspirando para infectar a los ciudadanos. 
Muchas personas niegan que exista el virus del ébola y afirman que lo han inventado sus gobiernos para recaudar fondos suplementarios –que nunca verán– entre la comunidad internacional. 
Semejantes dudas y temores mueven a las familias a ocultar a sus muertos y celebrar los entierros por la noche y algunas comunidades han llegado hasta el extremo de atacar a los agentes de salud. 
Todo ello está dificultando extremadamente la tarea de detener la propagación de la enfermedad. 
Cuando un virus letal y muy contagioso está devastando a sociedades pobres y fragmentadas, que desconfían de sus dirigentes, no basta con recuperar la normalidad. 
La única forma de poner coto a la epidemia actual de ébola y prevenir epidemias similares es la de abordar las vulnerabilidades políticas y sociales fundamentales que han permitido que prosperara el virus. 
La clave es colocar a las personas en el centro de las medidas en pro del desarrollo, aumentando las inversiones en la atención de salud, la educación y otros servicios públicos. 
Al mismo tiempo, se deben adoptar medidas sólidas para reforzar la creación de puestos de trabajo. 
Con una estructura de apoyo fiable y oportunidades económicas adecuadas, las familias –y, a su vez, los países– se vuelven más resistentes. 
Quienes están en la vanguardia de la lucha contra el ébola –incluido el Programa de las Naciones Unidas para el Desarrollo– han estado movilizando a las comunidades contra la enfermedad, apoyando a los equipos médicos y ayudando a los supervivientes y a las familias de los infectados a afrontar la tragedia. 
Si bien esas medidas no pueden ser más importantes, deben estar respaldadas por una estrategia a largo plazo para fortalecer las frágiles defensas de esos países. 
El ébola será derrotado, pero las vulnerabilidades que este brote ha revelado deben provocar un cambio fundamental entre las autoridades. 
El planteamiento del desarrollo que predomina actualmente en el pensamiento mundial hace hincapié en el crecimiento económico y la solidez del Estado más que en el progreso social, pero la única forma de impulsar la capacidad de resistencia y su confianza en las instituciones impersonales de una sociedad es la de brindar a las personas que la componen los instrumentos –y la confianza– que necesitan para prosperar. 

Tres amenazas para la salud mundial 
SAN FRANCISCO – El dramático brote de ébola en África occidental ha puesto de manifiesto la necesidad de fortalecer los sistemas de salud a nivel nacional y mundial. 
Sin embargo, aunque el brote atrajo la atención de la comunidad internacional hacia las deficiencias del sistema, el objetivo debe ser la erradicación de las epidemias perdurables que de manera silenciosa causan sufrimiento y muertes en todo el mundo. 
Sin duda alguna, el virus del ébola ha provocado una tremenda desolación, pero no es la primera ni la más devastadora pandemia a que el mundo se ha enfrentado. 
De hecho, la viruela es la enfermedad más mortífera conocida por la humanidad: hasta que Edward Jenner desarrolló la vacuna en 1796, fue la principal causa de muerte en Europa, y hasta su erradicación en 1980, se calcula que había acabado con la vida de entre 300 y 500 millones de personas. 
En el siglo XIV, la peste bubónica causó la muerte de entre 75 y 100 millones de personas, más de la mitad de la población europea. 
Durante la pandemia de gripe en 1918, murieron casi 75 millones de personas (entre el tres y el cinco por ciento de la población mundial), es decir, más de dos veces el número de personas fallecidas en la Primera Guerra Mundial. 
En el siglo XXI, el mundo continúa su lucha contra la epidemia del VIH/SIDA, que ya ha causado más de 40 millones de muertes y que hoy en día afecta a un número equivalente de personas, el 95% de las cuales vive en los países en desarrollo. 
Solo cuando el VIH/SIDA comenzó a propagarse en los países desarrollados se conocieron las terapias antirretrovirales de alta eficacia, un tratamiento al que la mayoría de los enfermos sin recursos no tiene acceso o no puede pagar. 
Del mismo modo, los estragos causados por el brote del ébola en los países pobres, demuestran la incapacidad de los gobiernos, las organizaciones multilaterales y las organizaciones no gubernamentales para responder con la prontitud necesaria. 
Sin embargo, en tiempos de una interconexión mundial sin precedentes, todo el mundo tiene interés en asegurar el establecimiento de infraestructuras y sistemas de salud adecuados para hacer frente a esta pandemia. 
El logro de este objetivo requiere que se realicen las inversiones necesarias; después de todo, un sistema nacional de salud y un mecanismo de vigilancia ágil son la primera línea de defensa contra los brotes de la enfermedad. 
En este momento, el virus del ébola no representa solamente una crisis sanitaria, sino también una crisis humanitaria, económica y política. 
Sin lugar a dudas, pueden constatarse algunos progresos. 
La Misión de las Naciones Unidas para la Respuesta de Emergencia al Ébola ha logrado en gran medida su objetivo 70/70/60, esto es, que en un plazo de 60 días se logre aislar al 70% de los pacientes e inhumar en condiciones seguras al 70% de los fallecidos, lo que ha reducido considerablemente el número de nuevos casos. 
Pero el sufrimiento y la muerte continúan, a menudo a causa de la falta de acceso a una información fiable o a un tratamiento adecuado. 
Por supuesto, cuando se trata de proteger la salud, hay una línea muy fina entre proteger a la población y atentar contra los derechos individuales. 
Esta es la razón por la que todas las intervenciones en materia de salud pública deben centrarse principalmente en hechos científicos, y evitar respuestas emocionales o reacciones de pánico. 
En este sentido, la imposición de cuarentenas a los viajeros provenientes de los países afectados por el virus del ébola fue un claro error estratégico, como lo fueron las políticas aplicadas por las autoridades al intentar frenar la peste que asoló Europa en 1350, o durante la Gran Peste de Londres en 1665. 
En lugar de perder el tiempo con estrategias basadas en el miedo, la comunidad internacional debe potenciar los recursos humanos y financieros para garantizar una acción colectiva consensuada y basada en los hechos. 
Este enfoque unitario es posible; de hecho, ya existen precedentes. 
En los umbrales del siglo, la creación de instituciones como el El Fondo Mundial de lucha contra el SIDA, la tuberculosis y la malaria, la Fundación Bill y Melinda Gates y la Alianza mundial para vacunas e inmunización GAVI (por sus siglas en inglés), coincidió con un renovado esfuerzo para mejorar la salud a escala mundial. 
El compromiso de la ONU con el cumplimiento de los Objetivos de Desarrollo del Milenio , que incluyen cuatro metas relacionadas con la salud, a saber, la nutrición, la salud materna e infantil y las enfermedades infecciosas, refleja un consenso político para mejorar la salud en todo el mundo. 
Esta arquitectura institucional ha facilitado un progreso considerable en muchas de estas áreas; por ejemplo, la tasa de mortalidad de los niños menores de cinco años disminuyó un 49% desde 1990. 
Pero queda mucho más por hacer. 
En regiones como Asia sudoriental y África subsahariana, la salud materno-infantil y las enfermedades infecciosas siguen siendo prioridades. 
De hecho, los diez países con las tasas más altas de mortalidad infantil se encuentran en el África subsahariana; un bebé nacido en África occidental tiene 30 veces más probabilidades de morir antes de los cinco años que un niño nacido en Europa occidental. 
Incluso dentro de los países, las desigualdades siguen siendo enormes. 
Por ejemplo, entre municipios de los estados mexicanos de Guerrero y Nuevo León puede comprobarse una diferencia de diez veces en la mortalidad infantil. 
Además, las epidemias silenciosas se han afianzado, particularmente en los países de más bajos ingresos, pues la combinación de las grandes tendencias como la urbanización, el envejecimiento de la población, la obesidad, el sedentarismo, el tabaquismo y el consumo de alcohol ha estimulado el aumento de las enfermedades crónicas no transmisibles. 
Para los adultos de la mayoría de los países, el cáncer, la diabetes y las enfermedades cardiovasculares se han convertido en las principales causas de discapacidad y muerte. 
Las enfermedades infecciosas emergentes como el ébola pueden parecer más apremiantes, pero el impacto sanitario de las enfermedades crónicas no transmisibles, por no mencionar sus altos y crecientes costos sociales y económicos, es notablemente superior. 
No hay tiempo que perder. 
Los encargados del diseño de políticas deben tomar medidas enérgicas para frenar la propagación de factores de riesgo, como el consumo de tabaco, alcohol y alimentos obesogénicos. 
El mundo debe afrontar tres restos sanitarios: en primer lugar, establecer sistemas de salud sostenibles a nivel nacional e internacional para reaccionar de manera rápida y eficaz frente a las crisis, como la desencadenada por el virus del ébola; en segundo lugar, erradicar o controlar las enfermedades infecciosas; y en tercer lugar, contener la creciente y silenciosa epidemia de las enfermedades no transmisibles. 
Para tener éxito en los tres frentes, es necesario contar con una inversión permanente en infraestructura, gestión y personal sanitarios. 
La igualdad es la clave. 
Esto significa mejorar el acceso a los servicios de salud y a la educación, pero a la vez corregir las un más profundas desigualdades sociales que superan el ámbito de la salud pública. 
En la elaboración de los objetivos de desarrollo más allá de 2015, los líderes mundiales deben tener presente que la salud es un derecho humano fundamental. 


Pasar la página del ébola 
WASHINGTON, DC – El brote de ébola que comenzó el año pasado en Guinea, Sierra Leona y Liberia, tres de los cuatro países de la Unión del Río Mano, es el más grave registrado desde que en 1976 se diagnosticó esa enfermedad por primera vez en el África central. 
Las consecuencias de la epidemia han sido devastadoras y han puesto en entredicho los importantes avances socioeconómicos de nuestros tres países después de decenios de conflictos e inestabilidad. 
Hasta ahora, esa región ha registrado un total de 25.791 casos y 10.689 muertes, casi diez veces el número de muertes de todas las epidemias de ébola combinadas. 
Las tasas de crecimiento proyectadas para 2014 en nuestros tres países eran de entre 4,5 por ciento y 11,3 por ciento. 
Ahora esas proyecciones han quedado reducidas a 2,2 por ciento, en el mejor de los casos. 
A falta de medidas de mitigación, no se puede descartar una recesión. 
La propagación descontrolada de la enfermedad reveló las deficiencias de nuestros sistemas de atención de salud, además de la escasa capacidad de las instituciones regionales y mundiales para la coordinación y una reacción eficaz. 
Dicho de forma sencilla, estábamos mal preparados para afrontar –y menos aún prevenir– un brote de esa magnitud. 
Tenemos una responsabilidad colectiva por los miles de vidas perdidas con el ��bola y las decenas de miles de afectados por la enfermedad y hoy, gracias a la mejora y adaptación institucional, estamos más cerca de ganar la batalla al ébola. 
Aunque aún no se ha contenido ni erradicado la enfermedad en toda la región, su propagación se ha aminorado; ahora tenemos que comenzar a planificar nuestra recuperación, que debe consistir, entre otras cosas, en un fortalecimiento de los sistemas nacionales, regionales e internacionales que protegen las vidas y los futuros de nuestras poblaciones. 
Nosotros, los presidentes de los tres países afectados, nos reunimos en Conakry (Guinea) el pasado mes de febrero, junto con Côte d’Ivoire, para aprobar una estrategia común con miras a poner fin a la epidemia y orientar la recuperación socioeconómica posterior al ébola. 
Después de dicha reunión, se celebró en Bruselas otra de donantes a comienzos del pasado mes de marzo y otra en Freetown (Sierra Leona), dos semanas después, para coordinar nuestros comités técnicos. 
Seguiremos ampliando esas medidas en Washington, D. C., en las reuniones de primavera del Fondo Monetario Internacional y del Banco Mundial. 
Estamos decididos a erradicar el ébola mediante el intercambio de información, el aprovechamiento conjunto de los conocimientos técnicos, la creación de sistemas comunitarios de salud innovadores y accesibles y la intensficación de las estrategias de instrucción pública, incluidas medidas que puedan compartir las familias, como las normas aplicadas en materia de agua, saneamiento e higiene. 
Sólo entonces podrán empezar a recuperarse las inversiones del sector privado, motor del empleo y de unos medios de subsistencia estables. 
La propagación del virus ébola ha estado facilitada por la historia y la cultura compartidas de nuestros países, que han permitido a la enfermedad cruzar las fronteras fácilmente y pasar rápidamente desde zonas rurales remotas a centros urbanos. 
Lamentablemente, la epidemia nos obligó a cerrar algunas de nuestras fronteras e impedir el acceso a los parientes y los cuidados. 
Queremos que nuestras infraestructuras, políticas de salud y fuerzas económicas beneficien a las poblaciones a través de las fronteras mediante vínculos –sistemas de apoyo comunitarios y corredores de desarrollo– que fomenten la colaboración y la creación de empleo y pedimos a nuestros socios internacionales que apoyen un plan común de estímulo económico, con insistencia particular en las soluciones prácticas que intensifiquen el crecimiento y la creación de empleo. 
Cuatro elementos son esenciales para nuestro empeño en pro de la recuperación. 
El primer componente es la creación de sistemas de salud pública resistentes, para lo cual se debe capacitar a los agentes de salud comunitaria a fin de extender la cobertura por las zonas rurales. 
También son necesarios programas de agua y saneamiento a escala nacional y centros bien equipados para la lucha contra las enfermedades infecciosas en cada uno de nuestros países. 
En segundo lugar, debemos centrarnos en las infraestructuras, en particular las carreteras y las redes eléctricas y de telecomunicaciones. 
Pedimos al Banco Africano de Desarrollo que tome la iniciativa creando un fondo para infraestructuras y ampliando la Iniciativa del Río Mano, lanzada en 2013, con el objetivo de favorecer la integración regional. 
Nuestros socios deben reconocer que se deben aplicar urgentemente los programas originalmente previstos para un horizonte de diez años. 
En tercer lugar, debemos apoyar la recuperación económica fomentando la confianza dentro del sector privado, que se ha visto afectado por el aumento de los costos en nuestra región. 
Concretamente, ésta se beneficiaría de donaciones a empresarios locales, financiación en condiciones muy favorables, préstamos a inversores extranjeros y apoyo presupuestario del Gobierno. 
Por último, en consonancia con la recomendación de la Comisión de las Naciones Unidas para África y la Unión Africana, pedimos una cancelación total de nuestra deuda externa, lo que nos permitiría recuperar la flexibilidad fiscal que necesitamos para poder cofinanciar la reconstrucción de nuestros sistemas de salud. 
Instamos a nuestros socios internacionales a que apoyen nuestra recuperación económica con el mismo espíritu de cooperación y el mismo carácter de urgencia que nos ayudó a luchar contra el virus ébola. 
Juntos podemos crear sistemas de atención de salud, infraestructuras e instituciones regionales que sean más sólidos que antes de que comenzara la epidemia. 
Juntos podemos crear un patrimonio de salud y progreso duraderos para nuestros pueblos. 

Ayudar al BCE a cruzar el Rubicón 
PARÍS – Se espera que las autoridades monetarias de la eurozona hagan historia cuando se reúnan en la próxima reunión del Banco Central Europeo el 22 de enero para fijar las próximas políticas a seguir. 
Los observadores anticipan que el presidente del BCE, Mario Draghi, y sus colegas finalmente cruzarán el Rubicón y anunciarán el lanzamiento de un programa de gran escala de alivio cuantitativo (QE por su sigla en inglés) -en otras palabras, compras de alto volumen de bonos del gobierno-. 
Si bien el BCE se ha resistido al QE durante más de cinco años, inclusive cuando otros bancos centrales importantes lo adoptaron, el miembro de la Junta Ejecutiva Benoît Coeuré ya lo calificó como la "opción de base". 
A simple vista, el BCE tiene muchas razones para lanzar el QE. 
Durante dos años, la inflación nunca alcanzó el objetivo del 2%. 
En noviembre, el crecimiento anual de precios fue de apenas 0,3%, mientras que el reciente colapso de los precios del petróleo generará una mayor presión bajista en los próximos meses. 
Más importante aún, las expectativas de inflación comenzaron a desanclar: los pronosticadores y los inversores esperan que el incumplimiento del objetivo persista en el mediano plazo. 
La baja inflación ya es un obstáculo serio para la recuperación y el reequilibrio de la economía de la eurozona. 
La deflación declarada sería una amenaza incluso más peligrosa. 
Es más, los mercados financieros consideran tan probable el QE que la gran mayoría de sus consecuencias en las tasas de los bonos y los tipos de cambio ya se tuvieron en cuenta. 
Si el BCE no cumple con las expectativas, los mercados de bonos y cambiarios enfrentarían un ajuste abrupto y perjudicial de las posiciones: las tasas de interés a largo plazo aumentarían, los mercados accionarios se hundirían y el tipo de cambio se apreciaría. 
Eso no es lo que Europa necesita en un momento en el que hace esfuerzos denodados para alcanzar en un año el crecimiento que Estados Unidos ya registró en un solo trimestre. 
Sin embargo, las vacilaciones son palpables. 
Jens Weidmann, presidente del Bundesbank alemán, sigue mostrándose abiertamente escéptico. 
Si bien Weidmann no niega el riesgo de deflación, sostiene que las consecuencias de los recientes datos de precios pueden ser menos graves de lo que se cree, mientras que las consecuencias de un QE pleno podrían ser más serias de lo que se supone. 
Varios colegas suyos comparten sus reservas. 
Es importante entender por qué todavía no se alcanzó ningún acuerdo en Fráncfort sobre el mejor curso de acción posible. 
En un momento en el que los datos de Estados Unidos parecen validar la estrategia de la Reserva Federal, ¿por qué el BCE sigue mostrándose tan dubitativo? 
Contrariamente a la creencia generalizada, la cuestión no tiene que ver con la mera doctrina. 
Es cierto, el Bundesbank se opuso ferozmente al respaldo condicional por parte del BCE a los miembros endeudados de la eurozona y respaldó los desafíos legales que confrontó la innovación de Draghi, el esquema de transacciones monetarias directas (TMD). 
Pero las autoridades alemanas no ponen en duda la legitimidad de las compras de bonos en gran escala con fines de política monetaria, ni que pueda haber circunstancias que exijan un QE. 
La ortodoxia descarta ofrecer respaldo del BCE a un país en particular, porque esto violaría la separación entre política monetaria y fiscal: la autoridad para comprometer recursos públicos en beneficio de un determinado país pertenece exclusivamente a los parlamentos, no al banco central. 
Pero una compra en gran escala de bonos del gobierno no plantea preocupaciones similares. 
A diferencia de 2012, cuando se anunciaron las TMD, el objetivo del QE no es ayudar a los gobiernos a mantener un acceso a los mercados. 
En principio, el QE no tiene nada que ver con la solvencia soberana. 
Es un instrumento monetario del que debe depender el banco central cuando su tasa de interés de política monetaria ha alcanzado el límite inferior de cero y, por ende, no se puede bajar más. 
El nivel de deuda del gobierno es irrelevante a la hora de decidir si usarlo o no. 
Sin embargo, al reducir las tasas de interés a largo plazo, las compras de deuda gubernamental por parte del banco central pueden ayudar a contener el servicio de deuda del gobierno. 
De esta manera, el QE puede ayudar a solventar a un gobierno que, de otra manera, sería insolvente -un escenario de pesadilla para un banco central. 
Japón es un buen ejemplo. 
El Banco de Japón ya tiene títulos de gobierno por un valor equivalente al 40% del PBI, y está comprometido a realizar compras anuales por un valor del 16% del PBI dentro del marco de la agenda de revitalización económica del primer ministro Shinzo Abe. 
El tamaño descomunal del programa del Banco de Japón implica que ya ejerce pleno control del mercado de títulos del gobierno. 
Con compras anuales que ascienden al doble del déficit, se ha vuelto difícil hablar de un "mercado" de deuda gubernamental. 
De hecho, el Banco de Japón fija el precio. 
Una situación de estas características puede hacer que el banco central se convierta en rehén del comportamiento del gobierno. 
La acción del Banco de Japón se basa en el compromiso de Abe de restablecer la sustentabilidad de las finanzas públicas una vez que la deflación haya sido derrotada y la economía haya retomado un sendero de crecimiento. 
Si Abe no cumpliera con sus promesas, el Banco de Japón estaría atrapado. 
Si dejara de comprar deuda del gobierno, podría desatar una crisis soberana y reducir el valor de su propia cartera (especialmente si comenzó a vender los bonos en su balance). 
Pero continuar con sus compras reforzaría el control del gobierno. 
La confianza en el gobierno es, por lo tanto, vital para cualquier banco central que ponga en marcha un QE. 
Esta confianza no existe en Europa. 
A pesar de una acumulación de textos y procedimientos legales, el marco fiscal de la UE carece de credibilidad y hace que el BCE no confíe en que los gobiernos sigan defendiendo la sustentabilidad una vez que sus compras de bonos los protejan aún más de la presión del mercado. 
Es más, a diferencia de sus homólogos, el BCE no enfrenta un único interlocutor, y ninguno de los gobiernos que lo hace responsable se siente a cargo, o efectivamente lo está, de la eurozona en su totalidad. 
Esta es una situación profundamente desfavorable, lo que explica por qué el BCE, alguna vez obsesionado con el riesgo de que los gobiernos se unan para atacar su independencia, se ha convertido en el defensor más acérrimo de la coordinación de la política fiscal. 
La preocupación, por lo tanto, es entendible. 
Pero no reduce la necesidad de una acción no convencional y audaz contra la deflación, y no debería impedir que el BCE lance el QE. 
El paralelismo con Japón destaca la necesidad de que los gobiernos se comporten de manera responsable, individual y colectivamente. 
Los líderes nacionales electos de Europa tienen un papel importante que desempeñar, y no deben eludir sus responsabilidades. 
Cuanta más confianza le demuestren al BCE, más efectivo será el QE. 

Estabilidad y prosperidad en la unión monetaria 
FRÁNCFORT – La idea de que la zona del euro es una unión monetaria sin una unión política, pese a estar muy extendida, refleja una concepción errónea de su significado. 
La unión monetaria solo es posible gracias al alto grado de integración ya alcanzado entre los países de la Unión Europea —y compartir una moneda única refuerza dicha integración—. 
Si la unión monetaria europea ha mostrado una capacidad de resistencia mayor de lo que muchos esperaban, es porque quienes dudaban de ella valoraron incorrectamente esta dimensión política. 
Subestimaron los vínculos entre sus miembros, lo mucho que habían invertido colectivamente y su voluntad de trabajar juntos para resolver problemas comunes cuando más se necesitaba. 
Sin embargo, también es evidente que nuestra unión monetaria aún no está completa. 
Este fue el diagnóstico presentado hace dos años en el Informe de los cuatro presidentes (elaborado por el presidente del Consejo Europeo en estrecha colaboración con los presidentes de la Comisión Europea, del Banco Central Europeo y del Eurogrupo). 
Y aunque se han logrado progresos importantes en algunas áreas, queda trabajo por hacer en otras. 
Pero, ¿qué significa «completar» la unión monetaria? 
Fundamentalmente, significa crear condiciones para que los países sean más estables y prósperos de lo que lo serían si no fueran miembros. 
Deben estar mejor dentro de la unión que fuera de ella. 
En otras uniones políticas, la cohesión de la unión se mantiene a través de una fuerte identidad común, aunque frecuentemente también mediante transferencias fiscales permanentes desde las regiones más ricas hacia las más pobres que nivelan la renta ex post. La zona del euro no prevé este tipo de transferencias entre países en una sola dirección (las transferencias forman parte de las políticas de cohesión de la UE, pero son limitadas y están concebidas principalmente para apoyar el proceso de convergencia en los países o regiones de menor renta). 
Por ello necesitamos un enfoque diferente para asegurar que cada país siempre esté mejor dentro de la zona del euro. 
Esto tiene dos implicaciones. 
En primer lugar, debemos crear las condiciones para que todos los países prosperen por sí mismos. 
Todos los miembros han de poder aprovechar al máximo las ventajas comparativas del mercado único, atraer capitales y crear empleo. 
También necesitan tener flexibilidad suficiente para responder con prontitud a las perturbaciones a corto plazo. 
Se trata de promover reformas estructurales que estimulen la competencia, reduzcan la burocracia innecesaria y logren mercados de trabajo más adaptables. 
Hasta ahora, la ejecución de tales reformas ha sido en gran medida una prerrogativa nacional. Sin embargo, en una unión como la nuestra existe un claro interés común. 
Los países de la zona del euro dependen unos de otros para crecer. 
Y lo que es más importante, si la falta de reformas estructurales se traduce en divergencias permanentes dentro de la unión monetaria, aumenta el riesgo de salida, que en última instancia afecta a todos los miembros. 
En la zona del euro, la estabilidad y prosperidad de un país dependen de que los demás países también prosperen. 
Por tanto, existen argumentos sólidos para compartir más soberanía en esta área —para construir una unión económica más genuina—. 
Esto significa algo más que fortalecer los procedimientos existentes. 
Significa gobernar juntos: pasar de la coordinación a un proceso común de adopción de decisiones, y de normas a instituciones. 
La segunda consecuencia de no contar con transferencias fiscales es que los países tienen que invertir más en otros mecanismos para distribuir el coste de las perturbaciones. 
Incluso si las economías fueran más flexibles, el ajuste interno siempre será más lento que si los países tuvieran su propio tipo de cambio. 
Por tanto, la distribución del riesgo es un factor esencial para impedir que las recesiones dejen cicatrices permanentes e incrementen la divergencia económica. 
Un elemento clave de la solución es mejorar la distribución del riesgo privado incrementando la integración financiera. 
De hecho, cuanta menos distribución del riesgo público deseemos, más necesitamos la distribución del riesgo privado. 
Una unión bancaria en la zona del euro debería ser un catalizador para avanzar en la integración del sector bancario. 
Pero la distribución del riesgo requiere asimismo una mayor profundidad de los mercados de capitales, especialmente de los mercados bursátiles, por lo que también necesitamos progresar rápidamente hacia una unión de mercados de capitales. 
Con todo, hemos de reconocer el papel fundamental de las políticas fiscales en una unión monetaria. 
Una política monetaria única centrada en la estabilidad de precios en la zona del euro no puede reaccionar ante perturbaciones que afectan a un solo país o región. 
Por ello, para evitar crisis locales prolongadas, es imprescindible que las políticas fiscales nacionales puedan desempeñar su papel de estabilización. 
Para que los estabilizadores fiscales nacionales funcionen, los Gobiernos han de poder endeudarse a un coste razonable en tiempos de dificultad económica. 
Para ello es indispensable un marco fiscal sólido, que protege a los países del contagio. 
Sin embargo, la experiencia de la crisis sugiere que en momentos de tensión extrema en los mercados, ni siquiera una posición fiscal inicial sólida puede ofrecer protección absoluta frente a los efectos de contagio. 
Este es otro de los motivos por los que necesitamos una unión económica: los mercados reaccionarían de manera menos negativa ante aumentos temporales del déficit si tuvieran mayor confianza en las perspectivas de crecimiento futuro. 
Mediante el compromiso de los Gobiernos con la aplicación de reformas estructurales, la unión económica transmite credibilidad respecto de la capacidad de los países para crecer sin endeudarse. 
En definitiva, la convergencia económica entre países no puede ser el único criterio de acceso a la unión monetaria, ni una condición que se cumpla solo temporalmente. 
Debe ser una condición que se cumpla de forma permanente. 
Por ello, en última instancia, para completar la unión monetaria, tendremos que seguir profundizando en nuestra unión política: para establecer sus derechos y obligaciones en un marco institucional renovado. 

El presupuesto en la sombra de Europa 
MÚNICH – Por fin han salido a la luz más detalles del plan de inversión de la Comisión Europea para el período 2015-2017, que asciende a 315.000 millones de euros (390.000 millones de dólares). 
El programa, anunciado por el Presidente de la Comisión Europea, Jean-Claude Juncker el pasado mes de noviembre, equivale a un enorme presupuesto en la sombra, el doble del presupuesto anual oficial de la Unión Europea, con el que se financiarán proyectos de inversión pública y que, en última instancia, ayudará a los gobiernos a eludir los límites de deuda establecidos en el Plan de Estabilidad y Crecimiento. 
Los préstamos se tramitarán por mediación del nuevo Fondo Europeo de Inversiones Estratégicas, que depende del Banco Europeo de Inversiones. 
El FEIE contará con 5.000 millones de euros de capital inicial, producido mediante la revalorización de los activos el BEI existentes, y estará respaldado por 16.000 millones en garantías de la Comisión Europea. 
Se espera que el Fondo los aproveche para obtener unos 63.000 millones en préstamos y posteriormente los inversores privados aporten unos cinco euros por cada euro prestado, con lo que la inversión total ascenderá a los 315.000 millones previstos. 
Aunque los países de la UE no harán aportación alguna real de fondos, brindarán garantías explícitas e implícitas para los inversores privados, disposición que se parece sospechosamente a la responsabilidad conjunta representada por los eurobonos. 
En vista del rechazo categórico de los eurobonos por la Canciller de Alemania, Angela Merkel, la UE movilizó a una multitud de especialistas financieros para buscar una forma creativa de eludirla. 
El resultado fue el FEIE. 
Aunque el fondo no empezará a funcionar hasta mediados de 2015, los países miembros de la UE ya han propuesto proyectos para que los examine la Comisión Europea. 
A primeros de diciembre, los 28 gobiernos de la UE habían presentado solicitudes... y aún siguen llegando otras más. 
De una evaluación de los documentos de solicitud llevada a cabo por el Instituto de Investigaciones Económicas (IFO), del que soy Presidente, resultó que los casi 2.000 proyectos potenciales costarían un total de 1,3 billones de euros, de los que 500.000 millones se habrían gastado al final de 2017. 
Un 53 por ciento, aproximadamente, de esos costos corresponde a proyectos públicos; el 15 por ciento, a asociaciones público-privadas; el 21 por ciento, a proyectos privados; y un poco más del 10 por ciento, a proyectos que no se pudieron clasificar. 
Los proyectos públicos contarán –es de suponer– con financiación del FEIE y los gobiernos se harán cargo de los pagos de intereses y de la amortización. 
Las asociaciones público-privadas entrañarán una financiación mixta y a las entidades privadas corresponderá una parte del riesgo y de los beneficios. 
Los proyectos privados incluirán la aportación de infraestructuras, cuyo costo se sufragará mediante peajes o tarifas para los usuarios recaudadas por una concesionaria privada. 
A diferencia de otros críticos, yo no espero que el programa no impulse la demanda en la economía europea. 
Al fin y al cabo, los 315.000 millones de euros que, según se espera, se distribuirán a lo largo de tres años representan el 2,3 por ciento del PIB anual de la UE. 
Semejante nivel de inversión ha de surtir efecto. 
Pero el programa sigue siendo jurídicamente dudoso, pues crea un enorme presupuesto en la sombra financiado mediante un endeudamiento que será paralelo a los presupuestos nacionales y de la UE, con lo que representará una carga importante de participación en los riesgos para los contribuyentes. 
Como todos los países, independientemente de su solvencia, pueden endeudarse con el mismo tipo de interés, se emprenderán proyectos en algunos de ellos que recientemente han quemado tales cantidades de capital, que ya no pueden recurrir a los mercados financieros para financiarse. 
Exactamente como las muchas otras medidas “protectoras” adoptadas durante la crisis, esa distorsión de los procesos del mercado contribuirá a consolidar la deficiente asignación de capital europeo para la inversión, lo que obstacularizará el crecimiento económico en los próximos años. 
Para colmo de males, sólo se tendrá en cuenta en los presupuestos nacionales una fracción del nuevo endeudamiento permitido por la mutualización de la responsabilidad, lo que desvirtuará los acuerdos de gestión de la deuda a escala de la UE, incluido el Pacto de Estabilidad y Crecimiento, que limita el déficit total al tres por ciento del PIB, y el “pacto fiscal,” conforme al cual los países cuya relación entre la deuda y el PIB supere el límite del 60 por ciento deben reducirla una vigésima parte al año hasta que lo cumplan. 
En los últimos años, se ha reconvenido a los bancos por utilizar presupuestos en la sombra, en forma de medios y conductos especiales, para exponerse a un riesgo excesivo. 
Resulta preocupante, por no decir algo peor, que la UE esté recurriendo ahora a trucos semejantes. 

¿Está el BCE haciendo suficiente? 
FRÁNCFORT – Konrad Adenauer, primer canciller alemán después de la Segunda Guerra Mundial dijo: «¿por qué debería preocuparme lo que dije ayer?». 
Lo que Adenauer quería indicar es que en ocasiones los acontecimientos se suceden a una velocidad que supera nuestra capacidad de comprenderlos. 
Así pues, con la experiencia del año que termina, cabe preguntarse: ¿hemos reaccionado en el BCE con agilidad suficiente para cumplir nuestro mandato de mantener la estabilidad de precios frente a las amenazas? 
Creo que la respuesta es afirmativa. 
En el BCE observamos que nuestra política monetaria había dejado de tener el efecto que acostumbraba sobre los costes de endeudamiento privado. 
Era evidente que los canales del crédito en el sistema bancario habían dejado de funcionar; unas condiciones de financiación excesivamente restrictivas estaban reprimiendo la demanda. 
Como respuesta, el BCE hizo precisamente lo que cualquier banco central hubiera hecho: actuamos para restablecer la relación entre nuestra política monetaria y el coste del endeudamiento, con el objetivo de reducir el tipo de interés medio que los hogares y las empresas tienen que pagar. 
En junio introdujimos una serie de operaciones de financiación a más largo plazo con objetivo específico (TLTRO) para proporcionar financiación a las entidades de crédito a tipo de interés fijo muy bajo durante un período de hasta cuatro años. 
Con estas operaciones tratamos de aumentar al máximo las oportunidades de que los bancos trasladaran este descenso de los costes de financiación a los prestatarios. 
Nuestros programas de compras de bonos de titulización de activos y de bonos garantizados fueron diseñados para facilitar aún más la transmisión de ese descenso de los costes de financiación de los bancos a sus clientes. 
Este conjunto de medidas ofrece una respuesta potente que ataca la raíz del deterioro del préstamo bancario y facilita que el crédito fluya de nuevo a la economía real. 
La evidencia preliminar sugiere que estas medidas están reportando algunos beneficios tangibles iniciales a la economía de la zona del euro. 
Al mismo tiempo, la inflación ha mantenido su tendencia a la baja. En noviembre, la inflación interanual en la zona del euro se situó en un mínimo cíclico del 0,3 %, debido en gran medida a la drástica caída de los precios del petróleo desde finales de verano. 
Pero el descenso de la inflación subyacente (que excluye los componentes volátiles, es decir, la energía y los alimentos) también apunta a una demanda agregada débil. 
De hecho, las últimas proyecciones del BCE suponen un notable ajuste a la baja de las perspectivas macroeconómicas. 
La caída de los precios del petróleo y las perspectivas de un período prolongado de baja inflación también parecen haber afectado a las expectativas de inflación. 
Dada la potencia de la reciente perturbación de los precios del petróleo, existe el riesgo de que la inflación pueda deslizarse temporalmente en terreno negativo en los próximos meses. 
Normalmente, un banco central vería con buenos ojos una perturbación positiva de oferta, ya que un descenso de los precios del petróleo impulsa las rentas reales y puede dar lugar a un aumento del producto en el futuro. 
Sin embargo, esta vez quizá no podamos celebrarlo. 
Después de todo, un firme anclaje de las expectativas de inflación es indispensable para la estabilidad de precios a medio plazo, por lo que la política monetaria debe dar respuesta al riesgo de desanclaje. 
Es el motivo por el que el Consejo de Gobierno del BCE ha reiterado su compromiso unánime de utilizar otros instrumentos no convencionales acordes con su mandato, si fuera necesario para afrontar un período prolongado de baja inflación, o si el estímulo monetario fuera insuficiente para cumplir nuestro deseo de que nuestro balance recupere el tamaño que tenía a principios de 2012. 
Ello implicaría modificar el alcance, ritmo y composición de nuestras medidas a principios del año que viene, por lo que el personal del BCE y de los bancos centrales nacionales ha acelerado los preparativos técnicos necesarios para adoptar a tiempo medidas adicionales si fueran precisas. 
Si considerásemos que la economía necesita nuevos estímulos, una opción podría ser ampliar nuestras compras simples a otras clases de activos. 
No obstante, es importante recordar que las compras de activos no son un fin en sí mismas. Son un instrumento, no un objetivo, de la política monetaria. 
Un criterio importante en la elección de medidas adicionales debería ser el alcance de su influencia sobre las condiciones de financiación generales en la economía privada. 
Por ejemplo, las compras de bonos emitidos por sociedades no financieras de la zona del euro tendrían probablemente algún efecto directo sobre los costes de financiación de las empresas. Sin embargo, en comparación con otras clases de activos, el mercado de bonos de sociedades no financieras es relativamente pequeño. 
Una cuestión diferente sería que decidiéramos adquirir bonos soberanos de la zona del euro, único mercado en el que el tamaño no suele ser un problema. 
Intervenir en este mercado probablemente supondría una señal más fuerte de que el BCE está comprometido a mantener una política monetaria acomodaticia durante un período prolongado. 
La eficacia de las intervenciones en el mercado de bonos soberanos, es decir, su capacidad para reducir más los costes de financiación de los hogares y las empresas, dependerá también de la situación del sector bancario. 
Un aumento de las ratios de capital, un descenso de la exposición a créditos dudosos y una mayor transparencia de los balances aumentarán las posibilidades de que los impulsos cuantitativos del BCE se transmitan a la economía en su conjunto. 
Por ello, la evaluación global de los balances bancarios realizada por el BCE y el comienzo de la supervisión bancaria a escala europea contribuirán a revitalizar la atonía del préstamo en la zona del euro. 
En concreto, el aumento de la claridad y la transparencia de los balances de las entidades de crédito, junto con un sector bancario mejor capitalizado, crearán un entorno más favorable al préstamo. 
Pero la decisión de adquirir bonos soberanos también debería tener en cuenta las particularidades institucionales de la zona del euro, incluidos los límites establecidos en el Tratado de la UE, que nosotros nos tomamos muy en serio. 
El año que viene representará un gran reto y estará cargado de incertidumbre. 
Pero si el pasado encierra alguna enseñanza, esta es que no dudaremos en actuar si nuestra capacidad para cumplir nuestro mandato está en riesgo. 


El arma defectuosa del BCE 
BRUSELAS – La inflación en la eurozona se resiste a abandonar su trayectoria descendente, lo que hace aumentar la presión para que el Banco Central Europeo haga "algo" a fin de impedir una deflación rotunda. 
Este "algo" normalmente se entiende como compras masivas de activos, o flexibilización cuantitativa (QE por su sigla en inglés). 
¿Pero será ésta, acaso, la solución del problema? 
La discusión hasta el momento ha seguido patrones nacionales fácilmente predecibles: los países acreedores no objetan la deflación, porque ésta aumenta el valor real de su inversión, mientras que la carga financiera de los países deudores se tornaría más pesada. 
En una economía cerrada, por cada crédito debe de haber una deuda correspondiente. 
Pero consideremos los países individuales: algunos tienen una deuda externa considerable, mientras que otros mantienen una posición de acreedores importantes. 
Estados Unidos y Alemania están en los extremos opuestos de la escala acreedor-deudor. 
Estados Unidos, que se beneficia del "privilegio exorbitante" de emitir deuda denominada en su propia moneda, ha experimentado déficits de cuenta corriente durante más de 30 años. 
La deuda externa total de los residentes de Estados Unidos (cuya mayor parte está en dólares estadounidenses) supera los 7 billones de dólares. 
Esto implica que cualquier reducción en las tasas de interés de Estados Unidos beneficiaría al país en su totalidad, en relación con los países acreedores, como Alemania, donde el ingreso por intereses declinaría. 
Al interior de la eurozona, donde hasta hace poco las cuentas externas estaban prácticamente equilibradas, surgió un espectro similar de acreedor/deudor, en el que Alemania y Holanda están en un extremo y gran parte del sur de la eurozona, en el otro. 
Esto en parte explica tanto la postura hostil hacia la QE adoptada en la prensa financiera alemana como los reclamos cada vez más desesperados de los países sobreendeudados de la periferia para una mayor acción por parte del BCE. 
En la eurozona, sin embargo, la QE es una respuesta cuestionable a este tipo de pedidos. 
La QE es un instrumento especial utilizado cuando las tasas de política monetaria de corto y mediano plazo del banco central ya están en cero y éste quiere reducir las tasas de interés de largo plazo. 
Esto implica que la QE puede ser efectiva solamente en economías en las que los cambios en las tasas de interés (de mercado) de largo plago juegan un papel importante en el sector privado. 
Pero no es el caso en Europa, donde gran parte de la inversión está financiada a través de préstamos bancarios que, normalmente, no tienen vencimientos a largo plazo -por lo general, menos de cinco años- porque los propios bancos tienen una escasa financiación segura a largo plazo. 
Es más, las tasas de interés que se cobran por estos préstamos no están asociadas a las tasas de mercado, sino más bien al costo de refinanciamiento del banco, que ya es de casi cero. 
En la eurozona, por ende, es improbable que tasas más bajas a largo plazo para los bonos del gobierno mejoren las condiciones de financiamiento del sector corporativo e impulsen la demanda de inversión. 
Por el contrario, en Estados Unidos, una proporción mucho mayor de la inversión se financia mediante la emisión de bonos, que pueden tener un vencimiento más largo que los préstamos bancarios. 
Es más, estos bonos se cotizan como spreads sobre la curva de rendimiento de los bonos gubernamentales, lo que implica que la QE tendrá un impacto inmediato en los costos de financiamiento de las empresas. 
Para los hogares, el principal impacto de tasas de interés más bajas se siente en las hipotecas. 
Pero la mayor parte del sur de Europa depende, esencialmente, de tasas flotantes. 
Esto implica que la QE no llegaría, digamos, a los hogares españoles, cuyas hipotecas están indexadas con tasas a corto plazo, que ya están casi en cero. 
En Estados Unidos, los hogares tienen una opción de pago anticipado de sus hipotecas si las tasas de interés caen. 
Es más, las hipotecas normalmente están titulizadas. 
Esto implica que una caída en la tasa a la que se pueden vender lotes de hipotecas en el mercado puede tener un fuerte impacto en el gasto de los hogares, porque tasas más bajas a largo plazo normalmente se traducen en olas de refinanciamiento hipotecario y en pagos mensuales más bajos -y, en consecuencia, un mayor ingreso disponible- para los hogares. 
Cuando el banco central compra grandes cantidades de bonos, todos los precios de los activos, inclusive la vivienda, tienden a aumentar. 
Aquí también Estados Unidos, donde los precios más altos de la vivienda estimulan el consumo, es un ejemplo engañoso para Europa. 
Las tasas de ocupación de propietarios son elevadas en Estados Unidos, y el sistema financiero les permite a los hogares extraer el "home equity" (la diferencia entre el valor del activo y el saldo de la deuda) a un costo relativamente bajo, ya sea mediante una segunda hipoteca o refinanciando toda la hipoteca. 
Esto no es posible en gran parte de Europa, y en especial no en Alemania, donde los límites de la relación préstamo-valor siguen siendo conservadores, la refinanciación es costosa y la mayoría de los bancos fruncirían el ceño ante cualquier intento de capitalizar el "home equity" para financiar unas vacaciones o un auto nuevo. 
Es más, los precios más elevados de las casas y los alquileres distribuyen los ingresos de los hogares más pobres (que normalmente alquilan) a los hogares más ricos (que normalmente son propietarios de las viviendas). 
Pero los pobres tienen una tendencia mucho mayor a gastar que los ricos. 
Un boom inmobiliario en un país de inquilinos bien podría derivar en un consumo agregado más bajo. 
Las diferencias en la estructura financiera, por lo tanto, influyen profundamente en el esfuerzo para impedir la deflación. 
Si bien la QE podría funcionar un una economía deudora con un sistema financiero flexible como Estados Unidos, podría resultar contraproducente en una economía acreedora con un sistema financiero conservador. 
Esto, más que el miedo a que el BCE pudiera terminar comprando los bonos de gobiernos no confiables, es el argumento real contra la QE en la eurozona. 

Los lemmings de la relajación cuantitativa 
NEW HAVEN – Como era de prever, el Banco Central Europeo se ha unido a las demás autoridades monetarias más importantes del mundo con el gran experimento de la historia de la banca central. 
A estas alturas, la operación es demasiado conocida. 
En primer lugar, los bancos centrales bajan el tipo de interés oficial habitual hasta el temido “limite cero”. Al afrontar una debilidad económica continua, pero haberse quedado sin instrumentos ortodoxos, adoptan entonces el heterodoxo método de la relajación cuantitativa (RC). 
La teoría en que se basa esa estrategia es sencilla: al no poder reducir más el precio del crédito, los bancos centrales fijan la atención en la ampliación de su cantidad. 
El argumento implícito es el de que ese paso del precio a la cantidad en los ajustes es el equivalente funcional de una relajación suplementaria de la política monetaria. 
Así, incluso con el límite cero de los tipos de interés nominales, sostienen, los bancos centrales siguen teniendo armas en su arenal. 
Pero, ¿son esas armas idóneas para la tarea? 
Para el BCE y el Banco del Japón, que afrontan riesgos formidables de problemas para sus economías y niveles de precios agregados, no se trata precisamente de una pregunta ociosa. 
Para los Estados Unidos, donde aún no se han visto las consecuencias últimas de la RC, la respuesta es igualmente transcendental. 
Las repercusiones de la RC giran en torno a tres aspectos de la política monetaria: la transmisión (los cauces por los que la política monetaria afecta a la economía real); la tracción (la capacidad de reacción de las economías ante las medidas políticas); y la coherencia temporal (la inquebrantable credibilidad de la promesa de las autoridades de alcanzar unas metas especificadas, como el pleno empleo o la estabilidad de los precios). 
Pese a la celebración de la RC por los mercados financieros, por no hablar de la efusiva autofelicitación de la Reserva Federal de los Estados Unidos, un análisis basado en esos tres aspectos debería dar que pensar al BCE. 
En materia de transmisión, la Reserva Federal se ha centrado en el llamado efecto de riqueza. 
En primer lugar, la expansión del balance de unos 3,6 billones de dólares desde finales de 2008, que superó con mucho los 2,5 billones de dólares del crecimiento nominal del PIB en el período de la RC, impulsó los mercados de activos. 
Se dio por sentado que la mejora de los resultados de las carteras de los inversores, reflejada en un aumento de más del triple del S&P 500 desde su punto bajo en marzo de 2009, inducido por la crisis, impulsaría una explosión de gasto por parte de unos consumidores cada vez más prósperos. 
El Banco del Japón ha recurrido a una justificación similar para su política de relajación cuantitativa y cualitativa (RCC). 
Sin embargo, al BCE le va a costar más demostrar los efectos de riqueza, en gran medida porque la posesión de acciones por las personas (ya sea directa o mediante sus cuentas de pensiones) es muy inferior en Europa a la de los EE.UU. o del Japón. 
En el caso de Europa, parece más probable que se transmita la política monetaria mediante los bancos, además de por el cauce de la divisa, pues un euro más débil –se ha despreciado un 15 por ciento, más o menos, frente al dólar en el último año– impulsa las exportaciones. 
El auténtico escollo para la RC tiene que ver con la tracción. 
Los EE.UU., donde el consumo representa la mayor parte del déficit en la recuperación posterior a la crisis, es un ejemplo oportuno. 
En una situación de exceso de deuda y ahorros insuficientes, los efectos de riqueza han hecho muy poco para mejorar la recesión de los balances que castigó a los hogares de los EE.UU. cuando estallaron las burbujas inmobiliaria y crediticia. 
De hecho, el crecimiento del consumo real anualizado ha sido por término medio del 1,3 por ciento desde el comienzo de 2008. 
Con la recuperación actual en PIB real con una trayectoria del 2,3 por ciento de crecimiento anual, dos puntos porcentuales menos que en los ciclos pasados, resulta difícil de justificar el elogio generalizado de la RC. 
La enorme campaña de RCC en el Japón ha afrontado problemas de tracción similares. 
Después de ampliar su balance hasta casi el 60 por ciento del PIB, el doble que la Reserva Federal, el Banco del Japón está descubriendo que su campaña para acabar con la deflación resulta cada vez menos eficaz. 
El Japón ha vuelto a caer en la recesión y el Banco del Japón acaba de reducir el objetivo de inflación para este año de 1,7 por ciento a uno por ciento. 
Por último, la RC decepciona también en cuanto a la coherencia temporal. 
La Reserva Federal lleva mucho tiempo matizando su estrategia de normalización posterior a la RC con una infinidad de condiciones dependientes de los datos y relativas al estado de la economía o a los riesgos de inflación o a ambas cosas. 
Además, ahora recurre a adjetivos ambiguos para dar orientación a los mercados financieros, por haber pasado recientemente de afirmar que mantendría bajos los tipos de interés durante un tiempo “considerable” a prometer ser “paciente” a la hora de determinar cuándo aumentarlos. 
Pero ha sido el Banco Nacional Suizo, que imprimió dinero para impedir una apreciación excesiva después de vincular su divisa al euro en 2011, el que ha dado la mayor puñalada en el corazón de la RC. 
Al abandonar inesperadamente el vínculo con el euro el 5 de enero, justo un mes después de reiterar un compromiso con él, el BNS, en otro tiempo disciplinado, ha pisoteado los requisitos de credibilidad de la coherencia temporal. 
Como los activos del BNS representan casi el 90 por ciento del PIB de Suiza, esa revocación plantea cuestiones graves sobre los límites y las repercusiones de la RC abierta y hace de recordatorio escalofriante de la fundamental fragilidad de promesas como la del Presidente del BCE, Mario Draghi, de hacer “todo lo que haga falta” para salvar el euro. 
En la era de la RC, la política monetaria ha perdido toda apariencia de disciplina y coherencia. 
Cuando Draghi intenta cumplir su compromiso de hace casi dos años y medio, los límites de sus promesa –como otras garantías comparables de la Reserva Federal y del Banco del Japón– podrían resultar meridianamente claros. 
Como los lemmings en el borde del acantilado, los bancos centrales parecen empeñados en negar los riesgos que afrontan. 

El BCE y sus críticos 
PARÍS – En el norte de Europa, especialmente en Alemania, la decisión del Banco Central Europeo de adoptar medidas de expansión cuantitativa (EC) ha generado una avalancha de críticas. 
Muchas son infundadas o incluso absurdas, algunas se prestan a confusión y otras dan más peso a potenciales peligros que a aquellos que son reales. 
Además, pocas se refieren a problemas reales acompañándolos de posibles soluciones. 
A juzgar por las críticas, se podría pensar que tener inflación cero es una bendición. 
Si así fuera, hace tiempo que los bancos centrales de todo el mundo la habrían fijado como objetivo. 
En lugar de ello, todos definen la estabilidad de los precios como una inflación lenta, estable pero positiva. 
Esto se debe a que la inflación cero tiene tres consecuencias muy negativas. 
La primera es que socava la eficacia de las políticas monetarias estándares (porque si las tasas de interés se volvieran demasiado negativas, los depositantes retirarían su dinero de los bancos y lo pondrían en cajas fuertes). 
Segundo, vuelve más rígidos los salarios relativos (por ejemplo, de trabajadores del sector manufacturero en comparación con los del sector servicios), ya que por lo general los contratos se fijan en euros. 
Y, en tercer lugar, eleva la carga de las deudas pasadas y hace aún más dificultoso salir de situaciones de crisis de deuda pública o privada. 
En todo caso no hay de qué preocuparse, señalan los críticos, porque la inflación cercana a cero de la eurozona es meramente resultado de la fuerte caída del precio del petróleo. 
Lamentablemente, sí lo hay: la inflación de los precios al consumidor ha sido inferior al objetivo por 22 meses seguidos, mucho antes de que comenzara a caer el precio del crudo. 
Cuando éste es más barato se beneficia el crecimiento, pero también bajan las expectativas de inflación de largo plazo, que son el verdadero objetivo de la política monetaria. 
También los críticos señalan que una inflación por debajo del objetivo es necesaria para recuperar competividad, pero ese es un planteamiento que se presta a confusión. 
Es cierto que todavía no se termina de lograr el equilibrio de la competitividad dentro de la eurozona y que, por ello, algunos países necesitan una inflación por debajo del promedio para recortar costes por sobre el promedio. 
Pero no ocurre así en la eurozona como un todo, donde la competitividad depende de la calidad de los productos y el tipo de cambio del euro, que es flexible. 
La inflación es irrelevante en este respecto. 
Sin embargo, los críticos del BCE temen que la EC se le vaya de manos y acabe por causar una inflación descontrolada. 
Se trata de un razonamiento extraño, por decir lo menos. 
Si plantean que los bancos centrales cometen errores, viene al caso señalar que la equivocación de la eurozona fue permitir que la inflación llegara a niveles tan bajos. 
Hoy el BCE está reaccionando vigorosamente, pero como han visto las autoridades japonesas, no es fácil salir de una deflación. 
Puede que Mario Draghi, su presidente, no sea capaz de hacer que la inflación llegue a un 2%, o que el tiro pase de largo. 
Nadie lo sabe, pero es raro afirmar que un peligro sujeto a especulaciones deba impedir que el BCE luche contra uno bien real. 
Luego está la afirmación de que la EC es ilegal. 
Sin embargo, la principal responsabilidad del BCE es alcanzar y mantener la estabilidad de los precios. 
Cuando las políticas convencionales de tipos de interés no logran su cometido, su deber es buscar otros instrumentos. 
El Tratado de la UE autoriza explícitamente la adquisición de bonos gubernamentales. 
Esto no quiere decir que la EC no tenga desventajas. 
Es probable que cree burbujas de precios. 
Los tipos de interés excesivamente bajos elevan los precios de los bienes de dos maneras: aumentan el valor actual del flujo futuro de ingresos de una acción o bono de renta fija, y hacen más asequible el crédito y las compras de bienes inmuebles. 
Es probable que haya inflación en los precios de los activos, y las autoridades correspondientes deberán manejarla mediante herramientas normativas, como los límites al crédito. 
Más aún, es probable que la EC cause una profundización de la desigualdad: el aumento del precio de las acciones, los bonos y los bienes inmuebles elevará la riqueza de sus propietarios y, como es obvio, no se beneficiarán quienes no los posean. 
Pero la iniciativa monetaria del BCE también contribuirá a que vuelva a haber crecimiento y se creen empleos, beneficiando así a los más desprotegidos. 
Los gobiernos deberán hacer frente a la desigualdad que produzca la EC y cuentan con un instrumento para eso: los impuestos. 
Cuando la Reserva Federal de Estados Unidos dio inicio a su propio proceso de EC, se la acusó de exportar sus problemas, ya que inevitablemente la expansión cuantitativa debilita la moneda. 
De lo mismo se acusa hoy al BCE, pero este argumento resulta engañoso. 
A fin de cuentas, la recuperación de EE.UU. ayudó a sus socios comerciales más de lo que les dañó. 
En el mundo actual, tan interdependiente en lo monetario, la regla de oro es que cada unión monetaria debe buscar su propia estabilidad de los precios. 
El BCE no se ha apartado de esta norma. 
Otra preocupación de peso en Alemania es que la EC pueda ser una manera indirecta de acabar creando eurobonos, pero un eurobono es un pacto entre emisores que se ofrecen garantías recíprocas. 
Sin embargo, el BCE no es un emisor sino una entidad independiente, y la decisión de comprar la ha tomado por su cuenta. 
Más aún, los bancos centrales nacionales asumirán individualmente el 80% del riesgo. 
La oposición noreuropea a los eurobonos refleja inquietudes de riesgo moral de que el activismo monetario desestimule las reformas estructurales. 
Pero en el contexto actual, caracterizado por un prolongado estancamiento, el argumento de que no hay alternativas a las reformas pierde fuerza cada día que pasa. 
Sin resultados a la vista, está llegándose a un punto que podríamos llamar “fatiga de las reformas”. 
Las nuevas políticas deberían combinar refuerzos en el nivel macroeconómico y cambios en el microeconómico. 
El argumento de que la EC acabará con la disciplina fiscal no se puede rechazar de buenas a primeras, porque tanto los adversarios como los partidarios de la austeridad parecen coincidir en que su tiempo ha acabado. 
No obstante, si bien es cierto que la compra de bonos por parte del BCE protegerá a los gobiernos de la presión de los mercados, esa presión ya estaba siendo bastante ineficaz. 
Sobre los gobiernos recae la tarea de mantener su parte del trato y no rehuir sus responsabilidades, y esa es la razón de ser del “pacto fiscal” de la UE. 
Finalmente, los críticos alemanes se quejan de que la política monetaria del BCE no apunta a reforzar las condiciones económicas de Alemania. 
Cierto pero inevitable, ya que el BCE es responsable de la eurozona como un todo: su política monetaria no se puede ajustar todo el tiempo y a la perfección a las necesidades de cada uno de sus miembros. 
Durante la primera década de existencia del euro, la política del BCE fue demasiado laxa para España y ahora lo está siendo para Alemania. 
No se lo debería culpar por hacer su trabajo. 

El nuevo realismo macroeconómico del BCE 
NUEVA YORK – El Banco Central Europeo ha lanzado por fin una política de relajación cuantitativa (RC). 
La cuestión fundamental en este momento es si Alemania concederá al BCE la libertad de maniobra necesaria para llevar a cabo esa expansión monetaria con la suficiente audacia. 
Aunque la RC no puede producir crecimiento a largo plazo, puede contribuir mucho a poner fin a la recesión que padece la zona del euro desde 2008. 
Los niveles sin precedentes alcanzados en los mercados de valores de Europa esta semana, en previsión de la RC, no sólo indican una confianza en aumento, sino que, además, son un cauce directo por el que la relajación monetaria puede impulsar la inversión y el consumo. 
Pero algunos observadores, como, por ejemplo el premio Nobel Paul Krugman y el ex Secretario del Tesoro de los Estados Unidos Larry Summers, siguen dudando que la RC pueda ser de verdad eficaz. 
Como dijo recientemente Krugman, una “vorágine deflacionaria” está arrastrando hacia abajo a gran parte de la economía mundial y los precios en descenso están causando una ineludible espiral descendente de la demanda. 
El Banco Mundial y el Fondo Monetario Internacional parecen convenir al respecto, pues los dos han reducido recientemente unos puntos de sus pronósticos de crecimiento. 
Los pesimistas sostienen que la economía mundial padece una insuperable escasez de demanda agregada, que provocará un nuevo “estancamiento persistente”. 
Se considera la política monetaria relativamente ineficaz, por el tristemente famoso límite inferior cero (ZLB, por sus siglas en inglés) desde los tipos de interés nominales. 
Según ese argumento, con los tipos de interés oficiales próximos a cero, los bancos centrales están más o menos impotentes para escapar de la vorágine deflacionaria y las economías quedan presas de la tristemente famosa trampa de la liquidez. 
En esa situación, la demanda insuficiente se alimenta a sí misma, con lo que provoca una bajada de los precios, aumenta los tipos de interés reales (ajustados a la inflación) y reduce aún más la demanda. 
Esa perspectiva ha predominado entre los economistas keynesianos de los Estados Unidos y del Reino Unido desde 2008. 
Krugman sostiene que el Japón fue sólo la primera de las economías más importantes que sucumbió a la deflación crónica, en el decenio de 1990, y ahora le han seguido la Unión Europea, China y, más recientemente, Suiza, con su franco por las nubes y sus precios en descenso. 
Según esa opinión, los EE.UU. siguen también cerca de la vorágine, lo que inspira las repetidas peticiones de los keynesianos de más estimulo fiscal, que los pesimistas consideran particularmente eficaz –a diferencia de la política monetaria– en el ZLB. 
En mi opinión, los pesimistas han exagerado los riesgos de deflación, razón por la cual sus recientes pronósticos no han dado en la diana. 
Lo más notable es que no predijeron la reactivación ni en los EE.UU. ni en el Reino Unido, con aumento del crecimiento y descenso del desempleo, pese a que se redujeron los déficits. 
Sin un diagnóstico idóneo de la crisis de 2008, no se puede prescribir una cura eficaz. 
Los pesimitas creen que ha decaído mucho el deseo de invertir, algo así como la pérdida del “instinto animal” descrito por Keynes. 
Según esa opinión, aun con tipos de interés muy bajos, la demanda de inversión seguirá siendo escasa y, por tanto, la demanda agregada seguirá siendo insuficiente. 
La deflación empeorará aún más la situación, con lo que sólo unos grandes déficits fiscales podrán colmar el desfase de la demanda. 
Pero las causas de la profunda contracción de 2008 fueron más específicas y las soluciones deben serlo también. 
Una gran burbuja inmobiliaria precedió a la crisis de 2008 en los países más afectados (los EE.UU., el Reino Unido, Irlanda, España, Portugal e Italia). 
Como advirtió Friedrich Hayek en el decenio de 1930, las consecuencias de semejante proceso de inversión improcedente tardan en resolverse por el posterior exceso de oferta de capital específico (en este caso, de las existencias de viviendas). 
Sin embargo, mucho más devastador que la burbuja inmobiliaria fue el pánico financiero de que fueron presa los mercados de capitales a escala mundial después del desplome de Lehman Brothers. 
La decisión de la Reserva Federal y del Tesoro de los EE.UU. de dar una lección a los mercados permitiendo la quiebra de Lehman fue desastrosa. 
El pánico fue profundo y severo, lo que obligó a los bancos centrales a desempeñar su papel fundamental de prestamistas de último recurso. 
Así como la Reserva Federal actuó deficientemente en los años anteriores al desplome de Lehman Brothers, después lo hizo, en cambio, espléndidamente, al inundar los mercados con liquidez para acabar con el pánico. 
Lo mismo hizo el Banco de Inglaterra, aunque tardó un poco más en reaccionar. 
El Banco del Japón y el BCE fueron –cosa típica en ellos– los que más tardaron en reaccionar, al mantener sus tipos de interés oficiales mucho más tiempo y no emprender la RC y otras medidas extraordinarias en materia de liquidez hasta muy tarde. 
De hecho, hicieron falta nuevos dirigentes en las dos instituciones –Haruhiko Kuroda en el Banco del Japón y Mario Draghi en el BCE– para corregir por fin la política monetaria. 
Lo bueno es que, aun cerca del ZLB, la política monetaria funciona. 
La RC aumenta los precios de las acciones, reduce los tipos de interés a largo plazo, hace que las divisas se deprecien y aligera las crisis crediticias, aun cuando los tipos de interés estén próximos a cero. 
El BCE y el Banco del Japón no padecieron una falta de instrumentos reflacionarios, sino de una falta de medidas idóneas. 
La eficacia de la política monetaria es una buena noticia, porque el estímulo fiscal es un instrumento flojo para la gestión de la demanda a corto plazo. 
Irónicamente, en un influyente artículo de 1998, Krugman explicó por qué. 
Sostuvo en aquella época –y correctamente, en mi opinión– que las reducciones de impuestos a corto plazo se convertirían en ahorro, no en gasto, y que la deuda pública se multiplicaría y representaría una carga a largo plazo para el equilibrio fiscal y la economía. 
Según observó, aunque actualmente los tipos de interés están bajos, subirán, lo que aumentará la carga del servicio de la deuda sobre la deuda acumulada últimamente. 
Como todos los bancos centrales más importantes están aplicando políticas monetarias expansionistas, los precios del petróleo están bajando marcadamente y la revolución actual de la tecnología de la información está brindando oportunidades de inversión, la perspectiva de crecimiento económico en 2015 y años posteriores es mejor de lo que creen los pesimistas. 
Hay beneficios en aumento, perspectivas bastante buenas de inversión, una gran acumulación de gasto pendiente en infraestructuras casi por doquier en Europa y en los EE.UU y la oportunidad de financiar las exportaciones de bienes de capital a regiones de bajos ingresos, como, por ejemplo, el África subsahariana, y atender la necesidad mundial de inversión en un nuevo sistema de energía con escasas emisiones de carbono. 
Si hay escasez de inversión privada, el problema no es, en realidad, una falta de buenos proyectos, sino de claridad normativa e inversión pública complementaria a largo plazo. 
Así, pues, el plan del Presidente de la Comisión Europea, Jean-Claude Juncker, para financiar inversiones a largo plazo en Europa mediante la movilización de pequeñas cantidades de fondos públicos a fin de liberar grandes corrientes de capitales privados es un paso importante en la dirección correcta. 
Evidentemente, no debemos subestimar la capacidad de las autoridades para empeorar una situación ya mala (por ejemplo, presionando a Grecia en relación con el servicio de su deuda más allá de los límites de la tolerancia social), pero debemos reconocer que las amenazas principales para el crecimiento en este año –como, por ejemplo, la crisis no resuelta de la deuda griega, el conflicto entre Rusia y Ucrania y la agitación en Oriente Medio– son de naturaleza más geopolítica que macroeconómica. 
En 2015, una diplomacia y una política monetaria prudentes pueden crear una vía a la prosperidad. 
Si manejamos bien esos dos ingredientes, estará a nuestro alcance una recuperación amplia. 




El futuro es viejo 
MUNICH – El envejecimiento de nuestras sociedades es una de las mayores historias de éxito del siglo XX. 
Se han sumado más de tres décadas a las vidas de cientos de millones de personas en los últimos cien años. 
Es un logro que merece ser celebrado, pero también debemos tener en cuenta que de la mano de una mayor longevidad vienen importantes consecuencias económicas a largo plazo -y que muchas sociedades están envejeciendo a una velocidad récord. 
El año pasado, la OCDE advirtió que el mundo estaba envejeciendo a un ritmo sin precedentes y que esto podría ayudar a desacelerar el crecimiento económico global de un promedio anual de 3,6% esta década a aproximadamente 2,4% de 2050 a 2060. 
Los países de la OCDE en particular se verán afectados por un doble cimbronazo demográfico. No sólo sus sociedades envejecerán rápidamente; las menguantes brechas de ingresos entre los países ricos y las economías emergentes probablemente desaceleren los flujos inmigratorios, reduciendo la fuerza laboral en un 20% en la eurozona y en un 15% en Estados Unidos. 
Los investigadores demográficos dividen los países en cuatro categorías, según el porcentaje de la población de más de 65 años: jóvenes (menos del 7% de la población tiene 65 años o más), en proceso de envejecimiento (7-13%), envejecidos (14-20%) y súper envejecidos (más del 21%). 
Hoy, sólo tres países -Alemania (21%), Italia (22%) y Japón (26%)- califican como sociedades súper envejecidas. 
En los próximos cinco años, se espera que se les sumen Bulgaria, Finlandia, Grecia y Portugal. En los próximos diez años, Europa seguirá envejeciendo, y se espera que otros 17 países, entre ellos Austria, Francia, Suecia y el Reino Unido, ingresen a la categoría de súper envejecidos, junto con Canadá, Cuba y Corea del Sur. 
Durante este período, será principalmente el mundo desarrollado el que enfrentará los desafíos del rápido envejecimiento de la sociedad. 
Pero, para 2040, unos 55 países estarán lidiando con una población más vieja, en tanto Estados Unidos, China, Singapur, Tailandia y Puerto Rico se sumarán a las filas de los súper envejecidos. 
Lo que hace que el fenómeno sea aún más remarcable es la velocidad a la cual están ocurriendo estas transiciones. 
Cuando Francia pasó de ser un país joven a un país en proceso de envejecimiento en 1850, la esclavitud todavía era legal en Estados Unidos, la bombilla eléctrica todavía no había sido inventada y Alemania aún tenía que convertirse en un país unificado. 
Pasaron otros 130 años hasta que el país se volvió una sociedad envejecida en 1980. 
Y se espera que Francia se vuelva una sociedad súper envejecida en 2023. 
Durante muchos años, se consideraba que Japón tenía la población de más rápido envejecimiento de la tierra. 
Pasó de tener la población más joven entre los países del G-7 a comienzos de los años 1960 a ser el país más viejo del mundo en 2008. 
Pero si las proyecciones actuales resultan válidas, varios países lograrán una transformación similar diez años más rápido. 
Por cierto, hoy el país que más rápido envejece en el mundo es Corea del Sur, que se convirtió en una sociedad en proceso de envejecimiento en 1999, supuestamente se volverá un país envejecido en 2017 y ya habrá ingresado en la categoría de país súper envejecido en 2027. 
En otras palabras, Corea del Sur sobrellevará en menos de tres décadas una transformación que a Francia le habrá llevado casi 175 años. 
Y si bien Corea del Sur puede estar volviéndose vieja al ritmo más acelerado, va a la cabeza de un grupo bien apretado de países que incluyen a Bangladesh, Singapur, Tailandia y Vietnam. 
Irán, todavía categorizado como joven, es otro contendiente por el título de país que envejece más rápido. 
El envejecimiento es una consecuencia de las crecientes expectativas de vida y de la caída de las tasas de fertilidad. 
La velocidad de la caída de las tasas de fertilidad ha sido dramática en todo el mundo; en Irán, cuando menos fue sorprendente, al caer de siete hijos por cada mujer en 1984 a 1,9 en 2006. 
Esto, sin duda, tendrá consecuencias a largo plazo a medida que decaiga la población en edad de trabajar y crezca la población de edad avanzada. 
Se espera que Irán se mantenga joven hasta después de 2020, pero luego podría convertirse en súper envejecido, menos de 30 años después. 
Sin embargo, más allá de cual sea el impacto económico adverso del envejecimiento, es importante considerar la alternativa. 
Países como Sierra Leona, Lesoto, la República Centroafricana y Zimbabue tienen las expectativas de vida más bajas del planeta. Enfrentan muchos desafíos -hambruna, corrupción, conflicto, falta de acceso a agua potable y educación, sida y ébola-, pero el rápido envejecimiento de la sociedad no es uno de ellos. 
Una población que envejece rápidamente puede ser un problema, pero, en términos generales, es un problema bastante bueno para tener. 

Estados débiles, países pobres 
PRINCETON – Fui criado en Escocia con la enseñanza de que los agentes de policía eran aliados nuestros y que podía pedirles ayuda cuando la necesitase. 
Imaginen mi sorpresa, cuando tenía 19 años y durante mi primera visita a los Estados Unidos, al recibir una sarta de obscenidades de un policía de Nueva York que dirigía el tráfico en Times Square después de que le pedí instrucciones para llegar a la oficina de correos más cercana. 
En mi confusión posterior, deposité los documentos urgentes de mi jefe en un bote de basura que, para mí, de verdad se veía como un buzón. 
Los europeos tienden a percibir sus gobiernos de manera más positiva que los estadounidenses, para quienes los fracasos y la impopularidad de sus políticos federales, estatales y locales son bastante comunes. 
Con todo, los distintos niveles de gobierno de los estadounidenses recaudan impuestos y, a cambio, prestan servicios sin los que los ciudadanos no podrían vivir sus vidas con facilidad. 
Los estadounidenses, como muchos otros ciudadanos de países ricos, dan por sentado el sistema legal y normativo, las escuelas públicas, la asistencia médica y la seguridad social para adultos mayores, las carreteras, la defensa y la diplomacia, y las fuertes inversiones hechas por el estado en investigación, particularmente en medicina. 
Ciertamente, no todos estos servicios son tan buenos como podrían ser, ni son tenidos en la misma estima por todos, pero en su mayoría, la gente paga sus impuestos, y si la manera en que se gasta el dinero ofende a algunos esto da lugar a un acalorado debate público, y elecciones regulares le permiten al pueblo cambiar sus prioridades. 
Todo esto es tan obvio que apenas y es necesario mencionarlo –al menos para aquellos que viven en países ricos con sistemas de gobierno eficaces–. 
Sin embargo, la mayoría de la población mundial no vive bajo estas circunstancias. 
En muchas partes de África y Asia, los estados carecen de la capacidad para recaudar impuestos o prestar servicios. 
El contrato entre el gobierno y los gobernados –de naturaleza imperfecta en los países ricos– está a menudo totalmente ausente en los países pobres. 
El policía de Nueva York se mostró poco más que descortés (y ocupado brindando un servicio); en muchas partes del mundo, la policía se aprovecha de la gente que se supone debería proteger, extorsionándola por dinero o persiguiéndola a nombre de poderosos patronos. 
Incluso en un país de ingresos medios como India, las escuelas y clínicas públicas se enfrentan a un absentismo (no castigado) masivo. 
Los médicos privados le dan a la gente lo que (ellos piensan que) quieren –inyecciones, suero intravenoso y antibióticos– pero el estado no los regula, y muchos médicos no están calificados en absoluto. 
En los países en vías de desarrollo, los niños mueren por haber nacido en el lugar equivocado –no debido a enfermedades exóticas e incurables, sino a enfermedades comunes de la infancia que hemos aprendido a tratar hace casi un siglo–. 
Estos niños continuarán muriendo si no cuentan con un estado capaz de brindar atención médica materno infantil rutinaria. 
De igual forma, sin capacidad gubernamental, el control y la aplicación de la ley no funcionan adecuadamente, de modo que a las empresas les resulta difícil trabajar. 
Sin tribunales civiles que funcionen debidamente, no hay garantías para que los empresarios innovadores puedan exigir las recompensas de sus ideas. 
La ausencia de capacidad estatal –es decir, de los servicios y la protección que la gente en los países ricos da por sentado– es una de las principales causas de pobreza y marginación alrededor del mundo. 
Sin estados eficaces que trabajen junto a ciudadanos activos y comprometidos, hay pocas probabilidades de que tenga lugar el crecimiento que se necesita para eliminar la pobreza mundial. 
Desafortunadamente, los países ricos del mundo están empeorando las cosas en la actualidad. 
La ayuda externa –las transferencias de los países ricos a los países pobres– tiene un gran mérito, especialmente en términos de la asistencia médica, gracias a la cual, muchas personas, que de otra manera habrían muerto, están vivas hoy en día. 
No obstante, la ayuda externa también debilita el desarrollo de la capacidad estatal local. 
Esto se hace más evidente en países –principalmente en África– en donde el gobierno recibe ayuda directamente y las corrientes de ayuda están relacionadas en gran medida al gasto fiscal (a menudo más de la mitad del total). 
Tales gobiernos no necesitan de un contrato con sus ciudadanos, de parlamento ni de un sistema de recaudación de impuestos. 
Si deben rendirle cuentas a alguien, es a los donantes; pero incluso esto falla en la práctica, porque los países donantes, bajo la presión de sus propios ciudadanos (quienes correctamente quieren ayudar a los pobres), necesitan erogar dinero tanto como los gobiernos de los países pobres necesitan recibirlo, si no es más. 
¿Y qué tal si se prescinde de los gobiernos y se brinda ayuda directamente a los pobres (giving aid directly to the poor)? 
Con seguridad, es probable que los efectos inmediatos sean mejores, especialmente en países en donde poca de la ayuda de gobierno a gobierno llega efectivamente a los pobres. 
Además, requeriría de una suma sorprendentemente pequeña –alrededor de 15 centavos de dólar estadounidense al día por parte de cada adulto en los países ricos– para elevar a todos al menos al nivel de la línea de indigencia en la que se subsiste con un dólar al día. 
Con todo, esta no es la solución. 
Los pobres necesitan que los gobiernos los conduzcan hacia una mejor vida; dejar al margen a los gobiernos podría mejorar las cosas a corto plazo, pero dejaría sin resolver el problema subyacente. 
Los países pobres no pueden depender para siempre de la ayuda externa para mantener sus servicios de salud. 
Este tipo de ayuda debilita lo que más necesita la gente pobre: un gobierno eficaz que trabaje con ellos para el presente y el futuro. 
Algo que está a nuestro alcance es hacer campaña a favor de que nuestros propios gobiernos dejen de hacer aquellas cosas que dificultan aún más a los países pobres en sus esfuerzos por salir de la pobreza. 
Reducir la ayuda es una medida, pero también lo es limitar el tráfico de armas, mejorar las políticas comerciales y de subvención de los países ricos, facilitar asesoramiento técnico que no esté vinculado a la ayuda, y desarrollar mejores medicamentos para tratar enfermedades sin afectar a la gente rica. 
No podemos ayudar a los pobres debilitando aún más sus ya débiles gobiernos. 

Por qué importa el progreso social 
CAMBRIDGE – El crecimiento económico ha sacado de la pobreza a millones de personas y mejorado las vidas de muchas más durante el último medio siglo. 
Sin embargo, resulta cada vez más evidente que un modelo de desarrollo humano basado únicamente en el progreso económico es incompleto. 
Una sociedad que no logra atender a las necesidades humanas básicas, equipar a los ciudadanos para mejorar su calidad de vida, proteger el medioambiente y brindar oportunidades a muchos de sus ciudadanos no puede ser considerada exitosa. 
El crecimiento inclusivo exige tanto el avance económico como el social. 
Los problemas de centrarse solo en el PBI son evidentes en los hallazgos del Índice de Progreso Social 2015 (IPS), lanzado el 9 de abril. 
El IPS, creado junto con Scott Stern, del MIT, y Social Progress Imperative, una organización sin fines de lucro, mide el desempeño de 133 países en varias dimensiones sociales y medioambientales. 
Es el marco más integral desarrollado para registrar el progreso social y el primero en medirlo independientemente del PBI. 
El IPS considera 52 indicadores de desempeño social para los países y ofrece una herramienta práctica para que los gobiernos y líderes empresariales cuenten con una referencia del desempeño de los países y puedan priorizar las áreas que más necesitan mejoras sociales. 
El IPS proporciona entonces una base sistemática y empírica para guiar las estrategias en pos del crecimiento inclusivo. 
Los datos revelan algo que no sorprende demasiado: muchos aspectos del progreso social suelen mejorar con el crecimiento del empleo. 
Los países más adinerados, como Noruega (que detenta el primer lugar en el IPS de este año), habitualmente logran mejores resultados sociales que aquellos con menores ingresos. 
Pero un hallazgo sorprendente es que el PBI dista de ser el único determinante del progreso social. 
Costa Rica, por ejemplo, ha logrado mayor nivel de progreso social que Italia con apenas un tercio del PBI per cápita italiano. 
Y Costa Rica no es un caso aislado; 
A lo largo de toda una gama de países, desde los más adinerados a los más pobres vemos ejemplos, como los de Nueva Zelanda y Senegal, que son mucho más exitosos para traducir su crecimiento económico en progreso social que otros, como Estados Unidos y Nigeria. 
Muchas de las economías emergentes de rápido crecimiento, incluidas China e India, tampoco han sido capaces de lograr el nivel de progreso social que permitiría su progreso económico. 
Cuando existe un desequilibrio entre el crecimiento económico y el avance social a menudo aparecen la inestabilidad política y el descontento, como en Rusia y Egipto. 
Los retrasos en el progreso social también demoran el crecimiento económico en esos países y en otros que no logran ocuparse de las necesidades humanas, crear capital humano ni oportunidades para sus ciudadanos. 
Los países deben invertir en el progreso social, no solo en las instituciones económicas, para crear las bases adecuadas para el crecimiento económico. 
Como parte de mi propia experiencia, he visto a Ruanda convertir a la inversión en progreso social –incluidos la equidad de género, la reducción del 61 % de la mortalidad infantil en una sola década y el 95 % de escolarización primaria– en una parte fundamental de su estrategia de desarrollo económico. 
El positivo desempeño económico de Ruanda hubiera sido imposible sin mejoras en esas y otras dimensiones del progreso social. 
Centrarse en el progreso social de esta manera conduce a mejores estrategias de desarrollo y genera apoyo político para los pasos controvertidos que a veces son necesarios para mejorar la prosperidad. 
Una medición rigurosa del desempeño social, junto con los indicadores económicos tradicionales, es fundamental para iniciar el círculo virtuoso mediante el cual el crecimiento del PBI mejora el desempeño social y ambiental para impulsar un éxito económico aún mayor. 
Al evitar debates limitados, como el del PBI vs. la desigualdad del ingreso, el IPS proporciona una herramienta fundamental con la cual desarrollar una agenda viable que se ocupe exactamente de eso. 
El interés por el IPS ha crecido exponencialmente desde su fase de prueba en 2013. 
Sus hallazgos se están compartiendo en todo el mundo con millones de ciudadanos y eso lo convierte en una herramienta que les permite responsabilizar a sus líderes. 
Además, se están implementando iniciativas estratégicas para impulsar mejoras del progreso social en más de 40 países. 
Paraguay, por ejemplo, adoptó al IPS para guiar su plan de desarrollo nacional inclusivo para 2030. 
Este índice no solo se usa a nivel nacional, también es empleado por las autoridades regionales y municipales. 
Algunos estados como el de Pará en Brasil, junto con ciudades como Bogotá y Río de Janeiro en Latinoamérica y Somerville en el Estado de Massachusetts, EE. UU., han comenzado usar el IPS como medida de éxito en el desarrollo. 
Este año, la Comisión Europea implementará IPS regionales en toda Europa y empresas como Coca-Cola y Natura están usándolo para dar informar sus estrategias de inversión social y crear relaciones de colaboración con el público y sus socios privados. 
El PBI ha sido la referencia del desarrollo económico durante más de medio siglo, la idea es que el IPS lo complemente (sin reemplazarlo) como un indicador fundamental del desempeño nacional. 
Medir el progreso social ofrece a los ciudadanos y los líderes una visión más completa del desarrollo de sus países y eso ayudará a las sociedades a tomar mejores decisiones, a crear comunidades más sólidas y a permitir que la gente viva vidas más plenas. 

La edad de la vulnerabilidad 
NUEVA YORK – Dos nuevos estudios muestran, una vez más, la magnitud del problema de la desigualdad que azota a Estados Unidos. 
El primero, el informe anual sobre ingresos y pobreza, emitido por la Oficina del Censo de Estados Unidos, muestra que, a pesar de la supuesta recuperación de la economía desde la Gran Recesión, los ingresos de los estadounidenses comunes continúan estancándose. 
El ingreso promedio de los hogares, ajustado a la inflación, se mantiene por debajo de su nivel hace un cuarto de siglo. 
Antes se pensaba que la mayor fortaleza de Estados Unidos no era su poder militar, sino un sistema económico que era la envidia del mundo. 
Sin embargo, ¿por qué otros buscarían emular un modelo económico mediante el cual una gran parte – incluso una mayoría – de la población ha visto que sus ingresos se estancan mientras que los ingresos de los ubicados en la parte superior de la distribución de ingresos se disparan al alza? 
Un segundo estudio, el Informe sobre Desarrollo Humano 2014 del Programa de las Naciones Unidas para el Desarrollo corrobora estos hallazgos. 
Cada año, el PNUD publica una clasificación de países según su índice de desarrollo humano (IDH), el cual incorpora otras dimensiones del bienestar además del ingreso, que incluyen las relacionadas a la salud y educación. 
EE.UU. según el IDH ocupa el quinto lugar en el mundo, y se encuentra por debajo de Noruega, Australia, Suiza y los Países Bajos. 
No obstante, cuando su puntuación se ajusta por el factor desigualdad, esta cae 23 puntos – uno los más grandes descensos de ese tipo entre los países altamente desarrollado. 
De hecho, EE.UU. cae por debajo de Grecia y Eslovaquia, países que las personas normalmente no consideran como modelos a seguir o como competidores de EE.UU. en la disputa por los primeros puestos en las tablas de clasificación. 
El informe del PNUD hace hincapié en otro aspecto del desempeño social: la vulnerabilidad. 
Señala que, si bien muchos países lograron sacar a las personas de la pobreza, la vida de muchas de dichas personas continúa siendo precaria. 
Una pequeña vicisitud – por ejemplo, una enfermedad en la familia – puede empujarlas nuevamente a la indigencia. 
La movilidad descendente es una amenaza real, mientras que la movilidad ascendente es limitada. 
En Estados Unidos la movilidad ascendente es más un mito que una realidad, mientras que la movilidad descendente y la vulnerabilidad es una experiencia ampliamente compartida. 
Esto se debe, en parte, al sistema de atención de salud de Estados Unidos, el cual continúa dejando a los estadounidenses pobres en una situación precaria, a pesar de las reformas del presidente Barack Obama. 
Aquellos en la parte inferior se encuentran sólo a pocos pasos de la quiebra, enfrentando todo lo que esto implica. 
Con frecuencia, es suficiente que enfrenten una enfermedad, divorcio o pérdida de una fuente laboral para que se vean empujados al abismo. 
La Ley de Protección al Paciente y Cuidado de Salud Asequible de 2010 (también llamada “Obamacare”) tenía la intención de alivianar estas amenazas – y hay fuertes indicios que señalan que esta ley sí se encuentra en camino de reducir significativamente el número de estadounidenses sin seguro médico. 
Sin embargo y en parte debido a un fallo de la Corte Suprema y a la obstinación de los gobernadores y legisladores republicanos, quienes en dos docenas de Estados de E.E.U.U. se han negado a ampliar Medicaid (seguro para los pobres) – a pesar de que el gobierno federal paga casi la totalidad de la factura – 41 millones de estadounidenses permanecen sin seguro. 
Cuando la desigualdad económica se traduce en desigualdad política – tal como ha sucedido en grandes partes de EE.UU. – los gobiernos prestan poca atención a las necesidades de aquellos en los estratos inferiores. 
Ni el PIB ni el IDH reflejan cambios en el transcurso del tiempo o las diferencias entre países en cuanto a la vulnerabilidad. 
No obstante, en Estados Unidos y en otros lugares se ha mostrado una marcada disminución en la seguridad. 
Aquellos con empleos se preocupan sobre si van a ser capaces de mantenerlos; los que no tienen empleos se preocupan sobre si van a conseguir uno. 
La reciente crisis económica aniquiló la riqueza de muchos. 
En EE.UU., incluso después de la recuperación del mercado de valores, la mediana de la riqueza cayó más del 40% desde el año 2007 al 2013. 
Eso significa que muchas de las personas mayores y aquellas que se acercan a la jubilación se preocupan sobre sus niveles de vida. 
Millones de estadounidenses han perdido sus viviendas, millones de personas más se enfrentan a la inseguridad de saber que puede que ellas pierdan las suyas en el futuro. 
Estas inseguridades se suman a las que durante mucho tiempo han enfrentado los estadounidenses. 
En los zonas urbanas centrales marginadas del país miles de jóvenes hispanos y afro-americanos se enfrentan a la inseguridad de una policía y un sistema judicial que son disfuncionales e injustos; cruzarse en el camino de un oficial de policía que tuvo una mala noche puede llevar a una pena de prisión injustificada – e incluso a peores situaciones. 
Tradicionalmente, Europa ha entendido la importancia de abordar la vulnerabilidad mediante el suministro de un sistema de protección social. 
Los europeos han reconocido que un buen sistema de protección social puede incluso conducir a un mejor desempeño económico en general, debido a que las personas individuales están más dispuestas a asumir riesgos que conduce a un mayor crecimiento económico. 
No obstante, en muchas partes de Europa en la actualidad, el alto desempleo (12% en promedio, 25% en los países más afectados), junto con los recortes en la protección social que fueron inducidos por la austeridad, se han traducido en un aumento sin precedentes en la vulnerabilidad. 
Esto implica que la disminución en el bienestar de la sociedad puede ser mucho mayor a la disminución que muestra las medidas convencionales del PIB – cifras que por sí solas ya son bastante sombrías, debido a que la mayoría de los países publican ingresos reales per cápita (ajustados a la inflación) que son menores en la actualidad que aquellos que mostraban antes de la crisis – es decir, se ha perdido un lustro. 
El informe emitido por la Comisión Internacional para la Medición del Desempeño Económico y el Progreso Social (que presidí) hizo hincapié en que el PIB no es una buena medida para mostrar cuán bien se desempeña la economía. 
Los informes del Censo de Estados Unidos y del PNUD nos recuerdan la importancia de esta percepción. 
Ya se ha sacrificado demasiado en el altar del fetichismo del PIB. 
Independientemente de cuán rápido crece el PIB, un sistema económico que no puede brindar ganancias a la mayoría de sus ciudadanos, y en el cual una proporción creciente de la población se enfrenta a una inseguridad cada vez mayor, es, de manera fundamental, un sistema económico fracasado. 
Y las políticas, por ejemplo la política de la austeridad, que aumenta la inseguridad y conduce a ingresos y nivel de vida menores para grandes proporciones de la población, son, de manera fundamental, políticas erróneas. 

La economía global en 2018 
HONG KONG – Hay una serie de preguntas recurrentes que nos hacen a los economistas, que son importantes para las decisiones de empresas, individuos e instituciones en áreas como la inversión, la educación, el empleo y sus expectativas en cuanto a políticas futuras. 
En la mayoría de los casos, no tienen una respuesta definitiva. 
Pero con la suficiente información, uno puede discernir tendencias respecto de las economías, los mercados y la tecnología, y formular predicciones razonables. 
En los países desarrollados, es probable que 2017 sea recordado como un período de marcado contraste, en el que muchas economías experimentaron una aceleración del crecimiento acompañada por fragmentación política, polarización y tensión, tanto en el plano interno cuanto en el internacional. 
Es improbable que el desempeño económico futuro sea inmune a las fuerzas políticas y sociales centrífugas, pero hasta ahora, los mercados y las economías consiguieron restar importancia al desorden político, y el riesgo de retrocesos sustanciales en lo inmediato parece relativamente pequeño. 
La única excepción es el Reino Unido, que enfrenta ahora un complicado y divisivo proceso de salida de la Unión Europea. 
En otro lugar de Europa, a la seriamente debilitada canciller de Alemania, Angela Merkel, le está costando armar un gobierno de coalición. 
Nada de esto es bueno para el RU o el resto de Europa, que necesita desesperadamente que Francia y Alemania trabajen juntas para reformar la UE. 
La posibilidad de que un endurecimiento de la política monetaria provoque alteraciones ha concitado mucha atención. 
Pero dada la mejora del desempeño económico en los países desarrollados, no parece probable que la reversión gradual de una política monetaria ultraflexible afecte seriamente los valores de los activos. 
Tal vez esté cerca una muy esperada convergencia ascendente de los fundamentos económicos que valide las valuaciones del mercado. 
En Asia, el presidente chino Xi Jinping está en una posición más fuerte que nunca, lo que hace previsible una gestión eficaz de los desequilibrios y un crecimiento más basado en el consumo y la innovación. 
La India, por su parte, parece capaz de sostener el ímpetu del crecimiento y las reformas. 
Conforme estas economías crezcan, otras las seguirán en toda la región y fuera de ella. 
En cuanto a la tecnología, especialmente la digital, todo indica que China y Estados Unidos dominarán por muchos años, ya que ambos siguen financiando la investigación básica y obtienen grandes beneficios de la comercialización de innovaciones. 
Ambos países también albergan las principales plataformas para la interacción económica y social, que resultan beneficiadas por efectos de red, anulación de disparidades informativas y, quizá lo más importante, aplicaciones y herramientas de inteligencia artificial que usan y generan conjuntos inmensos de datos valiosos. 
Estas plataformas no son sólo lucrativas por sí mismas; también producen una variedad de oportunidades relacionadas para la creación de nuevos modelos de negocios, en ellas y en torno de ellas, por ejemplo, en publicidad, logística y finanzas. 
Por eso, las economías que carecen de tales plataformas, como la UE, están en desventaja. 
Incluso América Latina tiene un importante jugador innovador propio en comercio electrónico (Mercado Libre) y un sistema de pago digital (Mercado Pago). 
En sistemas de pago móvil, China está en la delantera. 
Gran parte de la población del país pasó directo del efectivo al pago móvil (saltándose cheques y tarjetas de crédito), y los sistemas son sólidos. 
Hace unas semanas, en ocasión del Día del Soltero (una celebración anual orientada al consumo juvenil, que se ha convertido en el mayor acontecimiento de compras del mundo), la principal plataforma de pago electrónico de China, Alipay, llegó a procesar 256 000 pagos por segundo, usando una sólida arquitectura de computación en la nube. 
Esta plataforma también ofrece un campo enorme para la extensión de servicios financieros (desde evaluaciones crediticias hasta gestión de activos y provisión de seguros), y está muy avanzada su expansión a otros países asiáticos mediante acuerdos de asociación. 
En los próximos años, también será necesario que las economías desarrolladas y en desarrollo se esfuercen por lograr modelos de crecimiento más inclusivos. 
En esto anticipo que los gobiernos nacionales podrán dejar que sean las empresas, los gobiernos subnacionales, los sindicatos y las organizaciones educativas y sin fines de lucro los que tomen la iniciativa para impulsar el progreso, especialmente en lugares afectados por la fragmentación y el rechazo al establishment político. 
Fragmentación que probablemente se intensificará. 
Todo indica que la automatización sostendrá, e incluso acelerará, cambios en la demanda de mano de obra, en áreas que van de la producción fabril y la logística a la medicina y el derecho, mientras que la adaptación de la oferta será mucho más lenta. 
En consecuencia, incluso si los trabajadores reciben más apoyo para atravesar las transiciones estructurales (mediante ingresos complementarios y posibilidades de capacitación para desempeñar otras tareas), es probable que crezcan los desequilibrios del mercado laboral, lo que agudizará la desigualdad y contribuirá a una mayor polarización política y social. 
Sin embargo, hay motivos para un cauto optimismo. 
Para empezar, subsiste un amplio consenso en todas las economías desarrolladas y emergentes respecto de la conveniencia de mantener una economía global relativamente abierta. 
La excepción notable es EE. UU., aunque todavía no está claro si el gobierno del presidente Donald Trump realmente pretende retirarse de la cooperación internacional o simplemente se está posicionando para renegociar condiciones más favorables a su país. 
Lo que sí parece claro, al menos por ahora, es que no puede esperarse que EE. UU. actúe como principal patrocinador y arquitecto del cambiante sistema global de reglas para la gestión equitativa de la interdependencia. 
La situación es similar en relación con la mitigación del cambio climático. EE. 
UU. es ahora el único país que no está comprometido con el acuerdo de París (que se sostuvo, pese a la retirada del gobierno de Trump). Incluso dentro de EE. 
UU., numerosas ciudades, estados y empresas, así como una variedad de organizaciones civiles, han dado señales de compromiso creíble con el cumplimiento de las obligaciones del país de cara al clima (con o sin el gobierno federal). 
Sin embargo, el mundo todavía tiene mucho camino que recorrer, ya que su dependencia del carbón sigue siendo alta. 
El Financial Timesinforma que la India alcanzará su máxima demanda de carbón en unos diez años, con un crecimiento modesto entre ahora y entonces. 
Existe la posibilidad de que una reducción más veloz del costo de las energías no contaminantes mejore esta realidad, pero el mundo todavía está a años de distancia de un crecimiento negativo de las emisiones de dióxido de carbono. 
Todo esto hace pensar que la economía global se enfrentará a serios desafíos en los meses y años venideros. 
Y acecha la amenaza de un alto endeudamiento que intranquiliza a los mercados y aumenta la vulnerabilidad del sistema a perturbaciones desestabilizantes. 
Pero el escenario de base en el corto plazo parece ser de continuidad. 
El poder y la influencia económicos seguirán desplazándose hacia Oriente, sin cambios súbitos en los patrones de empleo, ingresos y polarización política y social, ante todo en los países desarrollados, y sin convulsiones obvias en el horizonte. 

¿Exuberancia irracional racional? 
SANTIAGO – El momento fue exquisitamente irónico: los mercados bursátiles alcanzaron su punto más alto -y una semana más tarde comenzaron a desplomarse- en el preciso instante en que los expertos se retiraban de la reunión del Foro Económico Mundial de este año en Davos, habiendo llegado a la conclusión de que la economía global experimentaba un repunte estable. 
En las semanas transcurridas desde entonces, los expertos se han dividido en dos bandos. 
Algunos, entre ellos el nuevo presidente de la Reserva Federal de Estados Unidos, Jerome Powell, creen que los fundamentos económicos son sólidos y que lo que sucedió en los mercados bursátiles a comienzos de febrero no fue más que un traspié pasajero. 
Según esta visión, no hay nada que impida que los bancos centrales importantes lleven a cabo una "normalización hermosa" (es decir, gradual e indolora) de la política monetaria. 
Luego están los que creen que los fundamentos son en verdad débiles, que la recuperación actual terminará siendo insostenible y que los inversores deberían ver la volatilidad de los mercados bursátiles como un llamado de atención necesario. 
Si es así, el reto para las autoridades monetarias y fiscales no es "normalizar" las políticas sino desarrollar nuevas herramientas para combatir la desaceleración que, tarde o temprano, llegará. 
Ambas escuelas de pensamiento comparten el foco en los fundamentos, a diferencia de una tercera visión -en mi opinión, altamente plausible- según la cual la volatilidad de los precios de los activos que hemos visto tiene poco o nada que ver con los cambios en los fundamentos. 
Los fundamentalistas sostienen que un crecimiento más rápido de los ingresos promedio por hora en Estados Unidos fue el gatillo del derrumbe bursátil. 
Pero el argumento de que un cambio tan leve -del 2,7% en diciembre al 2,9% en enero (que los observadores consideran una aberración, causada por factores estacionales)- podría disparar una corrección del mercado bursátil es, en sí mismo, una debilidad de la visión fundamentalista. 
Es más: mientras que el crecimiento salarial en cuestión era supuestamente presagio de una mayor inflación, la inflación implícita en los bonos de diez años bajó -no subió- durante el episodio reciente. 
Y, como ha destacado Anatole Kaletsky, los rendimientos de los bonos del Tesoro a diez años no superaron el techo del 3%, mientras que las tasas de cambio de las monedas apenas se movieron --lo que sugiere que los rumores de inflación han sido profundamente exagerados. 
El cerebro humano está cableado para estructurar el conocimiento en torno de narrativas en las que podemos decir si A (y B y C) causa X, y de qué manera. Tendemos a sentirnos incómodos ante la noción de que los fundamentos de una economía no determinan los precios de sus activos, de manera que buscamos asociaciones entre ambos. 
Pero necesitar o querer esas asociaciones no las convierte en válidas o verdaderas. 
La idea de que los movimientos de los precios de los activos pueden estar disociados a los fundamentos no les resulta ajena a los estudiantes de teoría económica. 
Después de todo, existen dos motivos para comprar una acción: porque pagará un dividendo o porque se espera que su precio aumente. 
Los movimientos de precios (la ganancia esperada de capital) pueden motivar decisiones de compra y venta incluso sin cambios esperados en los dividendos (los fundamentos). 
En otras palabras, es perfectamente racional seguir una estrategia de "continúo comprando porque el precio seguirá subiendo" -hasta que deja de serlo. 
¿Pero cuándo pasa eso? 
¿Cuándo estalla la burbuja? 
La teoría económica no se pronuncia sobre el tema. O, en el mejor de los casos, los teóricos pueden hacer algunas afirmaciones sin mucho fundamento sobre un shock exógeno (léase: inexplicado) a las expectativas. 
Las burbujas pueden persistir durante décadas (pensemos en los precios de los bienes raíces en ciudades de moda) o apenas minutos (como en las fluctuaciones intradía difíciles de justificar). 
Lo único seguro, supuestamente dijo John Maynard Keynes, es que el mercado puede permanecer desalineado mucho más tiempo de lo que usted o yo podemos seguir siendo solventes. 
Es probable que el uso creciente de estrategias de compra y venta automatizadas no haga más que empeorar las cosas. 
Los algoritmos utilizados varían, y se están volviendo mucho más complejos. 
Pero, en la medida que contengan un elemento de exceso de pérdidas -y suelen tenerlo-, provocarán períodos de venta en los mercados en baja, y eso a su vez amplificará la volatilidad. 
No se trata simplemente de profesores nerds que son escépticos respecto de la importancia de los fundamentos. 
El Financial Times informa sobre el surgimiento de una nueva clase de operador de petróleo que "no necesariamente reacciona ante las noticias sobre oferta y demanda o las declaraciones de Riad". Por el contrario, opera "en base a movimientos de las monedas, las tasas de interés o el precio mismo del petróleo". 
Dado lo anterior... ¿estamos listos para una nueva burbuja del precio del petróleo? 
Es probable que ya exista una enorme burbuja en el mercado bursátil de Estados Unidos. 
El 23 de enero, unos días antes del desplome de las acciones, Robert Shiller nos recordó que Estados Unidos tenía entonces el mercado bursátil más caro del mundo, con el mayor cuociente precios-ganancias ajustado cíclicamente (CAPE por su sigla en inglés) entre 26 mercados para los que existen mediciones comparables. 
Shiller mencionó la práctica común de recompra de acciones como una posible explicación, pero luego concluyó que "es imposible determinar la causa del precio elevado del mercado bursátil estadounidense". 
De manera que si el precio de un activo financiero no se determina -al menos durante algunos períodos- por los fundamentos, ¿en qué posición deja esto a los bancos centrales? 
Creo que los deja entre la espada y la pared. 
Por un lado, los bancos centrales no pueden ser tan laxos como para permitir que los precios de los activos lleguen a cualquier nivel como resultado de expectativas autocumplidas. 
A veces deben intervenir para cambiar las expectativas, como hizo Mario Draghi, el presidente del Banco Central Europeo, en julio de 2012, cuando anunció que el BCE haría "lo que fuera necesario" para defender el euro (y los precios de los bonos gubernamentales de la eurozona). 
Por otro lado, los bancos centrales no pueden ni deben estar dedicados a controlar los precios de los activos. 
Cuando se aventuran en esa dirección se meten en problemas, como la experiencia con tipos de cambio fijos pero ajustables deja sobradamente en claro. 
Un poco de volatilidad es algo bueno, tanto para desalentar los flujos de capital especulativos como para sembrar miedo entre los inversores que buscan la próxima “Greenspan-Bernanke put). 
¿Dónde deberíamos trazar la línea? 
¿Cuándo se convierte un poco de volatilidad "buena" en volatilidad excesiva y "mala"? 
Estas son preguntas difíciles, y las respuestas dependen del momento y del contexto. 
Una advertencia final: creer que los fundamentos no siempre definen los precios de los activos no es lo mismo que creer que son irrelevantes, mucho menos que los actuales fundamentos de Estados Unidos están bien. 
Un estímulo fiscal adicional en un momento de casi pleno empleo y una gran deuda pública es exactamente lo que el médico no prescribió. 
Precisamente por todos los factores compensatorios que surgen, el Comité Conjunto de Tributación del Congreso de Estados Unidos estima que los recientes recortes impositivos sumarán apenas 0,08 puntos porcentuales a la tasa de crecimiento anual promedio en los próximos diez años, y los efectos de largo plazo en la producción podrían ser podrían ser más pequeños o incluso negativos. 
Sin embargo, la comunidad empresarial norteamericana sigue mostrándose entusiasta frente a la reforma. 
Es posible que los ejecutivos conservadores estadounidenses inviertan más no porque el recorte impositivo vaya a mejorar los fundamentos de la economía estadounidense y aumente la demanda de sus productos, sino simplemente porque creen que lo hará. 
Ahora, eso también sería una exquisita ironía. 

Cómo inspirar el crecimiento económico 
NEW HAVEN – En el discurso de inauguración de su mandato, en lo peor de la Gran Depresión, el presidente de los Estados Unidos, Franklin Delano Roosevelt, pronunció una frase que se volvería famosa: “A lo único que debemos temer es al temor mismo”. 
Luego agregó, en alusión al Libro del Éxodo: “No sufrimos una plaga de langostas”. 
No había ninguna causa tangible para la depresión; en marzo de 1933, el problema estaba en la mente de las personas. 
Lo mismo puede decirse hoy, siete años después de la crisis financiera global de 2008, sobre los muchos puntos débiles que subsisten en la economía mundial. 
El temor hace que los individuos restrinjan sus gastos y las empresas retengan inversiones; el resultado es un debilitamiento de la economía que confirma los temores y lleva a una mayor restricción del gasto. 
La caída se profundiza y se afirma un círculo vicioso de desesperanza. 
Aunque la crisis financiera de 2008 ya pasó, seguimos atrapados en el ciclo emocional que puso en marcha. 
Es un poco como el miedo escénico. 
La ansiedad causada por el temor a no dar una buena actuación puede provocar vacilación o pérdida de inspiración; si luego ese temor se traslada a la realidad, la ansiedad se agrava y la actuación se perjudica. 
Una vez iniciado el círculo, es muy difícil detenerlo. 
Según Google Ngrams, en inglés, el término “ciclo de realimentación” comienza a aparecer con frecuencia en los libros a fines de la década de 1930, durante la Gran Depresión, generalmente en el contexto de la electrónica: cuando se conectan un micrófono y un altavoz, y se los pone frente a frente, cualquier perturbación puede iniciar un circuito de retroalimentación sonora que dará lugar a un chillido insoportable. 
Luego, en 1948 el gran sociólogo Robert K. Merton hizo famoso otro término: “profecía autocumplida” (título de un ensayo homónimo). 
El ejemplo principal de Merton es la Gran Depresión. 
Hoy que el recuerdo de aquella crisis está muy lejano, a muchos les resultará difícil creer que algo similar se esté repitiendo. 
Seguramente, se dirán, el actual mal desempeño económico debe tener una causa más tangible que un ciclo de realimentación. 
Pero se equivocan; y la prueba más directa es que, a pesar de los bajísimos tipos de interés, no vemos un boom de inversiones. 
De hecho, hace más de cinco años que el tipo de interés real (ajustado por inflación) se mantiene cerca de cero en gran parte del mundo. 
Aunque esto vale especialmente para la deuda pública, también los tipos de interés que pagan las empresas están en mínimos históricos. 
Para un gobierno que, por decir algo, tuviera que decidir si construye o no una nueva autopista, el momento actual debería ser ideal. 
Supongamos que la autopista cuesta mil millones de dólares, durará por tiempo indefinido con un plan regular de mantenimiento y reparaciones, y le dejará a la sociedad un beneficio neto anual de veinte millones de dólares. Con un tipo de interés real a largo plazo del 3%, la propuesta sería inviable, porque el costo de los intereses superaría los beneficios. 
Pero si en vez del 3% fuera el 1%, entonces el gobierno debería endeudarse y construir la autopista, simplemente porque es una inversión razonable. 
El 4 de mayo, el rendimiento de los bonos públicos de Estados Unidos a 30 años indexados por inflación estaba en apenas 0,86%, mientras en 2000 era más de 4%. 
En muchos otros países las cifras son similares. 
No puede ser que hoy necesitemos mejores autopistas menos que antes; por el contrario, el crecimiento poblacional no puede sino haber agudizado la necesidad de inversiones. 
Entonces, ¿por qué no vemos un auge de construcción de autopistas? 
La poca disposición de los agentes a correr riesgos económicos no puede ser resultado nada más del temor; al menos no temor en el sentido de miedo escénico. 
Puede surgir de una percepción de temores ajenos, o de que hay algo fundamentalmente errado en el entorno económico, o de falta de inspiración (que podría ayudar a superar los temores de fondo). 
El período de mayor crecimiento económico que tuvo Estados Unidos después de 1929 fue en los años cincuenta y sesenta, cuando el Estado destinó grandes sumas a la construcción del sistema interestatal de autopistas, iniciada en 1956. 
Cuando el sistema estuvo listo, era posible cruzar el país y llegar a cualquiera de sus centros comerciales conduciendo por autopistas de alta velocidad a 120 kilómetros por hora. 
Tal vez el sistema nacional de autopistas fue más inspirador que los intentos de Roosevelt para estimular la salida de Estados Unidos de la Gran Depresión. 
Por ejemplo, el Cuerpo Civil de Conservación, que reclutaba a jóvenes para limpiar áreas silvestres y plantar árboles. 
Podía ser una experiencia agradable (e incluso instructiva) para jóvenes que de otro modo estarían ociosos y desempleados; pero no era una gran inspiración para el futuro. 
Tal vez eso explique por qué el New Deal de Roosevelt no acabó con los problemas económicos de Estados Unidos. 
En cambio, la relativa fortaleza que hoy parece tener la economía estadounidense puede ser reflejo de algunos hechos inspiradores, recientes y muy visibles. 
La revolución del fracking, que en gran medida se considera nacida en Estados Unidos, ayudó a bajar los precios de los combustibles y liberó al país de la dependencia del petróleo extranjero. 
Asimismo, muchos de los veloces avances de estos últimos años en el área de las comunicaciones tienen que ver con innovaciones originadas en Estados Unidos (como los teléfonos inteligentes, las tabletas y el software relacionado). 
Más gasto público podría estimular todavía más la economía, mientras sea tan inspirador como el sistema interestatal de autopistas. 
No es verdad que los gobiernos sean inherentemente incapaces de estimular la imaginación de las personas. 
Hoy no necesitamos un parchecito aquí y otro allá; lo que necesitamos es algo grande y revolucionario. 
En todo el mundo, los programas de exploración espacial con financiación pública han sido grandes fuentes de inspiración. 
Cierto es que sus principales impulsores fueron los científicos, no los burócratas del gobierno. 
Pero con o sin apoyo del Estado, esos programas han tenido un efecto sicológico transformador: en ellos, la gente ve la idea de un futuro de grandeza. 
Y la inspiración reduce el miedo; un miedo que hoy, como en tiempos de Roosevelt, es el principal obstáculo al progreso económico. 

Mercados vertiginosos y política sombría 
CAMBRIDGE – El crecimiento económico a nivel mundial repuntó en 2017 y la mejor conjetura es que la economía global también tendrá un desempeño sólido en 2018. 
Al mismo tiempo, una creciente ola de populismo y autoritarismo plantea un riesgo para las instituciones democráticas estables que sustentan el crecimiento a largo plazo. 
Y, sin embargo, los titulares que parecían presagiar inestabilidad política y caos no han impedido que los mercados bursátiles se dispararan. 
¿Qué es lo que sucede? 
Primero, las buenas noticias. 
Sin duda, el mayor factor único en el rebote global sincronizado es que la economía mundial finalmente está dejando atrás la larga sombra de la crisis financiera de 2008. 
Parte de la buena fortuna de hoy es una revancha por años de demanda débil. 
Y el rebote no terminó, ya que la inversión empresarial finalmente se está recuperando después de una década de estancamiento, sentando las bases con esto para un crecimiento más rápido y mayores alzas de la productividad en el futuro. 
Es cierto, el crecimiento económico en China de alguna manera se está desacelerando en tanto las autoridades tardíamente intentan contener una burbuja crediticia, pero muchos otros mercados emergentes -entre ellos particularmente India- están preparados para crecer a un ritmo más rápido este año. 
Los mercados bursátiles y de vivienda en alza pueden alimentar la desigualdad, pero también generan un mayor gasto de los consumidores. 
Los inversores y los expertos en política también están animados por la resiliencia de la independencia de los bancos centrales en las principales economías. 
El presidente norteamericano, Donald Trump, no sólo le ha ahorrado a la Reserva Federal las misericordias no tan amables de sus tuits a primera hora de la mañana; también ha nombrado a individuos altamente calificados para ocupar las vacantes en la Fed. 
Mientras tanto, la derecha alemana no ha podido evitar las políticas del Banco Central Europeo que han ayudado a apuntalar a Italia, España y Portugal, y el BCE sigue siendo, por lejos, la institución más respetada e influyente de la eurozona. 
En otras partes, las cosas son bastante parecidas. 
En el Reino Unido, la primera ministra británica, Theresa May, al comienzo de su mandato atacó al Banco de Inglaterra, pero rápidamente se retractó. 
Como observó Mohamed A. El-Erian, muchos inversores consideran a los bancos centrales como "la única alternativa", y están dispuestos a ignorar una buena dosis de ruido político siempre que se mantenga la independencia de las políticas económicas. 
Pero si bien la política, al menos por ahora, no está impidiendo el crecimiento global como se podría haber imaginado, los costos a largo plazo de la agitación política podrían ser mucho más serios. 
Primero, la división política post-2008 crea una enorme incertidumbre política a largo plazo, en tanto los países oscilan entre gobiernos de izquierda y de derecha. 
Por ejemplo, se ha promocionado la reciente reforma impositiva de Estados Unidos como una forma segura de impulsar el gasto corporativo en proyectos de inversión de largo plazo. 
Ahora bien, ¿cumplirá con sus promesas de ingresos si las empresas temen que la legislación, sancionada por una delgada mayoría partidaria, termine revirtiéndose? 
Parte del argumento para intentar asegurarse un acuerdo bipartidario sobre las principales iniciativas políticas de largo plazo es precisamente garantizar la estabilidad. 
Y la incertidumbre política en Estados Unidos no es nada comparada con el Reino Unido, donde las empresas enfrentan las disrupciones gemelas del Brexit y (potencialmente) un gobierno laborista liderado por Jeremy Corbyn, de extrema izquierda. 
Más difícil de evaluar, pero potencialmente mucho más insidiosa, es la erosión de la confianza pública en las instituciones centrales en las economías avanzadas. 
Si bien los economistas tienen interminables debates sobre si la cultura o las instituciones están o no en la raíz del desempeño económico, hay muchas razones para preocuparse de que la reciente ola de populismo sea una amenaza en ambos casos. 
En ningún lugar esto es más válido que en Estados Unidos, donde Trump ha emprendido ataques constantes a instituciones que van de los medios tradicionales hasta la Oficina Federal de Investigaciones, para no mencionar la adopción de una actitud bastante arrogante frente a hechos económicos básicos. 
Al mismo tiempo, la izquierda parece ansiosa por describir a cualquiera que esencialmente discrepe con sus propuestas como un enemigo del pueblo, lo que ayuda a alimentar un analfabetismo económico así como un vaciamiento del centro. 
Más allá de los riesgos existenciales, existen riesgos de corto plazo. 
Uno de ellos, por supuesto, es una potencial desaceleración marcada del crecimiento en China, que más que cualquier otra economía principal en el mundo hoy parece vulnerable a una crisis financiera significativa. 
Sin embargo, quizás el riesgo número uno para la economía global en 2018 sea cualquier cosa que conduzca a un crecimiento significativo de las tasas de interés reales (ajustadas por inflación). 
Las bajas tasas de interés y la política monetaria expansiva han disimulado una multitud de vulnerabilidades financieras en todo el mundo, desde la deuda gubernamental italiana y japonesa hasta la alta deuda corporativa en dólares en muchos mercados emergentes, y quizá respondan por el respaldo político de déficits de varios billones de dólares en Estados Unidos. 
Sin duda, los mercados ven pocas posibilidades de un aumento significativo de las tasas de interés globales en 2018. 
Aun si la Fed aumentara las tasas otras cuatro veces en 2018, es poco probable que otros bancos centrales importantes hicieran lo mismo. 
Pero la confianza de los mercados de que las tasas de interés se mantendrán bajas difícilmente sea una garantía. 
Un rebote factible en la inversión empresarial en Estados Unidos y el norte de Europa, combinado con una repentina desaceleración en las economías asiáticas con excedentes de ahorro, podría producir, en principio, un aumento excesivo de las tasas globales, poniendo en peligro los bajos costos de endeudamiento, los mercados bursátiles burbujeantes y la volatilidad controlada de hoy. 
Entonces, de repente, la aparente desconexión entre la economía y la política podría terminar, y no necesariamente de una manera feliz. 


Media hogaza de crecimiento 
MILÁN – En un momento de crecimiento económico deslucido, los países en todo el mundo intentan diseñar e implementar estrategias para fomentar y sustentar la recuperación. 
La palabra clave es estrategia: para triunfar, los responsables de las políticas deben asegurar que se implementen medidas destinadas a abrir la economía, impulsar la inversión pública, mejorar la estabilidad macroeconómica y aumentar la dependencia de los mercados y los incentivos para la asignación de recursos, en paquetes razonablemente completos. 
Perseguir sólo algunos de estos objetivos genera resultados claramente inferiores. 
China ofrece un ejemplo revelador. 
Antes de que Deng Xiaoping lanzara la política de "reforma y apertura" en 1978, el país tenía niveles relativamente altos de inversión del sector público. 
Pero la economía centralmente planificada carecía de incentivos de mercado y estaba esencialmente cerrada a los principales mercados de la economía global para bienes, inversión y tecnología. 
En consecuencia, los retornos sobre la inversión pública eran modestos, y el desempeño económico de China era mediocre. 
La transformación económica de China comenzó con la introducción en los años 1980 de incentivos de mercado en el sector agrícola. 
Luego de esas reformas se produjo una apertura gradual a la economía global, un proceso que se aceleró a comienzos de los años 1990. 
El crecimiento económico dio un gran salto hacia adelante, y los retornos sobre la inversión pública se dispararon, alcanzando una tasa de crecimiento anual superior al 9% del PBI, al poco tiempo de que se implementaran las reformas. 
La clave para una estrategia de crecimiento exitosa es asegurar que las políticas se refuerzan y mejoran entre sí. 
Por ejemplo, fomentar los retornos sobre la inversión pública -crítica para cualquier plan de crecimiento- exige políticas y condiciones complementarias, en áreas que van de la asignación de recursos al contexto institucional. 
En términos de efectividad, el paquete de políticas es más que la suma de sus partes. 
Por supuesto, la cartera específica de políticas varía según el grado de desarrollo de un país; las dinámicas de crecimiento de una etapa incipiente son marcadamente diferentes de las de los países avanzados y de ingresos medianos. 
Pero el imperativo es el mismo. 
De la misma manera que la China en desarrollo alcanzó un crecimiento rápido recién cuando se implementó un paquete de políticas integrales, los países avanzados que se esfuerzan por restablecer los patrones de crecimiento sustentable hoy han descubierto que los paquetes de políticas incompletos producen recuperaciones lentas y un crecimiento y creación de empleo por debajo del potencial. 
Consideremos el desempeño post-crisis de la Unión Europea y de Estados Unidos. 
Si bien ambos han tenido su cuota de problemas, a Estados Unidos le está yendo de algún modo mejor (aunque todavía enfrenta desafíos importantes a la hora de generar empleo de ingresos medios). 
La diferencia no es que Estados Unidos lanzara un estímulo fiscal importante centrado en la inversión del sector público; ese estímulo no se implementó, aunque muchos economistas, entre los que me incluyo, creemos que habría generado una recuperación más rápida y un crecimiento de largo plazo más sólido. 
La diferencia tampoco consiste en una mayor efectividad política; son pocos los que dirían que al gobierno de Estados Unidos le está yendo bien en estos días, dada la creciente parcialidad y un marcado descuerdo respecto de cuál es el papel apropiado que debe ejercer. 
La economía de Estados Unidos se ha beneficiado de dos factores: su mayor flexibilidad estructural y dinamismo en relación a Europa, y el mandato más amplio de la Reserva Federal de Estados Unidos, que ha perseguido una política monetaria mucho más agresiva que el Banco Central Europeo. 
Si bien los analistas difieren respecto de la importancia relativa de estos dos factores -y, de hecho, resulta difícil ponderarlos-, sí se puede decir que ambos facilitaron la recuperación de Estados Unidos. 
Europa hoy está haciendo una gran apuesta al incremento de la inversión del sector público, utilizando una combinación de financiamiento a nivel de la UE y de programas de inversión nacionales, quizá potenciados por una modificación de las reglas fiscales de la UE. 
Dado que la desinversión del sector público es una causa común de un crecimiento inferior a lo esperado, esta es una medida en la dirección correcta. 
Sin embargo, la inversión pública no basta. 
Sin reformas estructurales complementarias que fomenten la inversión privada y la innovación -y, por ende, permitan que las economías se adapten y compitan en una economía global impulsada por la tecnología-, un programa de inversión pública tendrá un impacto decepcionantemente débil en el crecimiento. 
Por el contrario, la inversión pública financiada por deuda producirá un estímulo de corto plazo, a costas de una estabilidad fiscal a más largo plazo. 
El problema es que las reformas estructurales son notoriamente difíciles de implementar. 
Por empezar, se topan con la resistencia política de quienes pierden en el corto plazo, entre los que se encuentran las empresas y los sectores protegidos por las rigideces existentes. 
Es más, para asegurar que esas reformas en definitiva beneficien a todos, debe de haber una sólida cultura de confianza y una determinación para impedir que acuerdos más flexibles conduzcan a abusos. 
Finalmente, las reformas estructurales exigen de tiempo para entrar en vigencia. 
Esto es particularmente válido en el caso de la eurozona, cuyos miembros abandonaron una herramienta crucial para acelerar el proceso -ajustes del tipo de cambio para responder por los diferentes niveles de productividad de las economías- cuando adoptaron la moneda común. 
El presidente del BCE, Mario Draghi, recientemente sostuvo que, como las políticas que retardan el crecimiento de los países individuales de la UE tienen efectos externos negativos, quizá no deberían ejercer un control sin obstáculos en ciertas áreas de políticas. 
Si bien la autoridad de supervisión financiera de los países miembro ya se está viendo limitada por la centralización de la regulación bancaria y los mecanismos de resolución, la sugerencia de Draghi tiene un alcance mucho mayor. 
Uno se pregunta si la propuesta de Draghi es políticamente factible en el contexto de la UE. 
Aún si lo fuera, ¿sería necesaria? 
Todas las economías tienen subunidades en las que la productividad económica, el crecimiento y el dinamismo varían considerablemente. 
Por cierto, los diferenciales en la calidad de gobernancia y las políticas parecen ser persistentes, inclusive en economías que tienen un desempeño bastante bueno en general. 
Tal vez parte de la respuesta consista en impedir que las subunidades -en el caso de la UE, los países miembro- no cumplan con las reformas. 
Pero la centralización conlleva sus propios costos. 
Dado el riesgo inherente de apostar a la convergencia de las políticas, la movilidad laboral -que permite que el capital humano altamente valioso, especialmente los jóvenes bien educados, abandonen las regiones rezagadas y se dirijan a aquellas que ofrecen más y mejores oportunidades de empleo- podría resultar una herramienta crítica para el ajuste. 
Dadas las circunstancias, la movilidad laboral es imperfecta en la UE. 
Pero, con una capacitación lingüística y la implementación de algo parecido a la estrategia de Lisboa para el crecimiento y el empleo (que apuntaba a crear una "economía de aprendizaje" innovadora, apuntalada por políticas sociales y ambientales inclusivas), la movilidad podría mejorarse. 
Sin embargo, una movilidad laboral más fluida no es ninguna panacea. 
Como sucede con cualquier otro elemento de una estrategia de crecimiento, los esfuerzos que se refuerzan mutuamente son la única manera de alcanzar el éxito. 
Media hogaza puede ser mejor que nada, pero la mitad de los ingredientes no se traducen en la mitad de los resultados esperados. 


¿Por qué los demócratas iliberales son populares? 
BRUSELAS – El ascenso de la "democracia iliberal" en Europa es una de las tendencias más perniciosas de nuestros tiempos. 
Esos regímenes normalmente se centran en un líder que concentra el poder ignorando -y, en algunos casos, eliminando- los sistemas de controles institucionales. 
Vladimir Putin de Rusia, Recep Tayyip Erdoğan de Turquía y Viktor Orbán de Hungría representan tres de las manifestaciones más visibles de este fenómeno. 
Pero lo que realmente es digno de atención -y peligroso- es cómo estos regímenes han sido capaces de retener el respaldo popular. 
El control de los medios tradicionales, como la televisión, la radio y los periódicos, es obviamente una razón por la que estos regímenes mantienen sus mayorías electorales. 
Pero la manipulación, o inclusive el control total, de los medios no explica la popularidad perdurable, confirmada por las encuestas de opinión, de los líderes iliberales. 
La razón clave para el éxito político de estos líderes es que estos regímenes, a pesar de posicionarse como antioccidentales, han seguido el llamado Consenso de Washington, que prescribe políticas macroeconómicas prudentes y mercados abiertos. 
Rusia bajo el mandato de Putin es el mejor ejemplo de esta estrategia. Allí el gobierno normalmente presenta superávits presupuestarios y acumula enormes reservas de moneda extranjera. 
Hungría también ha seguido una política fiscal prudente bajo el régimen de Orbán; y Erdoğan ha hecho lo mismo en Turquía desde que llegó al poder. 
En consecuencia, la deuda pública en los tres países ya es baja o (como en el caso de Hungría) está en descenso. 
En dos de estos tres casos, los antecesores liberales del régimen habían perdido credibilidad porque habían llevado al país a una crisis financiera. 
Los líderes totalitarios iliberales, de todos modos, han aceptado la base del Consenso de Washington -que las políticas macroeconómicas prudentes arrojan un mejor desempeño económico en el largo plazo- y, por lo general, han delegado la gestión macroeconómica en expertos apolíticos. 
Se han resistido a la tentación de utilizar el estímulo fiscal o monetario de corto plazo para incrementar su popularidad, basándose en cambio en la política de identidad para mantener el predominio electoral. 
El resultado a más largo plazo ha sido un desempeño económico relativamente sólido -y votantes relativamente satisfechos. 
Esto contrasta marcadamente con la estrategia de, por ejemplo, el difunto líder totalitario de Venezuela Hugo Chávez, quien mantuvo el apoyo popular durante 14 años gastando los ingresos generados por un auge prolongado del precio del petróleo en generosos programas sociales. 
Ahora que los precios del petróleo han caído a aproximadamente la mitad desde 2014 -y sin ningún colchón fiscal que sustente las importaciones- el sucesor de Chávez, Nicolás Maduro, confronta una crisis económica catastrófica y una escalada del malestar popular. 
Las políticas prudentes, por ende, representan una estrategia de largo plazo eficiente para la preservación del régimen. 
Los líderes totalitarios iliberales de Europa han admitido que si el gasto excesivo conduce a una crisis financiera y a la necesidad de recurrir a la ayuda del Fondo Monetario Internacional, sus días en el poder estarán contados. 
Las políticas macroeconómicas prudentes respaldan el crecimiento, pero sólo funcionan si la economía se mantiene relativamente libre. 
Hasta ahora, ni Putin ni Erdoğan han acompañado su retórica nacionalista con políticas proteccionistas. 
Por el contrario, la Rusia de Putin se ha sumado a la Organización Mundial de Comercio; y Erdoğan nunca ha cuestionado la unión aduanera de Turquía con la Unión Europea, aunque las relaciones bilaterales con la UE han pasado de Guatemala a Guatepeor. 
El desafío a más largo plazo para los líderes totalitarios es lograr que sus regímenes políticos iliberales sean económicamente liberales. 
Con el tiempo, la tentación de entregar el control de un creciente porcentaje de la economía a amigos y familiares se vuelve más fuerte, y la corrupción tiende a aumentar, ya que el deporte principal consiste en desarrollar conexiones políticas y obtener el favor del régimen. 
Cuando esto sucede, el crecimiento está condenado a caer. 
Esta amenaza a largo plazo ahora es más evidente en Rusia. 
Putin llegó al poder en un momento en que los precios del petróleo comenzaban a subir desde un mínimo histórico. 
No fue sorprendente, entonces, que Rusia pudiera crecer marcadamente durante el consiguiente súper-ciclo de las materias primas, que recién terminó hace poco. 
La gestión macroeconómica durante el auge de los precios del petróleo había sido lo suficientemente prudente como para permitirle al régimen tolerar la reciente caída de los precios del petróleo. 
Pero ahora, casi tres años después del fin del súper-ciclo de las materias primas, la perspectiva para Rusia es sombría. 
Los estándares de vida se han estancado; y se calcula que la tasa de crecimiento potencial de la economía será de apenas 1,5% -un nivel que implica que Rusia seguirá siendo permanentemente más pobre que el resto de Europa. 
Turquía puede haber llegado a un punto de inflexión similar. 
El Partido de la Justicia y el Desarrollo de Erdoğan (AKP) heredó una economía que estaba recuperándose de una profunda crisis financiera y tenía un potencial de crecimiento sustancial, debido a la urbanización en marcha y a las alzas en el nivel educativo de la población. 
Hasta hace poco, el gobierno de AKP limitaba su interferencia al aspecto doméstico de la economía, como la contratación pública y el gasto en infraestructura. 
Pero, después del fallido golpe militar del año pasado, el régimen se ha otorgado el derecho de apropiarse de aquellas empresas que pertenecen a quienes están acusados de simpatizar con el llamado movimiento gulenista, al que Erdoğan acusa de haber pergeñado el intento de golpe. 
Cientos de empresas ya han sido confiscadas y colocadas bajo la administración de socios cercanos de Erdoğan. 
Si esto continúa, los emprendedores dejarán de invertir, y el crecimiento flaqueará. 
El problema es que una vez que un régimen iliberal comienza a transitar este camino, no puede restablecer fácilmente un compromiso creíble en cuanto a respetar los derechos de propiedad, porque las instituciones que garantizan esto en las democracias liberales, como un sistema judicial independiente y una administración pública profesional, ya no existen. 
Los líderes totalitarios europeos de hoy han conservado el respaldo popular manteniendo la relativa libertad económica de la que depende la prosperidad a largo plazo. 
Pero conforme estos regímenes se van volviendo cada vez más autoritarios, su capacidad de mantener felices a los votantes se está tornando cada vez más dudosa. 

Asia locamente millonaria 
CAMBRIDGE – En la nueva película de Hollywood Crazy Rich Asians (Locamente millonarios, una sorpresa de taquilla basada en una novela de 2013 de Kevin Kwan), una profesora de Economía de la Universidad de Nueva York (Rachel) viaja con su novio a Singapur para conocer a su familia. 
Allí descubre (al parecer inesperadamente) que su media naranja (Nick) es heredero de una de las fortunas más grandes de Asia, y que su madre está decidida a evitar que su hijo se case con una plebeya, aunque tenga ascendencia asiática. 
En parte por su (excelente) reparto totalmente asiático (toda una rareza en Hollywood), y en parte porque hace recordar los viejos tiempos de las grandes comedias románticas, la película causó sensación. 
Es posible que incluso le valga un largamente adeudado Óscar a Michelle Yeoh (actriz de El tigre y el dragón), que interpreta a la dura pero amorosa madre. 
Pero hay otro personaje importante: Singapur, un lugar desconocido para la mayoría de los occidentales. 
Para algunos, la verdadera sorpresa será ver lo locamente millonarias que se han vuelto algunas partes de Asia. 
Para hacerse una idea del ascenso meteórico de la ciudad‑estado insular, basta comparar la deslumbrante metrópolis retratada en Crazy Rich Asians con la aldea de pescadores poblada de cabañas que aparece en la comedia clásica de 1940 Camino a Singapur, con Bing Crosby, Dorothy Lamour y Bob Hope. 
La comparación ayuda a comprender cómo la familia Young de la ficción se volvió inmensamente rica haciendo oportunas inversiones inmobiliarias. 
Singapur, un país de 5,6 millones de habitantes cuyo producto anual en 2017 ascendió aproximadamente a 325 000 millones de dólares, ya está económicamente a la par de Dinamarca (pero con una población más diversa). 
Es una comparación halagüeña, ya que por lo general Dinamarca figura primera o en los primeros lugares en las encuestas mundiales de calidad de vida. 
Singapur no tiene una política de redistribución de ingresos tan fuerte como la de Dinamarca; en cambio, optó por impuestos más bajos y un sistema de transferencias concentrado en las personas de bajos ingresos. 
Sin embargo, todos los ciudadanos cuentan con atención médica y educación de alta calidad, y muchos también pueden acceder a grandes subsidios para vivienda. 
En Crazy Rich Asians, la pobreza se muestra (en forma muy ingeniosa e hilarante) como un vuelo intercontinental en clase económica en vez de primera. 
Aunque los estadounidenses de ascendencia asiática recibieron la película como un enorme avance para los actores asiáticos en la industria hollywoodense, en Singapur es motivo de un acalorado debate. 
Aunque a muchos singapurenses los entusiasma la idea de que “CRA” (como llaman a la película en el inglés local, o “singlish”) genere un boom turístico, también dio lugar a muchas quejas. 
Una es que los personajes no usen más frases en singlish; otra es que no se ve a las importantes comunidades india y malaya de la ciudad‑estado. 
Y en particular, se generó un rechazo populista contra la riqueza desmesurada de la familia Young, que lleva a algunos a preguntarse por qué Singapur no cobra impuestos a las plusvalías y a las herencias. 
¿Es aceptable que Nick herede tanto dinero? 
Pero el rechazo ha sido menor que el que esperaría un estadounidense o un europeo, tal vez, porque a la clase media le ha ido bastante bien dentro del exclusivo sistema de Singapur, que es a grandes rasgos una economía de mercado, pero con un importante papel del gobierno en planificación e inversión a largo plazo. 
Con un poco de cinismo podría decirse que el rechazo sería mucho más visible si hubiera menos restricciones en los medios. 
Pero está claro que uno de los principales factores (agravado sin duda por la crisis financiera) del ascenso del populismo en Europa y Estados Unidos ha sido la desaceleración del crecimiento, especialmente allí donde afecta los ingresos de la clase media. 
Aunque en Singapur también hubo cierta desaceleración, sus índices todavía están bien en comparación con Europa. 
La Autoridad Monetaria de Singapur prevé un crecimiento mayor a 3% en 2018, a la par del de Estados Unidos, que ahora es la envidia de las economías avanzadas. 
El éxito de Singapur es más notable todavía porque la cercanía al ecuador suele asociarse con crecimiento escaso y pobreza. 
Sin embargo, Singapur se encuentra prácticamente en esa línea (en una escena improbable, a Nick y Rachel van a buscarlos al aeropuerto en un jeep abierto). 
En los congresos de economía del crecimiento hay vehementes discusiones sobre si lo más importante para el crecimiento son las “instituciones” o la “cultura”, y cada lado se atribuye el éxito de Singapur, que heredó las instituciones inglesas y elementos de la cultura china. 
Es de esperar que ahora Asia tendrá más presencia en la cultura de Hollywood, con la inclusión de escenarios y actores asiáticos en más películas. 
Crazy Rich Asians costó apenas 30 millones de dólares (contra los más de 300 millones de Avengers: Infinity War de Disney) y ya facturó más de 200 millones de dólares en todo el mundo. 
Es un éxito impresionante para cualquier película, sobre todo para una que empieza con una lección sobre teoría de juegos. 
En la primera escena, Rachel explica un concepto a una numerosa clase totalmente cautivada jugando al póquer con un ayudante de cátedra. 
Es verdad que la mayoría de los cursos de teoría de juegos incluyen un montón de análisis matemático de relaciones estratégicas, no ponerse a jugar juegos reales; pero igual pueden ser divertidos. 
El profesor Avinash Dixit, de la Universidad de Princeton, suele usar fragmentos de películas como Dr. Strangelove para ejemplificar nociones fundamentales. 
Tal vez ahora Hollywood use películas como Crazy Rich Asians para ejemplificar nociones fundamentales sobre una región que es la mayor historia de éxito económico de las últimas décadas. Una historia sobre la que todavía hay muchas más historias que contar. 

El lugar que corresponde a los modelos económicos 
BERKELEY – Cuando los responsables del diseño de políticas buscan la asesoría de economistas, su intención es tener un consejo basado en la ciencia, no en facciones académicas o presuposiciones políticas. 
Después de todo, las políticas que pondrán en aplicación tendrán implicaciones en las vidas de las personas. 
Por desgracia, la ciencia no es siempre el motor que sustenta el análisis económico y las recomendaciones de política. 
En una crítica reciente de lo que llama “mathiness” (modelos matemáticos asertivos) de la economía moderna, Paul M. Romer de la Universidad de Nueva York, argumenta que los economistas deberían tomar medidas para excluir la influencia de facciones académicas y la política de la ciencia sombría. 
Romer sustenta su argumento en un debate que tiene lugar actualmente en su campo sobre el papel de las ideas en la promoción del crecimiento económico. 
Romer parece estar inquieto sobre todo por la tendencia de algunos economistas a argumentar que lo que es cierto para determinados tipos de teorías es cierto para todas las teorías y por ende aplicable al mundo real. 
A fin de dar un ejemplo, Romer cita el trabajo del economista de la Universidad de Chicago, Robert Lucas, que en su artículo de investigación de 2009, “Ideas y crecimiento”, desestima el papel que los libros o prototipos pueden tener como impulsores del crecimiento. 
“Se puede incorporar conocimiento en libros, prototipos, máquinas y otros tipos de capital físico, y sabemos cómo incorporar capital en un modelo de crecimiento”, señaló Lucas, “pero también sabemos que dicho procedimiento no es en sí un motor de crecimiento sostenido”. 
El problema es que el argumento de Lucas es cierto solo en modelos de crecimiento económico cuya concepción permite a los rendimientos de capital “incorporado” reducirse a cero a medida que el capital disminuye. 
Como Romer observa, para muchos modelos esto no es cierto. 
Lo que Lucas representa como una verdad general –que el camino hacia el crecimiento económico no puede depender de crear y adquirir el tipo de conocimiento que está “incorporado” en libros, prototipos y máquinas– se sustenta en la decisión poco examinada de centrarse solo en unos cuantos tipos de modelos. 
La decisión de Lucas podría justificarse de algún modo si tan solo los modelos que escogió fueran los correctos. 
Pero claro, no lo son. 
Además de criticar aquellos modelos que sacan conclusiones generales a partir de casos específicos, Romer ataca aquellos que afirman que los modelos económicos solo permiten solo una forma de interacción y solo una forma individual de toma de decisiones. 
La objeción principal de Romer se dirige al supuesto de que la única interacción admisible en modelos de crecimiento económico es lo que se conoce como precios de mercado (price taking) la compra o venta de bienes y servicios al precio corriente en el mercado. 
Añadiría a eso mi objeción contra el supuesto de que la toma de decisiones individual siempre se caracteriza por expectativas racionales. 
Los supuestos como estos podrían ser bases adecuadas para diseñar modelos que nos ayuden a entender el mundo, pero solo si los procesos del mercado estuvieran bien estructurados, resolviendo en el nivel agregado todas las desviaciones causadas por los precios de mercado y las expectativas racionales y que son claramente evidentes en el nivel individual. 
Preguntar si los procesos de mercado cumplen estos criterios, si sí, cuáles y cuándo es una pregunta empírica. 
Sostener que todos los procesos de mercado tienen que estar así de estructurados es un delito teórico. 
Además está generalizado. 
En el campo de las teorías de crecimiento, Romer ve como la generación actual de economistas neoclásicos escribe y escribe artículos de investigación que imponen las restricciones teóricas para un equilibrio de precios de mercado. 
Como observa correctamente, dichos artículos de investigación no tienen otro propósito más que posicionar a sus autores en el juego de estatus académico. 
Mientras tanto, en mi campo que es la macroeconomía, veo a economistas, banqueros, industriales, tecnócratas y políticos sostener que el tipo de políticas que los gobiernos podrían poner en aplicación para acelerar una recuperación económica, tienen que ser, si no eficaces, sí por lo menos demasiado riesgosas. 
Después de todo, eso es lo que un modelo con un tipo muy tipo muy restrictivo de expectativas racionales pronosticaría. 
Al mismo tiempo debemos reconocer que el problema que Romer identifica no es nuevo. 
Tan solo hace unos días me encontré con críticas de la política monetaria y fiscal expansiva de parte del economista canadiense, Jacob Viner, y el economista francés, Étienne Mantoux. 
Ambos señalaron en 1930 (en plena Gran Depresión) que los esfuerzos del gobierno para fomentar el empleo siempre resultarían en una inflación indeseable e injustificada, y tal vez reduciría la producción en el largo plazo. 
Lo más deprimente sobre el argumento de Romer es cuán improbable resulta abordarlo. 
Romer puede lograr convencer a académicos-economistas de tener más prudencia con sus argumentaciones acerca del carácter general de sus teorías de crecimiento económico. 
Sin embargo, no es nada claro que los banqueros, industriales, tecnócratas y políticos –que son responsables por las políticas que tienen un impacto en las vidas de las personas– harán lo mismo. 

Hacia un nuevo paradigma económico 
LAGUNA BEACH – Hace mucho tiempo que la fe de Occidente está puesta en un paradigma económico bien definido y ampliamente aceptado, con aplicaciones en los niveles nacional e internacional. 
Pero en un contexto de pérdida de confianza en la capacidad de los “expertos” para explicar (ni hablar de predecir) los fenómenos económicos, esa fe se ha deteriorado. 
Aún no aparece un nuevo paradigma, y la economía mundial enfrenta cada vez más riesgo de una fragmentación que deje todavía más rezagados a países que ya son vulnerables. 
El paradigma que hasta hace poco dominó gran parte del pensamiento y la formulación de políticas en el área de la economía se expresa en lo que se denomina Consenso de Washington (un conjunto de diez recetas políticas amplias para los países) y en la búsqueda de la globalización económica y financiera en el nivel internacional. 
La idea, en síntesis, era que la adopción de mecanismos de precios basados en el mercado y de la desregulación en el plano interno, sumada a la promoción del libre comercio y una relativa libertad de los flujos transfronterizos de capitales, beneficiaría a los países. 
Se consideró que profundizar los vínculos económicos y financieros entre los países era el mejor modo de producir avances duraderos, aumentar la eficiencia y la productividad, y mitigar el riesgo de inestabilidad financiera. 
También se pensó que esta estrategia produciría beneficios secundarios, desde la mejora de la movilidad social interna hasta la reducción del riesgo de conflicto violento entre países. 
Y traía consigo la promesa de favorecer la convergencia positiva de los países en desarrollo y desarrollados, lo que reduciría la pobreza (absoluta y relativa) y debilitaría el aliciente económico a la migración transfronteriza ilegal. 
Esta estrategia tenía el respaldo de las teorías económicas tradicionales que se enseñaban en la mayoría de las universidades, y recibió un impulso tras la caída del Muro de Berlín y la desintegración de la Unión Soviética, cuando los países excomunistas, junto con China, se unieron al orden mundial dominado por Occidente, lo que impulsó la producción y el consumo agregados. 
Pero en algún momento, la confianza en el Consenso de Washington se convirtió en algo parecido a la fe ciega. 
El exceso de complacencia resultante (en el que participaron autoridades y economistas por igual) ayudó a que la economía mundial se volviera más vulnerable a una serie de pequeños shocks que culminaron en 2008 con una crisis que puso al mundo al borde de una devastadora depresión económica plurianual. 
De pronto, las ventajas de la globalización quedaron cortas en comparación con los riesgos. 
Y para colmo, la crisis se originó en Estados Unidos, que hasta entonces había sido el principal defensor del Consenso de Washington y de una globalización irrestricta, defensa que llevó a organismos multilaterales como el G7, el Fondo Monetario Internacional, el Banco Mundial y la Organización Mundial del Comercio. 
Parte de la culpa puede atribuirse al error analítico. 
La profesión económica no llegó a elaborar una explicación integral de la conexión entre un sector financiero cada vez más grande y desregulado y la economía real. 
No se comprendió debidamente el impacto de los grandes avances tecnológicos. Y se prestó poca (o ninguna) atención a las enseñanzas de la ciencia conductual, dando preferencia a fundamentos microeconómicos analíticamente elegantes, pasibles de una fácil modelización, pero irreales y demasiado simplificados. 
En tanto, las autoridades no advirtieron las consecuencias económicas, políticas y sociales del aumento de la desigualdad (no sólo la de ingresos y riqueza, sino también la de oportunidades) y esto permitió un progresivo vaciamiento de la clase media, tendencia agravada por fenómenos tecnológicos y no tecnológicos. 
También subestimaron los riesgos de contagio financiero y oleadas migratorias. 
Esto llevó a que la realidad dejara muy atrás las reglas y normas conductuales y se intensificara la polarización política. 
En el nivel internacional, el viejo orden de posguerra se vio cada vez más cuestionado por el ascenso de China, cuya inmensidad (tanto geográfica cuanto poblacional) le permitió adquirir importancia sistémica, pese a contar con un ingreso per cápita relativamente bajo y un sistema político que parecía incompatible con una economía liberal de mercado. 
A las grandes instituciones económicas globales les costó adaptarse con rapidez suficiente. 
En realidad, salvo por algunos retoques, la estructura de gobernanza del FMI y del Banco Mundial siguió reflejando realidades del pasado; en particular, Europa conservó una influencia desproporcionada. 
Incluso el G20, surgido cuando el G7 se mostró demasiado estrecho y excluyente para facilitar una coordinación eficaz de las políticas económicas, fue incapaz de cambiar el juego. 
La falta de continuidad operativa, sumada a desacuerdos entre los países, debilitó en poco tiempo la eficacia del G20, especialmente cuando la amenaza de una depresión global había quedado atrás. 
En este contexto, no es sorprendente que se haya debilitado el entusiasmo por la globalización económica y financiera. 
De hecho, hace mucho que las naciones (avanzadas o emergentes) se resisten a la idea de fortalecer los organismos regionales e internacionales delegándoles una cuota mayor de la autoridad nacional. 
Algunos países han comenzado a adoptar una estrategia más endogámica o centrarse más en las relaciones bilaterales y (en el caso de Asia) regionales. 
Estos cambios dan a economías de mayor tamaño como Estados Unidos y China una ventaja clara, mientras que algunas economías y regiones (sobre todo en África) se ven cada vez más marginadas. 
Crear consenso en torno de un paradigma unificador revisado no será fácil. 
Será un proceso lento, complicado en lo analítico y demandante en lo político, que probablemente implique considerar y rechazar algunas ideas malas antes de que se asienten las ideas buenas. 
También será un proceso más multidisciplinario e intelectualmente inclusivo (más surgido de las bases) que el que lo precedió. Tendrá que adaptarse sabiamente a las innovaciones en inteligencia artificial, macrodatos y movilidad. 
Mientras tanto, los economistas y las autoridades pueden hacer mucho para mejorar la situación actual. 
En el nivel internacional, hay que prestar más atención en el debate político al concepto de “comercio justo” (por no hablar de los desplazamientos sociales). 
Y es necesario que las economías (especialmente la europea) trabajen activamente para reformar un sistema de gobernanza multilateral agotado y cada vez más carente de credibilidad. 
Además, hay que examinar con más detalle los mecanismos de retroalimentación entre la economía real y las finanzas. 
Hay que entender mejor y encarar aspectos distributivos que incluyen las presiones sobre la clase media y las dificultades de los sectores de la población que corren riesgo de caerse por los agujeros de unas redes de seguridad social sobreexigidas. 
Esto demanda una comprensión más profunda de los cambios estructurales inducidos por la tecnología; y las grandes empresas tecnológicas deben darse cuenta de su creciente importancia sistémica y adaptarse a ella a la par de los gobiernos. 
Una de las principales razones de la pérdida de credibilidad del último paradigma económico fue el exceso de complacencia. 
No dejemos que haga más daño del que ya hizo. 

Se reducen los horizontes de política de China 
BEIJING – En el último trimestre de 2011, cuando disminuyó más rápidamente el aumento de la inversión china, las inquietudes por un fuerte descenso económico se intensificaron, en particular debido al rechazo de las autoridades a emprender nuevas políticas expansivas. 
Sin embargo, para mayo de 2012, el gobierno había cambiado de parecer por lo que la Comisión Nacional de Desarrollo y Reforma aprobó 7 millones de yuanes (1.3 billones de dólares) en nuevos proyectos. 
Eso, aunado a los dos recortes subsiguientes de las tasas de interés que realizó el Banco Popular de China (BPC), garantizó el fin de la desaceleración económica en el tercer trimestre de 2012. 
Así pues, el desempeño de la economía china ha mantenido el patrón cíclico familiar de las dos últimas décadas: un rápido crecimiento de la inversión, respaldado por políticas expansivas, ha impulsado la tasa de crecimiento económico. 
A eso sigue la inflación, y en consecuencia las políticas se endurecen y el crecimiento se desacelera. 
Sin embargo, la inflación sigue elevada o en aumento, por lo tanto, hay más endurecimiento. 
Finalmente la inflación disminuye, pero el crecimiento se desacelera más de lo deseado debido a la sobrecapacidad que resulta de la inversión excesiva en las primeras fases del ciclo. 
En esta etapa, las políticas vuelven a ser expansivas y el ciclo comienza nuevamente: dirigida por un aumento de la inversión, la economía repunta. 
Así pues, la aceleración del crecimiento económico desde el tercer trimestre de 2012 no debería sorprender. 
Mientras el gobierno seguía teniendo margen de maniobra para ejercer políticas monetarias o fiscales expansivas, la reactivación económica era solo una cuestión de tiempo. 
No hay razones para dudar que la economía china seguirá el viejo patrón de crecimiento en 2013. 
No obstante, los responsables chinos del diseño de políticas deberían tener dos cosas en mente. 
Primero, en el pasado, la estabilidad macroeconómica de corto plazo se logró a menudo a expensas del ajuste estructural y la asignación racional de recursos. 
Para lograr el crecimiento sostenido, se debe obtener un equilibrio entre los objetivos de corto plazo y los de largo plazo. Dicho equilibrio es el desafío más grande a que se enfrenta China. 
Segundo, algunas vulnerabilidades financieras están integradas en la economía. A menos que se neutralicen en el tiempo, las sacudidas financieras pueden desviar el rumbo normal del crecimiento económico. 
De acuerdo con informes preliminares, el crecimiento anual de la inversión en 2012 alcanzó aproximadamente un 14% –significativamente más elevado que la tasa de crecimiento del PIB, que aceleró en el cuarto trimestre como resultado de un fuerte repunte de la inversión en los sectores inmobiliario y de infraestructura. 
En 2013 se puede prever que, salvo trastornos importantes, un fuerte aumento de la inversión incrementará el PIB chino un 8% año tras año. 
El momento de un inevitable retorno a políticas estrictas dependerá de la inflación global, especialmente en los precios de la vivienda. 
El problema es que la participación de la inversión en el PIB chino ya es de 50%, y se prevé que para 2013 el crecimiento de dos dígitos de la inversión provoque un mayor aumento de dicho porcentaje. 
Sencillamente un curso de crecimiento como ese no es sostenible. 
Durante décadas, la oferta monetaria ha crecido significativamente, más rápido que la producción. 
En 2012, la tasa de crecimiento de la M2 era de alrededor de 14%, relativamente baja con respecto a los estándares históricos, aunque seguía siendo más alta que la tasa nominal de crecimiento del PIB. 
Como resultado de este rápido aumento crónico del dinero, en sentido amplio, el coeficiente M2/PIB de China ha rebasado el 180%, lo que lo convierte en el más elevado del mundo. 
Aunque es necesario estudiar más todas las implicaciones de este alto coeficiente para la estabilidad macroeconómica, sin duda implica una fragilidad financiera y un debilitamiento de la capacidad del BPC para controlar la liquidez global en la economía. 
Además, aunque la relación entre deuda pública y PIB en China es oficialmente inferior a 20%, desde el principio de la crisis financiera global en 2008, su posición fiscal se ha deteriorado. 
Si se incluyen los pasivos contingentes del gobierno, la proporción de la deuda con el PIB puede ser de casi el 50%. 
En este contexto, un acontecimiento inquietante es el rápido aumento de la deuda empresarial, que de acuerdo a varios estudios, ahora rebasa el 120% del PIB –mucho mayor que las tasas de apalancamiento de las empresas que no son del sector financiero en los principales países desarrollados. 
Aunque dicha situación no desencadena una crisis, reduce abruptamente el alcance del gobierno para usar políticas fiscales expansivas a fin de estimular la economía. 
En 2011 y en la primera parte de 2012, se habló mucho de un estallido en el mercado inmobiliario chino, y de una reacción en cadena de impagos en redes de crédito clandestinas y programas gubernamentales financieros locales. 
En 2013 se habla, en cambio, del peligro de una nueva burbuja inmobiliaria y del colapso del sistema bancario en la sombra, que consiste principalmente en empresas de gestión de riqueza y sociedades fiduciarias. 
De acuerdo con fuentes del mercado, los activos totales controlados por el sistema bancario en la sombra han aumentado exponencialmente desde 2009 y se calcularon en 14 billones de yuanes, o una tercera parte del PIB, durante el tercer trimestre de 2012. 
En un ambiente de crecimiento desacelerado, la rentabilidad corporativa, que es la base de los rendimientos de la canasta de activos del sistema bancario en la sombra, está baja y decreciendo. 
¿De dónde vienen entonces los altos rendimientos de los productos financieros ofrecidos por el sistema bancario en la sombra? 
Si el sistema bancario en la sombra colapsa, las consecuencias para el sistema financiero serán mucho más serias que los problemas causados por las redes clandestinas de crédito y los programas gubernamentales financieros locales, de que se habló tanto en 2012. 
Así pues, no es sorprendente que un banquero influyente, que se considera como un posible sucesor del Gobernador del Banco Central Chino, Zhou Xiaochuan, ha advertido de la posibilidad de una “crisis de hipotecas de alto riesgo estilo chino”. 
Por ahora, la economía china, una vez que recibió su dosis cíclica de estímulos, debería estar bien. 
Sin embargo, para finales de año, los costos del ajuste estructural necesario para desviar el modelo de crecimiento chino de la demanda de inversión podrían incrementarse más. 

Un mundo de desinversión 
MILÁN – Cuando la Segunda Guerra Mundial terminó hace 70 años, gran parte del mundo –incluida la Europa industrializada, Japón y otros países que habían estado ocupados- quedó geopolíticamente escindido y aquejado por una deuda soberana importante. 
Muchas de las economías principales incluso quedaron en ruinas. Uno podría haber esperado un período prolongado de cooperación internacional limitada, crecimiento lento, alto desempleo y privación extrema, debido a la capacidad limitada de los países para financiar sus inmensas necesidades de inversión. 
Pero eso no es lo que sucedió. 
Por el contrario, los líderes mundiales adoptaron una perspectiva de largo plazo. Reconocieron que las perspectivas de reducción de deuda de sus países dependían del crecimiento económico nominal, y que sus perspectivas de crecimiento económico –para no mencionar una paz continuada- dependían de una recuperación a nivel mundial. 
De modo que utilizaron –y hasta tensaron- sus balances para inversión, abriéndose al mismo tiempo al comercio internacional, ayudando así a restablecer la demanda. 
Estados Unidos –que enfrentaba una considerable deuda pública, pero que había perdido poco en términos de activos físicos- naturalmente asumió un papel de liderazgo en este proceso. 
Dos características de la recuperación económica de posguerra son sorprendentes. 
En primer lugar, los países no veían sus deudas soberanas como una limitación coercitiva, y en cambio persiguieron la inversión y el potencial crecimiento. 
En segundo lugar, cooperaron entre sí en múltiples frentes, y los países con los balances más sólidos impulsaron la inversión en otras partes, engrosando la inversión privada. 
El estallido de la Guerra Fría puede haber fomentado esta estrategia. En cualquier caso, los países no actuaron por cuenta propia. 
La economía global de hoy tiene similitudes asombrosas con el período inmediato de posguerra: el alto desempleo, los niveles de deuda elevados y en aumento y una escasez global de demanda agregada están limitando el crecimiento y generando presiones deflacionarias. 
Y ahora, como entonces, el nivel y calidad de la inversión han sido inadecuados de manera consistente. El gasto público en capital tangible e intangible –un factor crítico en el crecimiento a largo plazo- ha estado muy por debajo de los niveles óptimos desde hace algún tiempo. 
Por supuesto, también existen nuevos desafíos. 
La dinámica de la distribución de ingresos ha cambiado de manera adversa en las últimas décadas, impidiendo un consenso en materia de políticas económicas. 
Y las poblaciones que envejecen –resultado de una creciente longevidad y de una caída de la fertilidad- están poniendo presión sobre las finanzas públicas. 
De todas maneras, los ingredientes de una estrategia efectiva para impulsar el crecimiento económico y el empleo son similares: se deberían utilizar los balances disponibles (soberanos y privados) para generar demanda adicional y fomentar la inversión pública, inclusive si esto resulta en un mayor apalancamiento. 
Una investigación reciente del FMI sugiere que, dado el exceso de capacidad, los gobiernos probablemente se beneficiarían de los multiplicadores sustanciales de corto plazo. 
Más importante aún, el foco en la inversión mejoraría las perspectivas de un crecimiento sostenible a largo plazo, que les permitiría a los gobiernos y a los hogares emprender un desapalancamiento responsable. 
Del mismo modo, la cooperación internacional es tan crítica para el éxito hoy como hace 70 años. 
Como los balances (públicos, cuasi públicos y privados) con capacidad para invertir no están distribuidos de manera uniforme en el mundo, hace falta un esfuerzo global determinado –que incluya un papel importante para las instituciones financieras multilaterales- para destrabar los canales de intermediación congestionados. 
Existen muchos incentivos para que los países colaboren, en lugar de utilizar el comercio, las finanzas, la política monetaria, las compras del sector público, las políticas tributarias u otros factores para debilitarse mutuamente. 
Después de todo, dada la conectividad que caracteriza a los sistemas financieros y económicos globalizados de hoy, una plena recuperación en alguna parte es prácticamente imposible sin una recuperación abarcativa prácticamente en todas partes. 
Sin embargo, en su mayoría, la cooperación limitada ha sido la elección del mundo en los últimos años. Los países creen no solamente que deben arreglárselas por sí solos, sino también que sus niveles de deuda imponen una limitación dura a la inversión que genera crecimiento. 
La desinversión y la depreciación resultantes de la base de activos de la economía global están moderando el crecimiento de la productividad y así minando las recuperaciones sustanciales. 
A falta de un programa de reinversión internacional vigoroso, se utiliza la política monetaria para respaldar el crecimiento. 
Pero la política monetaria normalmente se centra en la recuperación doméstica. Y, aunque medidas no convencionales redujeron la inestabilidad financiera, su efectividad a la hora de contrarrestar las presiones deflacionarias generalizadas o restablecer el crecimiento sigue siendo dudosa. 
Mientras tanto, los ahorristas se ven limitados, los precios de los activos están distorsionados y los incentivos para mantener o inclusive aumentar el apalancamiento mejoraron. 
Las devaluaciones competitivas, inclusive si no son objetivos manifiestos de los responsables de las políticas, se están volviendo cada vez más tentadoras –aunque no solucionarán el problema de la demanda agregada. 
Esto no quiere decir que una repentina “normalización” de la política monetaria sea una buena idea. 
Pero, si se iniciaran programas de inversión y reforma en gran escala como complementos de medidas de políticas monetarias no convencionales, la economía podría encaminarse en un sendero de crecimiento más resiliente. 
A pesar de sus beneficios obvios, este tipo de estrategia internacional coordinada sigue siendo esquiva. 
Aunque se están negociando acuerdos de comercio e inversión, son cada vez más regionales en cuanto a su alcance. 
Mientras tanto, el sistema de comercio multilateral se está fragmentando, junto con el consenso que lo creó. 
Dado el nivel de interconexión e interdependencia que caracteriza a la economía global de hoy, la reticencia a cooperar es difícil de entender. 
Un problema parece ser la condicionalidad según la cual los países no están dispuestos a comprometerse a implementar reformas fiscales y estructurales complementarias. 
Esto es particularmente evidente en Europa, donde se sostiene, con cierta justificación, que sin este tipo de reformas el crecimiento seguirá siendo anémico, lo que sustenta o incluso exacerba las limitaciones fiscales. 
Pero si la condicionalidad es tan importante, ¿por qué no impidió la cooperación hace 70 años? 
Quizá la idea de que las economías seriamente afectadas, con perspectivas limitadas para recuperaciones independientes, desaprovecharían la oportunidad que presentaba la cooperación internacional fuera improbable. 
Tal vez siga siéndolo. 
Si es así, crear una oportunidad similar hoy podría cambiar los incentivos, disparar las reformas complementarias necesarias y poner a la economía global en un camino hacia una recuperación de largo plazo más sólida. 

Los economistas en el camino de los refugiados 
NEW HAVEN – La actual crisis mundial de los refugiados trae a la memoria el período inmediatamente posterior a la Segunda Guerra Mundial. 
Según una estimación contemporánea, solamente en Europa había más de 40 millones de refugiados. 
Estas “personas desplazadas”, como se las llamaba en ese entonces, se vieron obligadas a huir de sus hogares debido a la violencia, el traslado forzoso, la persecución y la destrucción de las propiedades y la infraestructura. 
La horrenda situación de posguerra llevó a que en el año 1950 se establezca el Alto Comisionado de las Naciones Unidas para los Refugiados (ACNUR), previéndose que solamente cumpliese con un mandato temporal de tres años dirigido a la protección de las personas. 
Sin embargo, el problema nunca terminó. 
Por el contrario, el ACNUR no sólo está todavía con nosotros, sino que está haciendo resonar una alarma. 
En su informe de mitad de año del 2015, esta agencia estableció que hasta finales del año 2014 el número de personas “desplazadas por la fuerza” en todo el mundo era de 59,5 millones, cifra que incluía 19.5 millones de desplazados a nivel internacional, que se los definen como verdaderos refugiados. 
Algunos de los países que a finales del 2014 tenían a más de medio millón de personas desplazadas por la fuerza son: Afganistán, Azerbaiyán, Colombia, República Centroafricana, República Democrática del Congo, Irak, Myanmar, Nigeria, Pakistán, Somalia, Sudán del Sur, Sudán, Siria y Ucrania. 
El informe señala que el número total, con seguridad, se incrementó sustancialmente desde aquel entonces. 
Desafortunadamente, el informe pone de relieve el carácter incompleto de nuestra comprensión del problema de los refugiados. 
De hecho, a lo largo de la historia, el destino de los refugiados que buscan asilo en otro país prácticamente no ha sido estudiado. 
Los historiadores registran guerras, y mencionan diásporas, pero rara vez muestran mucho interés sobre cómo surgieron o se resolvieron las crisis de refugiados. 
En la medida que la historia sea escrita por los vencedores, esto no es algo sorprendente. 
El conocimiento de que un país aterrorizó a una minoría hasta el punto de que sus miembros tuvieron que huir, o que una parte sustancial de los propios antepasados llegaron derrotados y en pánico, no es exactamente lo que se pudiese denominar como una fuente inspiradora de identidad nacional. 
Así que las historias, no escuchadas y no contadas, se pierden. 
Es por eso que necesitamos más investigación sobre lo que puede y debe hacerse por los refugiados en el largo plazo. 
El ACNUR ha estado haciendo un trabajo importante en la protección de los refugiados, pero no puede hacer frente a sus necesidades por sí solo. 
Su presupuesto de $7 mil millones en el año 2015 puede parecer grande, pero asciende a aproximadamente sólo $100 por persona desplazada – esta cifra no es suficiente como para cubrir incluso elementos esenciales como lo son el alimentos y el refugio. 
En mi calidad de presidente de la Asociación Estadounidense de Economía durante la gestión 2016, sentí la obligación moral de utilizar nuestra reunión anual a principios de este mes como un escenario donde se enfoque la atención en problemas económicos que revisten gravedad. 
Y la crisis de los refugiados, si bien pudiese también ser clasificada como cualquier otro tipo de problema, es un problema económico. 
Sin embargo, se presentaron en la reunión poquísimos trabajos abordando el tema. 
Así que decidí crear una sesión titulada Sesenta millones de refugiados, e invité a algunos de los más distinguidos estudiosos de nuestra disciplina en materia de migración. 
Les pedí que describan las dimensiones del problema de los refugiados en términos económicos, y que propongan algunas políticas sensatas para abordar dicho problema. 
Uno de los trabajos, presentado por Timothy J. Hatton, de la Universidad de Essex y la Universidad Nacional de Australia, examinó los flujos de refugiados en todo el mundo, con el fin de observar qué es lo que los impulsa. 
Hatton le hace frente a un argumento popular que se esgrime para oponerse a la admisión de refugiados: los solicitantes de asilo realmente no están desesperados, sino que sólo están utilizando la crisis como pretexto para obtener admisión en un país más rico. 
Él encuentra que, contrariamente a algunas expectativas, los flujos de refugiados son impulsados, en gran medida, por el terror político y los abusos de los derechos humanos, no por las fuerzas económicas. 
Las personas que temen perder sus vidas corren hacía el lugar seguro más cercano, no hacía el lugar más rico. 
No hay escapatoria del deber moral de ayudarlos. 
Semih Tumen del Banco Central de Turquía presentó evidencia sobre el impacto que tienen los 2,2 millones de refugiados sirios en el mercado laboral en la región fronteriza. 
El artículo de Tumen, también, arremete en contra de un argumento frecuentemente utilizado para oponerse a la admisión de los refugiados: que los recién llegados se harán de los empleos locales y esto causará una baja en los salarios. 
Encontró que en el sector formal, los puestos de trabajo para los locales aumentaron después de la llegada de refugiados, al parecer debido al efecto estimulante que su llegara tiene sobre la economía de la región. 
En el caso que investigaciones adicionales respaldan este hallazgo, los países, en los hechos, podrían dar la bienvenida a la afluencia de mano de obra. 
Otro trabajo, preparado por Susan F. Martin, de la Universidad de Georgetown, describe la arbitrariedad de nuestros actuales procedimientos referentes a los refugiados, y pide “marcos legales que se fundamenten en la necesidad de protección, en lugar de hacerlo en las causas desencadenantes de la migración”. 
Sin embargo, la formulación de tales normas requiere de una cuidadosa reflexión económica. 
Los autores de un sistema de refugiados deben tener en cuenta los efectos incitantes que tienen las normas sobre los propios migrantes y sobre los gobiernos de sus países de origen. 
Por ejemplo, nosotros no queremos que sea fácil para los tiranos empujar a las minorías no deseadas hacía afuera de su país. 
Por último, Jeffrey D. Sachs, de la Universidad de Columbia detalla un nuevo e importante sistema para la gestión de los refugiados. 
Sachs se ocupa de cómo las normas de dicho sistema darán forma a las economías del mundo en el largo plazo. 
Él quiere un sistema de este tipo para evitar el fomento de una fuga de cerebros al hacer cumplir el compromiso de admitir inmigrantes poco cualificados y desesperados, no sólo admitir a aquellos que son de gran utilidad para el país anfitrión. 
Por otra parte, la tasa de flujo debe ser normada, y los economistas necesitan desarrollar una forma de cerciorarse de que exista una distribución equitativa de la carga entre países. 
Bajo las actuales normas de asilo que son aleatorias y arcaicas, los refugiados deben tomar riesgos enormes para llegar a un lugar que sea seguro, y los costos y beneficios de ayudarlos se distribuyen caprichosamente. 
No tiene que ser así. 
Los economistas pueden ayudar al hacer pruebas sobre cuáles normas e instituciones internacionales son necesarias para reformar un sistema ineficiente y muchas veces inhumano. 

Las melancólicas melodías de las vacilaciones de la economía mundial 
NEW HAVEN – Las desaceleraciones económicas a menudo pueden ser caracterizadas como períodos de vacilación. 
Los consumidores vacilan sobre la compra de una casa nueva o un automóvil nuevo, pensando que ya sea su casa o su automóvil antiguos durarán en buenas condiciones por un tiempo más. 
Los gerentes vacilan en cuanto a expandir su fuerza de trabajo, sobre si deben comprar un nuevo edificio de oficinas o comprar una nueva fábrica, todos ellos se quedan a la espera de noticias que les permita dejar de lado sus preocupaciones sobre comprometerse con nuevas ideas. 
Visto desde esta perspectiva, hoy en día ¿cuán preocupados deberíamos estar sobre los efectos de las vacilaciones? 
Vacilar es a menudo un concepto similar a procrastinar. 
Uno puede tener dudas vagas y sentir una necesidad de rumiar y reflexionar sobre asuntos; mientras tanto, otros temas se entrometen en el pensamiento y no se toman decisiones. 
Pregunte a las personas por qué procrastinan, y probablemente no obtendrá una respuesta clara. 
Por lo tanto, ¿cómo tal comportamiento se generaliza lo suficiente para provocar una caída económica? 
De hecho, puede ser difícil discernir cuáles son las razones para posponer actividades que estimularían la economía. 
Uno piensa primero en los comentarios de retroalimentación provenientes de otros que están vacilando. 
Los efectos sobre los ingresos y la psicología multitudinaria pueden amplificar cada vacilación. 
Sin embargo, debe haber existido algún factor inicial que comenzó el ciclo de retroalimentación – alguna fuente subyacente de vacilación. 
La pérdida de “confianza” económica es una posible causa. 
Los índices de confianza publicados, disponibles desde la década de 1950, se basan en encuestas que preguntan a consumidores o empresarios sobre sus percepciones a cerca de la actividad empresarial y sus expectativas sobre futuros ingresos y empleo. 
La “incertidumbre” sobre la política económica es otra posible fuente de vacilación. 
Si los empresarios no saben qué regulaciones, qué impuestos, o peor aún, qué nacionalizaciones sobrevendrán, pueden ponerse nerviosos. 
La idea es antigua, y fue expresada durante la Gran Depresión de la década de 1930; pero dicha incertidumbre no se midió bien, al menos no hasta hace poco. 
En un documento de trabajo del año 2015 los economistas Scott R. Baker, Nicholas Bloom y Steven J. Davis construyeron índices de Incertidumbre sobre la Política Económica (EPU, por su denominación en inglés) para una docena de países, para ello utilizaron archivos digitales de noticias. 
Los índices (que incluyen índices para Canadá, China, Francia, Alemania, India, Italia, Japón, Rusia, Corea del Sur, España, Reino Unido y Estados Unidos) fueron creados mediante el recuento, en cada país y cada mes, del número de artículos de prensa que en los que aparecía la trifecta de términos formada por las palabras “economía” (E), “política” (P) e “incertidumbre” (U). 
El índice para cada mes se determinó según el número total de artículos que contenían esas tres palabras, dividido por la cantidad mensual total de artículos en los periódicos determinados como fuente de estudio durante ese mismo período. 
Se consultó a personas cuya lengua materna es la del país cuáles eran las traducciones apropiadas para las tres palabras. 
Los índices preparados cubrieron varias décadas, y en dos países, Estados Unidos y el Reino Unido, el estudio incluso se remontó hasta el año 1900. 
El índice de Estados Unidos se correlaciona con la volatilidad implícita de los precios de las acciones en los mercados de opciones (VIX). 
Estos economistas hallaron que el índice EPU de su creación presagia las contracciones económicas en los 12 países estudiados, y que en los dos países para los que prepararon índices a largo plazo, los valores EPU fueron altos durante la Gran Depresión. 
Pero, se preguntaron: ¿son las contracciones las que provocan incertidumbre? o, ¿es la incertidumbre la que provoca las contracciones? 
Dado que sabemos que las personas son altamente reactivas a lo que una dice a la otra, la causalidad más probable es la que funciona en ambos sentidos; es decir, en un bucle de retroalimentación. 
La interrogante más profunda y más interesante se refiere a qué es lo que inicia esta incertidumbre. 
Para responder a dicha interrogante se requiere de caracterizaciones impresionistas de las historias e ideas existentes que podrían influir en los pensamientos del público sobre la economía – o podrían influir en la evitación de dichos pensamientos. 
En lo que se refiere a la Gran Depresión, uno se pregunta si el alto grado de EPU estaba vinculado a las tendencias sociales después de los excesos de la década de 1920, impulsadas por el temor al comunismo y, en Estados Unidos, el temor a la política denominada como “New Deal”. 
Uno se pregunta si el miedo a los regímenes fascistas, y el miedo a una guerra que se avecina, prolongó la depresión después de que Hitler llegó al poder en el año 1933. 
La atención dedicada al libro de Johannes Steele del año 1934 titulado The Second World War, que predijo que evento del mismo nombre, indica que se debe haber hablado lo suficiente sobre el miedo a la guerra para apuntalar algunas vacilaciones. 
Para las personas que vivieron durante la Primera Guerra Mundial, la idea de una secuela de la misma debe haber sido una pesadilla que les quitaba el sueño. 
Por supuesto, no se puede probar si la Gran Depresión fue o no fue realmente prolongada por estas historias. 
¿Cómo podemos saber cuáles historias estaban afectando la forma de pensar de las personas? 
No obstante, por otra parte, podemos estar lo suficientemente seguros de que algunas de estas historias realmente afectan a la incertidumbre económica percibida. 
Los psicólogos han demostrado que las personas muestran una “heurística afectiva” o una tendencia a etiquetar los recuerdos con las emociones y dejar que las emociones afecten la toma de decisiones, incluso cuando la decisión no se relaciona con lo que provocó las emociones. 
Un mal emparejamiento de emociones puede causar disfunción ejecutiva, inacción y vacilación. 
Algunos tipos de historias que circulan hoy en día – que se relacionan con el creciente nacionalismo o el miedo a que los inmigrantes desafíen los valores culturales tradicionales – podrían apuntalar y dar lugar a mayores vacilaciones. 
La votación Brexit del mes pasado en el Reino Unido ha sido vista en todo el mundo, con un nivel extraordinario de alarma, como una señal de inestabilidad política. 
El incremento de la incidencia de terrorismo ha añadido un vívido ángulo emocional a tales acontecimientos. 
¿Impulsarán estos miedos la suficiente vacilación económica como para provocar otra recesión mundial? 
Cualquier respuesta en este momento sería impresionista e imprecisa. 
Dada la importancia de las consecuencias, sin embargo, nosotros no debemos amilanarnos a momento de considerar cómo tales temores están afectando la toma de decisiones económicas. 


Economía y seguridad nacional estadounidense 
CAMBRIDGE – La Estrategia de Seguridad Nacional dada a conocer por la Casa Blanca a principios de este mes difiere de las estrategias anteriores sancionadas por el Congreso que se preparaban cada cuatro años. 
La ESN de 2017 es diferente porque resalta el rol de la economía: "La seguridad económica es la seguridad nacional", afirma la nueva ESN. 
Gran parte del informe, por supuesto, está dedicada a los aspectos tradicionales de la seguridad nacional: presupuestos militares, alianzas y trato con países como Rusia y China, a los que la nueva ESN llama "competidores estratégicos" (en lugar de adversarios). 
Pero el crecimiento de la economía doméstica, el papel del comercio internacional y la nueva posición energética positiva de Estados Unidos también reciben una atención sustancial. 
La administración del presidente Donald Trump, con razón, sostiene que sus reformas regulatorias y su legislación impositiva recientemente sancionada son estrategias para aumentar el crecimiento económico. 
Una economía más grande ofrece los recursos para forjar capacidades militares más sólidas. 
Pero ese crecimiento económico puede traducirse en una defensa nacional más efectiva sólo si el Congreso sanciona futuros incrementos en el presupuesto de defensa, apuntando a aquellas áreas que más necesitan expandirse. 
Debido a la cláusula de retención de la Ley de Control Presupuestario de 2011, el presupuesto de defensa ha sido objeto de recortes generalizados que reducirán los gastos de defensa al 3% del PIB en 2021, el porcentaje más bajo del PIB desde la Segunda Guerra Mundial. 
La Oficina de Presupuesto del Congreso proyecta que los gastos de defensa, en relación al PIB, seguirán bajando a apenas el 2,7% en 2027. 
Llevar esa cifra hasta el 5% del PIB en 2027 agregaría más de 600.000 millones de dólares al gasto total del gobierno ese año. 
Las propuestas de la ESN para hacer frente al comercio exterior combinan algunas iniciativas valiosas con un falso análisis de las causas del déficit comercial de Estados Unidos. 
"Los socios comerciales y las instituciones internacionales pueden hacer más para abordar los desequilibrios comerciales", señala la ESN. 
Eso es erróneo. 
La economía básica nos dice que el déficit comercial de Estados Unidos refleja los niveles agregados de ahorro e inversión domésticos. 
Más específicamente, el volumen del déficit comercial de Estados Unidos -importaciones menos exportaciones- es igual al exceso de inversión sobre el ahorro nacional de Estados Unidos. 
Como los norteamericanos gastan más de lo que producen, deben importar más de lo que exportan. 
De esa manera, para reducir el déficit comercial, los hogares, las empresas y los gobiernos deben aumentar su ahorro -obviamente, la solución preferida- o invertir menos. 
Pero la ESN, en verdad, está en lo correcto al observar que los gobiernos extranjeros afectan los intereses norteamericanos al promover y condonar el robo de propiedad intelectual estadounidense. 
En una cumbre en 2013 en Sunnylands, California, el presidente Barack Obama le mostró al presidente de China, Xi Jinping, la evidencia de que miembros del ejército chino habían estado robando tecnología industrial. 
Los chinos aceptaron la evidencia, acordaron que robar tecnología industrial era diferente de otras formas de espionaje y dijeron que el gobierno chino no favorecería ese robo en el futuro. 
Como eso no es suficiente para frenar otros robos chinos de tecnología civil y militar estadounidense, la nueva ESN correctamente destaca que el gobierno norteamericano tomará medidas adicionales para impedirlo. 
En lo que concierne a las políticas comerciales específicas, la ESN destaca que Estados Unidos intentará "derribar barreras comerciales y ofrecerles a los norteamericanos oportunidades de incrementar sus exportaciones". 
Este énfasis en aumentar las exportaciones, en lugar de reducir las importaciones, es una disposición bienvenida. 
Las barreras comerciales erigidas por los gobiernos extranjeros reducen la capacidad de las empresas norteamericanas de obtener los beneficios de ingresos reales derivados de exportar productos fabricados en Estados Unidos. 
Sin embargo, el informe también critica una variedad de otras políticas injustas implementadas por China y otros países, sin distinguir entre aquellas que afectan los intereses estadounidenses y las que, si bien "injustas", en verdad favorecen a los norteamericanos. 
Esta es la lista: "Otros países han apelado al dumping, barreras no arancelarias discriminatorias, transferencias forzadas de tecnología, capacidad no económica, subsidios industriales y otro respaldo de los gobiernos y las empresas estatales para obtener ventajas económicas". 
Las barreras no arancelarias para las exportaciones de Estados Unidos claramente afectan a las empresas norteamericanas sin hacer nada para ayudar a los hogares estadounidenses. 
Lo mismo es válido para las transferencias forzadas de tecnología, aunque la posición china es que las empresas norteamericanas que quieran operar en China tienen que aceptar voluntariamente transferir tecnología a cambio del derecho de producir y vender en China. 
El dumping -vender productos a precios que son más bajos que el costo de producción- claramente favorece a los consumidores norteamericanos, aunque afecte a las empresas de Estados Unidos. 
Pero eso no es diferente de un desarrollo tecnológico que permita que algunas empresas estadounidenses produzcan de manera más económica, ayudando así a los consumidores norteamericanos y afectando a otros productores estadounidenses. 
Si bien algunos libros de texto económicos sostienen que el dumping por parte de extranjeros puede obligar a los productores domésticos a abandonar su actividad económica para que el productor extranjero pueda así aumentar su precio, no hay evidencias de que este tipo de comportamiento en verdad esté ocurriendo en la práctica. 
Los chinos siguen manteniendo una capacidad excesiva en algunas industrias de propiedad del estado, lo que conduce a ventas de exportaciones a precios que implican una pérdida de dinero. 
Al igual que el dumping, eso, junto con subsidios industriales explícitos, es una política "injusta" que, sin embargo, en verdad ayuda a los consumidores norteamericanos. 
De cara al futuro, el gobierno de Estados Unidos debería centrarse en combatir las políticas comerciales de los gobiernos extranjeros -como el robo de tecnología, las barreras no arancelarias a las exportaciones estadounidenses y las transferencias forzadas de tecnología- que afectan a las empresas norteamericanas sin ningún beneficio compensatorio para los consumidores norteamericanos. 
Como economista, me complace que la ENS le haya brindado una atención sustancial a los aspectos económicos de la seguridad nacional de Estados Unidos. 
Espero que este énfasis conduzca a mejores políticas domésticas y comerciales. 

Economía para loros 
BERKELEY – Se dice que el economista británico de principios del siglo XIX J.R. McCulloch dio origen al viejo chiste de que el único entrenamiento que necesita un loro para ser un economista político pasable es una frase: “oferta y demanda, oferta y demanda”. 
La semana pasada, el presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, dijo que la economía de McCulloch –la economía de la oferta y la demanda- de ninguna manera había sido desacreditada por la crisis financiera y que seguía siendo extraordinariamente útil. 
Es difícil no coincidir con el sentimiento de Bernanke: la economía sería útil si los economistas fueran, en realidad, como los loros de McCulloch –vale decir, si de veras analizaran la oferta y la demanda-. 
Pero creo que una buena parte de la economía se vio desacreditada por la imposibilidad evidente de muchos economistas de ser tan inteligentes como los loros de McCulloch. 
Consideremos los argumentos –hoy desenfrenados en Estados Unidos- de que los nuevos intentos por parte del gobierno por aliviar el desempleo fracasarán, porque el actual desempleo elevado de Estados Unidos es “estructural”: una falla de cálculo económico dejó al país con los recursos productivos inapropiados para satisfacer la demanda de los hogares y las empresas. 
El problema, sostienen los defensores de esta postura, es una escasez de oferta productiva y no una escasez de demanda agregada. 
Pero debería ser fácil –al menos para un loro promedio- decir si una caída en las ventas se debe a una escasez de oferta o a una escasez de demanda. 
Si una caída en las ventas se debe a una escasez de demanda mientras que la oferta es amplia, entonces, a medida que caigan las cantidades en relación a la tendencia, los precios también caerán. 
Si, por el contrario, la caída en las ventas se debe a una escasez de oferta mientras que la demanda es amplia, entonces los precios aumentarán a medida que caigan las cantidades. 
¿Qué es lo que vemos ahora? 
No hay ningún lugar en la economía estadounidense donde los salarios o los precios de los productos aumenten más rápidamente de lo esperado. 
No hay ningún lugar donde una escasez de mano de obra calificada o de capacidad disponible sea lo suficientemente grande como para inducir a los gerentes a pagar más de lo que han venido pagando por buenas manos o maquinarias útiles. 
El loro de McCulloch diría que es concluyente. 
La coexistencia de un alto desempleo con una caída de la inflación y ninguna suba de precios o salarios motivada por un cuello de botella nos dice que las explicaciones “estructurales” del lado de la oferta para el actual desempleo elevado de Estados Unidos son extremadamente exageradas 
O consideremos los argumentos –también desenfrenados en estos días- de que los nuevos intentos del gobierno por aumentar la demanda, ya sea a través de una política monetaria destinada a aliviar una falta de liquidez, una política bancaria para aumentar la tolerancia al riesgo o una política fiscal para ofrecer un vehículo de ahorro tan necesario, también fracasarán. 
Estas medidas, también, están supuestamente condenadas al fracaso porque todas implican un aumento del pasivo de los gobiernos, y los mercados financieros están en un punto crítico con respecto a la deuda soberana. 
Si los gobiernos que ya han agotado su capacidad de deuda hoy emitieran más deuda o dinero o garantías, le asestarían un golpe moral a la confianza. 
Una vez más, un loro correctamente entrenado, a diferencia de muchos economistas hoy en día, preguntaría si los problemas económicos que están causando los actuales niveles de deuda gubernamental reflejan demasiada deuda pública ofrecida por los gobiernos o demasiada deuda pública solicitada por el sector privado. 
Si el problema fuera que la oferta es demasiado grande, entonces toda nueva emisión de deuda gubernamental estaría acompañada de precios bajos –es decir, de tasas de interés elevadas-. 
Si el problema fuera que la demanda es demasiado grande, entonces las nuevas emisiones de deuda gubernamental estarían acompañas de precios altos –es decir, de tasas de interés bajas. 
¿Adivinen cuál es el problema de Estados Unidos y de muchos otros países? 
Para un loro, es una obviedad: el problema de la deuda pública no es que los gobiernos hayan emitido tanta deuda que los inversores perdieron la confianza, sino que los gobiernos han emitido demasiado poca deuda dada la enorme demanda del sector privado de lugares seguros donde depositar la riqueza. 
El problema, diría el loro, es que los hogares y las empresas todavía están intentando acrecentar sus tenencias de activos seguros y de alta calidad, y están pasando de gastar en comprar bienes y servicios producidos actualmente a incrementar sus participaciones en una oferta inadecuada de pasivos del gobierno. 
Cuando los historiadores económicos examinen la Gran Recesión, probablemente el consenso abrumador al que lleguen sea que su gravedad y duración reflejaron la negativa por parte de los gobiernos a intentar hacer algo más, y no que intentaron hacer demasiado. 
Coincidirán con los loros en que la caída de la inflación demostró que el problema macroeconómico fue una demanda insuficiente de bienes y servicios producidos actualmente, y que el bajo nivel de las tasas de interés sobre pasivos del gobierno seguros y de alta calidad demostró que la oferta de activos seguros –ya sea dinero proporcionado por el banco central, garantías ofrecidas por la política bancaria o deuda gubernamental proporcionada a través de gastos deficitarios- fue demasiado baja. 
El interrogante que les resultará un misterio es por qué tantos economistas de nuestros días no sabían cómo decir: “oferta y demanda, oferta y demanda”. 

La ciencia económica en crisis 
BERKELEY – El momento más interesante en una reciente conferencia celebrada en Bretton Woods (New Hampshire), allí donde se celebró la conferencia de 1945 en la que se creó la estructura económica mundial actual, se produjo cuando el articulista de The Financial Times Martin Wolf preguntó al ex Secretario del Tesoro de los Estados Unidos y ex asistente del Presidente Barack Obama para la política económica, Larry Summers: “¿[Acaso no] indica lo que ha ocurrido en los últimos años simplemente que los economistas [académicos] no entendieron lo que estaba sucediendo?” 
Ésta fue la parte más interesante de la larga respuesta de Summers: “Hay muchas enseñanzas en la obra de [Walter] Bagehot sobre la crisis por la que acabamos de pasar. Hay más aún en la de [Hyman] Minsky y tal vez más aún en la de [Charles] Kindleberger”. 
Puede parecer obscura a los legos en economía, pero fue una acusación devastadora. 
Bagehot (1826-1877) fue un director de The Economist en el siglo XIX que en 1873 publicó un libro, Lombard Street, sobre los mercados financieros. 
No cabe duda de que Summers está en lo cierto: en Lombard Street hay muchísimas enseñanzas sobre la crisis de la que ahora estamos recuperándonos. 
La forma mejor de conocer a Minsky (1919-1996) no es mediante sus ensayos completos, titulados Can “It” Happen Again? (“¿Podría volver a ocurrir?”), sino mediante la utilización que Kindleberger (1910-2003) hizo de su obra en su libro de 1978 Manias, Panics, and Crashes: A History of Financial Crises (“Entusiasmos, pánicos y desplomes bursátiles. 
Historia de las crisis financieras”). Cuando se le preguntó a qué autor se debía recurrir para entender lo que estaba ocurriendo en 2008, Summers citó a tres hombres ya fallecidos, un libro escrito hace 33 años y otro escrito en el penúltimo siglo. 
Después Summers amplió su respuesta para incluir a economistas vivos: “Eichengreen, Akerlof, Shiller y muchos, muchos, otros”. 
Habló de “la revolución en las finanzas, cuando se comprendió que los precios de los activos muestran una gran inestabilidad que en nada refleja los principios básicos”, pero añadió que “la macroeconomía [no] estuvo a la altura de [dicha] revolución”. 
A consecuencia de ello, “para gran perjuicio de la macroeconomía contemporánea”, sus colegas economistas no entendieron los precios de los activos, los entusiasmos, los pánicos y la liquidez. 
Para Summers, el problema es el de que hay muchos elementos “que distraen, confunden y niegan los problemas (...) en el primer curso de la mayoría de los programas de doctorado”. 
A consecuencia de ello, aunque “la ciencia económica sabe bastante, ha olvidado no poco que es pertinente y ha quedado enormemente distraída”. 
Creo que los juicios de Summers son acertados y correctos y me cuento entre quienes habían olvidado y se habían dejado distraer, pese a que siempre he prescrito el estudio de Lombard Street a los alumnos de mis cursos de historia económica y de Entusiasmos, pánicos y desplomes bursátiles a los de mis clases de macroeconomía y siempre he prestado una atención detenida y respetuosa a Eichengreen, Akerlof y Shiller. 
Pero me asombraron los siguientes fenómenos: el enorme pánico producido por las pérdidas con las hipotecas de alto riesgo que me parecieron –y siguen pareciéndome– pequeñas (desde el punto de vista del tamaño de la economía mundial); la deficiencia de los controles de riesgos en los más importantes bancos muy apalancados; la magnitud de la reducción de la demanda; el grado de ineficacia de las fuerzas encargadas de restablecer el equilibrio del mercado a la hora de reequilibrar la oferta y la demanda del mercado laboral; y lo mucho que los gobiernos de los países fundamentales han podido endeudarse para apoyar la demanda sin desencadenar un rápido aumento de los tipos de interés. 
Me asombra la magnitud de la catástrofe, pero aún me asombra más la aparente incapacidad de la ciencia económica académica para adoptar las medidas necesarias a fin de prepararse con miras al futuro. 
“Debemos cambiar nuestros métodos de contratación laboral”: eso es lo que esperaba yo oír decir a los departamentos de economía de todo el mundo a raíz de la crisis. 
La realidad es que necesitamos menos teóricos de los mercados eficientes y más especialistas en microestructura, límites del arbitraje y sesgos cognoscitivos. 
Necesitamos menos teóricos del equilibrio entre las empresas y los ciclos y más keynesianos y monetaristas de los de antes. 
Necesitamos más historiadores monetarios e historiadores del pensamiento económico y menos constructores de modelos. 
Necesitamos más Eichengreens, Shillers, Akerlofs, Reinharts y Rogoffs... por no hablar de Kindleberger, Minsky o Bagehot. 
Sin embargo, no es eso lo que los departamentos de economía están diciendo ahora mismo. 
Tal vez se me escape lo que está sucediendo. 
Tal vez los departamentos de economía se estén reorientando, después de la gran recesión, de forma similar a como lo hicieron en una dirección monetarista después de la inflación del decenio de 1970, pero, si se me está escapando algún gran cambio, me gustaría que alguien me lo mostrara. 
Tal vez los departamentos académicos de economía pierdan ascendiente intelectual e influencia frente a otros: desde las escuelas de administración de empresas y los programas de política pública hasta los departamentos de ciencia política, pasando por los de psicología y sociología. 
Cuando los rectores y estudiantes de las universidades exijan pertinencia y utilidad, tal vez esos colegas se pongan a enseñar cómo funciona la economía y dejen a los economistas académicos inmersos en una disciplina reducida a su mínima expresión y que se limite a enseñar la teoría de las opciones lógicas. 
O tal vez la ciencia económica siga siendo una disciplina que olvide la mayor parte de lo que en tiempos supo y se permita el lujo de permanecer constantemente distraída y confusa y de negar la realidad. 
Si así fuere, todos perderíamos mucho. 

La economía y sus críticos 
MUNICH – Actualmente hay mucho que criticar a la economía. Por ejemplo, la disciplina casi no se ocupa de los asuntos políticos, pero se concentra demasiado en atormentar a los estudiantes con matemáticas. 
No obstante, gran parte de las críticas que se hacen a la profesión se basan en malentendidos e ignorancia. 
Pensemos en el concepto de Adam Smith de la “mano invisible”, que implica que el equilibrio del mercado es eficiente si prevalece la competencia perfecta y si existen derechos de propiedad bien definidos. 
A diferencia de lo que muchos críticos suponen, los economistas convencionales no asumen que estas condiciones ideales están siempre presentes. 
Al contrario, los economistas tienden a usar estas condiciones como punto de referencia para analizar las fallas del mercado. 
Como sabuesos, buscan en la economía dichas fallas y ponderan cómo pueden corregirse mediante una intervención inteligente del Estado. 
En este sentido, los economistas son como médicos, que deben saber cómo es un cuerpo sano antes de diagnosticar una enfermedad y recetar medicamento. 
Un buen médico no interviene arbitrariamente en los procesos del cuerpo, sino solo en casos donde hay evidencia objetiva de una enfermedad y un tratamiento efectivo se puede recomendar. 
La regulación medioambiental aborda un ejemplo particularmente sorprendente de las fallas del mercado. 
Los mercados son en general eficientes si los ingresos de las empresas reflejan correctamente los beneficios que su producción ofrece a terceros, mientras que sus costos reflejan todos los perjuicios. 
En este caso, la maximización de las ganancias conduce a la maximización del bienestar social. 
Sin embargo, si la producción conlleva daños al medio ambiente que las compañías no pagan, los incentivos se distorsionan; y las compañías pueden obtener ganancias, pero funcionan de forma ineficiente desde el punto de vista económico. 
Así pues, el Estado “corrige” los incentivos de las empresas mediante la imposición de multas o prohibiciones. 
Otra enfermedad que los economistas algunas veces diagnostican podría denominarse “enfermedad keynesiana”. 
Si la demanda es muy baja, puede conducir a una caída abrupta del empleo (porque los salarios y precios son rígidos en el corto plazo). 
La enfermedad se puede curar con inyecciones de estímulos públicos financiados con deuda –como dar a pacientes con males cardiacos dosis de nitroglicerina para mantener activo su corazón). 
En contra de lo que muchos pueden pensar, no hay un sesgo fundamental contra esta medicina en la economía convencional actual. 
Sin embargo, los estímulos no pueden considerarse un remedio universal. 
Muchos malestares que pueden afectar a la economía son crónicos, no agudos, y por ende, exigen otro tipo de tratamiento. 
Intentar que la terapia keynesiana resuelva, por ejemplo, los problemas estructurales que actualmente aquejan a los países de Europa del sur, sería como tratar de sanar una pierna rota con tratamientos para el corazón. 
La nitroglicerina resuelve el riesgo de colapso circulatorio. 
En términos económicos es justo lo que se necesitaba después de la crisis financiera global de 2008. 
Sin embargo, el uso de largo plazo de dicho medicamento puede ser fatal. 
Aquí y en otros lugares, la ideología provoca la confusión conceptual. 
Por ejemplo, Smith consideraba la competencia como una condición básica para el funcionamiento de la mano invisible porque los monopolios y los oligopolios explotan a los consumidores y restringen la producción. 
No obstante, solo la competencia entre proveedores de productos similares es benéfica. La competencia entre proveedores de bienes o servicios complementarios es dañina, y puede ser incluso peor que un monopolio. 
(Por eso, los conductores de trenes y pilotos, por ejemplo, deben ser obligados a ser parte de sindicatos monopólicos que representen a todos los demás empleados de sus respectivas compañías). 
Las fallas del mercado que inicialmente dan pie a la intervención del sector público tienden a reaparecer en la arena internacional, lo que significa que la competencia entre Estados a menudo no es eficiente tampoco. 
Podemos mencionar varios ejemplos, como la competencia entre Estados de bienestar para disuadir la migración por razones económicas, la competencia para reducir impuestos y la rivalidad entre sistemas de regulación en los sectores bancario y de seguros. 
La competencia, en contra de lo que muchos de la derecha pueden pensar, no siempre es buena. 
Por supuesto, en la izquierda la ideología también suele predominar sobre la terminología. 
Consideremos el término "neoliberalismo", que para muchos es peyorativo pues se le considera como una doctrina de desregulación y laissez-faire puro. 
No obstante, al menos en Europa, el neoliberalismo tiene un significado muy distinto. 
El término fue acuñado por Alexander Rüstow, quien en 1932 proclamó el final del viejo liberalismo e hizo un llamado para establecer un nuevo liberalismo en el que un Estado fuerte creara un marco legal sólido dentro del que las empresas tendrían que operar. 
Homo economicus, el ser egoísta que actúa de manera racional en los modelos de los economistas también se ha hecho acreedor a críticas recientemente porque con demasiada frecuencia no representa el comportamiento real de las personas. 
Experimentos conductistas han demostrado de manera concluyente el limitado valor de predicción de este ser artificial. 
Sin embargo, el objetivo del homo economicus nunca fue el de hacer predicciones. Su función real es la de facilitar la diferenciación entre errores del mercado y errores mentales. 
Los economistas buscan detectar la irracionalidad colectiva, y los modelos económicos que parten de la racionalidad individual facilitan esa tarea. 
Al asegurar que estas políticas responden a fallas en las reglas del juego y no a la falibilidad o irracionalidad de los individuos, este "individualismo metodológico" nos protege del paternalismo dictatorial. 
Los bancos que otorgan créditos de riesgo con capital muy escaso ilustran el valor analítico del homo economicus con particular claridad. 
Las ganancias se privatizan, pero cualquier pérdida que supere su capital se transfiere a sus acreedores o, lo que es incluso mejor para ellos, a los contribuyentes. 
Esta asimetría convierte a los bancos en casinos: la casa siempre gana. 
Los bancos eligen proyectos de inversión particularmente arriesgados, que pueden resultar rentables pero son perjudiciales económicamente. 
No es la irracionalidad humana la que provoca este problema. Al contrario, surge precisamente porque los banqueros actúan de manera racional. 
Como sabemos por las experiencias de reglamentación del medio ambiente, predicar el sentido común y la ética a los banqueros no ayudará. No obstante, cambiar sus incentivos exigiendo, por ejemplo, coeficientes más elevados de capital/activos, podría funcionar de maravilla. 

Economistas y democracia 
CAMBRIDGE – Últimamente he estado presentando mi nuevo libro The Globalization Paradox (La paradoja de la globalización) a diferentes grupos. A esta altura ya estoy acostumbrado a todo tipo de comentarios de parte de la audiencia. 
Pero en un evento reciente de lanzamiento del libro, el economista asignado para analizarlo me sorprendió con una crítica inesperada. “Rodrik quiere que el mundo sea seguro para los políticos”, dijo, enfurruñado. 
Para que el mensaje no cayera en saco roto, luego ilustró su argumento recordándole al público al “ex ministro japonés de Agricultura que sostuvo que Japón no podía importar carne vacuna porque los intestinos humanos son más largos en Japón que en otros países”. 
El comentario generó algunas risitas entre dientes. 
¿A quién no le gusta hacer bromas a expensas de los políticos? 
Pero la observación tuvo una intención más seria y evidentemente estaba destinada a exponer un error fundamental en mi argumento. 
El hombre que analizaba mi libro encontraba evidente que dejarles a los políticos más espacio de maniobra era una idea disparatada –y suponía que la audiencia estaría de acuerdo-. Si uno elimina las limitaciones a lo que los políticos pueden hacer, insinuó, lo único que conseguirá son intervenciones tontas que estrangulan a los mercados y frenan el motor del crecimiento económico. 
Esta crítica refleja un malentendido grave respecto de cómo funcionan realmente los mercados. 
Educados con libros de texto que oscurecen el papel de las instituciones, los economistas suelen imaginar que los mercados surgen por sí solos, sin la ayuda de una acción resuelta y colectiva. 
Adam Smith puede haber tenido razón al decir que “la propensión a transportar, trocar e intercambiar” es innata de los seres humanos, pero hace falta una panoplia de instituciones ajenas al mercado para materializar esta propensión. 
Consideremos todo lo que se necesita. 
Los mercados modernos precisan una infraestructura de transporte, logística y comunicación, que en gran parte es el resultado de inversiones públicas. 
Necesitan sistemas de cumplimiento de contratos y protección de los derechos de propiedad. Precisan regulaciones que aseguren que los consumidores tomen decisiones informadas, que las externalidades se internalicen y que no se abuse del poder del mercado. 
Necesitan bancos centrales e instituciones fiscales para evitar el pánico financiero y los ciclos comerciales moderados. 
Precisan protecciones sociales y redes de seguridad para legitimar los resultados distributivos. 
Los mercados que funcionan bien siempre están arraigados en mecanismos más amplios de gobernancia colectiva. 
Esa es la razón por la cual las economías más ricas del mundo, las que tienen los sistemas de mercado más productivos, también tienen grandes sectores públicos. 
Una vez que reconocemos que los mercados requieren reglas, luego debemos preguntarnos quién escribe esas reglas. 
Los economistas que denigran el valor de la democracia a veces hablan como si la alternativa a la gobernancia democrática fuera la toma de decisiones de reyes-filósofos platónicos de mentes elevadas –idealmente economistas. 
Sin embargo, este escenario no es ni relevante ni deseable. 
Por un lado, cuanto más baja la transparencia, representatividad y responsabilidad del sistema político, más probabilidades hay de que intereses especiales se apropien de las reglas. 
Por supuesto, también se puede capturar a las democracias. Pero siguen siendo nuestra mejor salvaguarda contra el régimen arbitrario. 
Es más, la formulación de las reglas rara vez tiene que ver sólo con la eficiencia; puede implicar compensar objetivos sociales enfrentados –estabilidad versus innovación, por ejemplo- o tomar decisiones distributivas. 
Estas no son tareas que querríamos encomendar a economistas, quienes podrían saber el precio de muchas cosas, pero no necesariamente su valor. 
Es verdad, la calidad de la gobernancia democrática a veces se puede aumentar si se reduce la discreción de los representantes electos. 
Las democracias que funcionan bien suelen delegar el poder de formular las reglas a organismos cuasi-independientes cuando las cuestiones que se barajan son técnicas y no plantean cuestiones distributivas; cuando el intercambio de favores políticos podría resultar en desenlaces subóptimos para todos; o cuando las políticas están afectadas por la miopía y descartan considerablemente los costos futuros. 
Los bancos centrales independientes ofrecen una ilustración importante de esto. 
Puede estar en manos de los políticos electos la tarea de determinar el objetivo de inflación, pero los medios utilizados para alcanzar ese objetivo son relegados a los tecnócratas en el banco central. 
Aún entonces, los bancos centrales normalmente siguen siendo responsables ante los políticos y deben ofrecer una explicación cuando no logran los objetivos. 
De la misma manera, puede haber instancias útiles de delegación democrática a organizaciones internacionales. 
Los acuerdos globales para ponerle un tope a las tasas de aranceles o reducir las emisiones tóxicas son, por cierto, valiosos. 
Pero los economistas tienden a idolatrar estas limitaciones sin escudriñar suficientemente las políticas que las producen. 
Una cosa es defender las limitaciones externas que mejoran la calidad de la deliberación democrática –impidiendo el cortoplacismo o exigiendo transparencia, por ejemplo-. Otra cosa totalmente distinta es subvertir la democracia privilegiando intereses particulares por sobre otros. 
Por caso, sabemos que los requerimientos globales de adecuación del capital generados por el Comité de Basilea reflejan abrumadoramente la influencia de los grandes bancos. 
Si las regulaciones fueran escritas por economistas y expertos en finanzas, serían mucho más rigurosas. 
Por el contrario, si las reglas fueran relegadas a procesos políticos internos, podría existir una mayor presión compensatoria de parte de los accionistas que se oponen (aunque los intereses financieros también son poderosos fronteras para adentro). 
Del mismo modo, a pesar de la retórica, muchos acuerdos de la Organización Mundial de Comercio no son el resultado de la búsqueda del bienestar económico global, sino del poder de lobby de las multinacionales que buscan oportunidades para generar ganancias. 
Las reglas internacionales sobre patentes y propiedad intelectual reflejan la capacidad de las empresas farmacéuticas y de Hollywood –para dar apenas dos ejemplos- para salirse con la suya. 
Estas reglas son ampliamente ridiculizadas por los economistas por haber impuesto limitaciones inapropiadas a la capacidad de las economías en desarrollo para acceder a productos farmacéuticos baratos u oportunidades tecnológicas. 
De manera que la opción entre discreción democrática en casa y limitación externa no siempre es una elección entre buenas y malas políticas. 
Aún cuando el proceso político interno funcione de manera deficiente, no existe ninguna garantía de que las instituciones globales vayan a funcionar mejor. 
Muy a menudo, la elección es entre ceder ante quienes buscan rentas en el país o los extranjeros. 
En el primer caso, al menos las rentas se quedan en casa. 
Para terminar, el interrogante tiene que ver con a quién le concedemos el poder para hacer las reglas que los mercados necesitan. 
La realidad inevitable de nuestra economía global es que el principal sitio de responsabilidad democrática legítima sigue estando dentro del estado nación. 
De manera que de buena gana me declaro culpable de la acusación de mi crítico economista. 
Sí quiero que el mundo sea seguro para los políticos democráticos. Y, francamente, me preocupan aquellos que no quieren lo mismo. 

Al rescate de las comunidades 
CAMBRIDGE – La economía enseña que la medida del bienestar de una persona es la cantidad y variedad de bienes que puede consumir. 
A su vez, las posibilidades de consumo se maximizan dando a las empresas la libertad que necesitan para aprovechar las nuevas tecnologías, la división del trabajo, las economías de escala y la movilidad. 
El consumo es la meta; la producción es el medio para alcanzarla. 
Los mercados, no las comunidades, son la unidad y el objeto del análisis. 
Es innegable que esta visión de la economía centrada en consumidores y mercados ha rendido abundantes frutos. 
La fabulosa diversidad de los bienes de consumo disponibles en los grandes almacenes o los puntos de venta de Apple de cualquier ciudad importante del mundo hubiera sido inimaginable hace apenas una generación. 
Pero es evidente que al mismo tiempo algo salió mal. 
Las divisiones económicas y sociales dentro de nuestras sociedades han generado una amplia contrarreacción en una gran variedad de entornos, desde Estados Unidos, Italia y Alemania en el mundo desarrollado hasta países en desarrollo como Filipinas y Brasil. 
La turbulencia política da motivos para pensar que las prioridades de los economistas tal vez no hayan sido del todo adecuadas. 
Dos libros, uno próximo a publicarse de Raghuram Rajan y otro publicado este mes de Oren Cass, revisan nuestra cosmovisión economicista y sostienen que en vez de las prioridades actuales, deberíamos poner ante todo la salud de las comunidades locales. 
Familias estables, buenos empleos, escuelas de calidad, espacios públicos abundantes y seguros, y orgullo por la historia y las culturas locales: estos son los elementos esenciales de las sociedades prósperas. 
Ni los mercados globales ni el estado‑nación pueden proveerlos adecuadamente, y a veces los mercados y los estados atentan contra ellos. 
Los autores parten de dos puntos de vista diferentes. 
Rajan es un economista de la Universidad de Chicago y ex gobernador del Banco de la Reserva de la India. 
Cass trabaja en el Instituto Manhattan para la Investigación Política (un think tank de centroderecha) y fue director del área de políticas internas para la campaña presidencial del candidato republicano Mitt Romney. 
Uno no esperaría necesariamente que un economista de Chicago o un republicano moderado vean a los mercados y a la hiperglobalización con escepticismo. 
Pero los dos están preocupados por sus efectos en las comunidades. 
Rajan dice que la comunidad es el “tercer pilar” de la prosperidad, tan importante como los otros dos (el Estado y el mercado). 
Sostiene que al igual que un excesivo poder estatal centralizado, la globalización descontrolada puede destruir el tejido social de las comunidades locales. 
Cass dice explícitamente que la política comercial y migratoria de Estados Unidos debe dar prioridad a los trabajadores estadounidenses, lo que implica asegurar un buen funcionamiento de los mercados laborales locales y abundancia de buenos empleos con salarios dignos. 
Ambos autores destacan las ventajas del comercio internacional y rechazan el proteccionismo del presidente estadounidense Donald Trump. 
Pero coinciden en que tal vez fuimos demasiado lejos con la hiperglobalización, sin prestar atención suficiente a los costos para las comunidades. 
Cuando una fábrica local cierra porque una empresa decidió subcontratar la producción a un proveedor al otro lado de la frontera, se pierde más que los cientos (o miles) de puestos de trabajo que se trasladan al extranjero. 
La reducción del gasto en bienes y servicios locales multiplica el impacto, de modo que los trabajadores y empleadores en toda la economía local resultan afectados. 
También se reduce la recaudación tributaria del gobierno local, así que habrá menos dinero para invertir en educación y otros bienes y servicios públicos. 
A menudo a esto le siguen la anomia, la desintegración de las familias, la adicción a opioides y otras enfermedades sociales. 
La respuesta usual de los economistas es pedir “más flexibilidad del mercado laboral”: basta que los trabajadores abandonen las áreas deprimidas y busquen trabajo en otra parte. 
Pero como nos recuerda Cass, la movilidad geográfica tiene que ir de la mano de “la oportunidad de quedarse”. 
Incluso en tiempos de grandes migraciones, el grueso de las poblaciones locales se quedó en el lugar y necesitó buenos empleos y comunidades sólidas. 
Alternativamente, algunos economistas recomiendan compensar a los perdedores del cambio económico, por medio de transferencias sociales y otras prestaciones. 
Pero dejando a un lado la factibilidad de tales transferencias, es dudoso que sean la solución. 
La falta de empleo deteriora el bienestar individual y comunitario, incluso si los niveles de consumo se sostienen mediante subsidios en efectivo. 
En última instancia, el único modo de dar vitalidad a las comunidades locales es mediante la creación y expansión de empleos bien remunerados. 
La propuesta de Cass es alentar el empleo por medio de subsidios al salario. 
Rajan recalca el papel de la dirigencia local, que puede movilizar activos comunitarios, generar compromiso social de parte de los residentes locales y crear una nueva imagen, todo ello en el contexto de políticas estatales más favorables y una globalización controlada. 
Otros economistas proponen programas de extensión que fomenten la cooperación entre empleadores locales y universidades de la región. 
Y otros recomiendan apelar al gasto público local, por ejemplo mediante programas de capacitación laboral para pequeñas y medianas empresas. 
No sabemos de antemano cuál puede ser la mejor solución; para obtener mejoras se necesitará una buena cuota de experimentación con distintas políticas. 
Pero las tendencias tecnológicas actuales amenazan con agravar los problemas que ya tienen las comunidades, de modo que es evidente la necesidad de actuar con urgencia. 
Las nuevas tecnologías digitales tienden a exhibir economías de escala y efectos de red, que llevan a una concentración y deslocalización de la producción. 
En vez de difundir mejoras, crean mercados donde el ganador se lleva todo; y la globalización de las redes de producción amplifica todavía más estos efectos. 
De cómo equilibremos estas fuerzas con las necesidades de las comunidades dependerá no sólo el éxito económico, sino también el entorno social y político. 
Como muestran Cass y Rajan, es un problema que los economistas no pueden seguir ignorando. 

Los economistas frente a la economía 
CAMBRIDGE – Desde que a finales del siglo XIX, cuando la economía, que cada vez recurría más a las matemáticas y la estadística, adquirió pretensiones científicas, sus profesionales han sido acusados de una diversidad de pecados. 
Las acusaciones –incluidos el orgullo desmedido, la desatención de los fines sociales, aparte de los ingresos, la atención excesiva a las técnicas formales y los fallos al predecir los acontecimientos económicos más importantes, como, por ejemplo, las crisis financieras– han solido proceder de personas ajenas a ella o de unos heterodoxos marginales, pero últimamente parece que incluso los principales teóricos de la disciplina están descontentos. 
Paul Krugman, premio Nobel que también publica artículos en una sección fija de un periódico, ha convertido en un hábito las críticas muy severas a la última generación de modelos de macroeconomía por haber desatendido las anticuadas verdades keynesianas. 
Paul Romer, uno de los iniciadores de la nueva teoría del crecimiento, ha acusado a algunos nombres destacados, incluidos el premio Nobel Robert Lucas, de lo que llama “matematicidad”; utilizar las matemáticas para enturbiar en lugar de aclarar. 
Richard Thaler, distinguido economista conductista de la Universidad de Chicago, ha reprochado a los profesionales pasar por alto el comportamiento en el mundo real a favor de modelos que dan por sentado que las personas son optimizadoras racionales y el profesor de Finanzas Luigi Zingales, también de la Universidad de Chicago, ha acusado a sus colegas especialistas en finanzas de haber extraviado a la sociedad al exagerar los beneficios producidos por el sector financiero. 
Esa clase de examen crítico por parte de los grandes nombres de la disciplina es saludable y digna de beneplácito: en particular, en una disciplina que con frecuencia ha carecido en gran medida de autorreflexión. 
También yo he dirigido criticas a las vacas sagradas de ella –la libertad de mercados y el libre comercio– con bastante frecuencia. 
Pero hay una desconcertante connotación en esa nueva ronda de criticas que se debe explicitar... y rechazar. 
La de la economía no es la clase de ciencia en la que pueda haber jamás un modelo auténtico que funcione mejor en todas las situaciones. 
La cuestión no es la de “llegar a un consenso sobre qué modelo es el correcto”, como dice Romer, sino la de discernir qué modelo es el mejor para aplicarlo en una situación determinada y eso siempre será un arte y no una ciencia, sobre todo cuando se deba hacer la elección en el presente. 
El mundo social difiere del físico, porque es producto del hombre y, por tanto, casi infinitamente maleable. 
Así, pues, a diferencia de lo que ocurre en las ciencias naturales, la economía avanza científicamente no substituyendo modelos antiguos por otros mejores, sino ampliando su conjunto de modelos, cada uno de los cuales arroja luz sobre una contingencia social diferente. 
Por ejemplo, ahora tenemos muchos modelos de mercados con una competencia imperfecta y una información asimétrica. 
Dichos modelos no han dejado anticuados o irrelevantes sus predecesores, basados en una competencia perfecta. 
Simplemente nos han hecho comprender mejor que unas circunstancias diferentes requieren modelos diferentes. 
De forma similar, los modelos conductistas, que hacen hincapié en la adopción de decisiones heurísticas, nos hacen analistas mejores de las circunstancias en las que esas consideraciones pueden ser importantes. 
No desplazan los modelos de las opciones racionales, que siguen siendo aquellos a los que recurrir en otras circunstancias. 
Un modelo de crecimiento aplicable a países avanzados puede ser una guía deficiente en países en desarrollo. 
Los modelos que hacen hincapié en las esperanzas y aspiraciones son a veces los mejores para analizar los niveles de inflación y de desempleo; otras veces, los modelos con elementos keynesianos darán un resultado superior. 
Jorge Luis Borges, el escritor argentino, escribió en cierta ocasión un relato –de un solo párrafo– que tal vez sea la mejor guía para el método científico. 
En él describió una tierra lejana en la que la cartografía –la ciencia de la confección de mapas– se llevaba hasta extremos ridículos. 
Un mapa de una provincia era tan detallado, que tenía el tamaño de toda una ciudad. 
El mapa del Imperio ocupaba toda una provincia. 
Con el tiempo, los cartógrafos se volvieron aún más ambiciosos: confeccionaron un mapa que era una reproducción de todo el Imperio. 
Como observa irónicamente Borges, las generaciones posteriores no vieron utilidad práctica alguna en un mapa tan aparatoso, por lo que quedó pudriéndose en el desierto, junto con la ciencia de la geografía que representaba. 
La tesis de Borges sigue escapándoseles a muchos científicos sociales: la comprensión requiere la simplificación. 
La forma mejor de reaccionar ante la complejidad de la vida social no es la de idear modelos cada vez más detallados, sino la de aprender el funcionamiento de los diferentes mecanismos causales, uno cada vez, y después averiguar cuáles son más pertinentes en una situación particular. 
Utilizamos un mapa, si vamos en automóvil de casa al trabajo y otro, si viajamos a otra ciudad. 
Sin embargo, si vamos en bicicleta o a pie o pensamos tomar el transporte público, necesitamos otras clases de mapas. 
Orientarse entre modelos económicos –elegir el que funcione mejor– resulta considerablemente más difícil que elegir el mapa adecuado. 
Los profesionales utilizan una diversidad de métodos empíricos oficiales y oficiosos y con diversos grados de pericia. 
En mi libro de próxima publicación Economics Rules, critico la enseñanza de la economía por no equipar adecuadamente a los estudiantes para el diagnóstico empírico que dicha disciplina requiere. 
Pero los críticos internos de la profesión se equivocan al afirmar que la disciplina se ha extraviado porque los economistas aún no han logrado un consenso sobre los modelos “correctos” (sus preferidos, naturalmente). 
Debemos apreciar la economía en toda su diversidad –la racional y la conductista, la keynesiana y la clásica, la mejor y la que le sigue inmediatamente, la ortodoxa y la heterodoxa– y dedicar nuestra energía a mejorar nuestra capacidad para elegir el marco aplicable en cada ocasión. 

Proteger la economía ante el riesgo 
NEW HAVEN - El principio básico de la gestión del riesgo financiero es compartir. 
Mientras más ampliamente diversificadas estén nuestras carteras financieras, entre más personas se compartirán los inevitables riesgos y menos se verá afectada una en particular por un riesgo determinado. 
El ideal teórico se cumple cuando los contratos financieros distribuyen los riesgos en todo el mundo, de modo que cada uno de los miles de millones de inversores dispuestos a asumirlos es propietario de una pequeña parte y nadie está sobreexpuesto. 
El caso de Japón muestra que, a pesar de la alta sofisticación de nuestros mercados financieros, aún estamos muy lejos del ideal teórico. 
Si se consideran los enormes riesgos que no se gestionan bien, el ámbito de las finanzas, incluso en el siglo XXI, todavía se encuentra en un estado más bien primitivo. 
Un reciente estudio del Banco Mundial estima que los daños causados ​​por el triple desastre (terremoto, tsunamis y crisis nuclear) de marzo podría terminar costándole a Japón 235 mil millones dólares (sin incluir el valor de las vidas trágicamente perdidas), es decir, cerca del 4% del PIB japonés de 2010. 
Teniendo en cuenta una amplia publicidad sobre los esfuerzos internacionales de socorro y las contribuciones voluntarias a Japón, uno podría pensar que las pérdida económicas del país fue paliada por otros países. 
No obstante, algunos periódicos sugieren que las contribuciones procedentes del extranjero se deben calcular en el orden de los cientos de millones de dólares estadounidenses, muy por debajo del 1% de las pérdidas totales. 
Japón necesitaba compartir el riesgo financiero de manera real: rara vez la caridad asciende a mucho. 
Las compañías de seguros que operan en Japón cubrieron parte de las pérdidas. 
El mismo estudio del Banco Mundial estima que, en última instancia, las reclamaciones totales correspondientes a aseguradoras en Japón podrían costar a estas empresas unos 33 mil millones dólares. 
Claramente, los riesgos asegurados fueron una pequeña parte del riesgo total. 
Además, incluso si está asegurado, gran parte de ese riesgo sigue siendo asumido por Japón en lugar de distribuirse con eficacia a los inversionistas extranjeros, por lo que el país sigue estando solo a la hora de cargar con los costes. 
Antes del desastre, Japón emitió cerca de 1,5 mil millones de dólares en bonos de catástrofes relacionadas con terremotos, como una forma de gestión del riesgo: la deuda se cancelaba si se producía un sismo definido en términos muy precisos. 
Esto ayudó a distribuir el riesgo de terremotos de Japón hacia los inversores extranjeros, que aceptaban el riesgo y se sentían atraídos por los altos rendimientos esperados. 
Por desgracia, 1,5 mil millones de dólares es poco más que lo que pudieron reunir las iniciativas de solidaridad, y todavía apenas una gota en el mar en comparación con la magnitud de los daños. 
Peor aún, hasta este triple desastre a menudo no se ajustó a la definición del acontecimiento sísmico definido por los contratos de emisión de bonos. 
Necesitamos muchos más (y mejores) bonos de catástrofe. 
Por supuesto, frente a las dos "décadas perdidas" de Japón desde 1990, incluso el triple desastre de este año palidece en importancia. 
El crecimiento real del PIB per cápita japonés fue en promedio un 3,9% anual en la década de 1980, pero sólo de un 1,4% a partir de 1990. 
Si el crecimiento real del PIB per cápita hubiese seguido después de 1990 al ritmo de los años 80, hoy la economía de Japón sería un 60% mayor de lo que es, lo que implica pérdidas en el orden de los billones de dólares. 
Japón podría haberse protegido de una buena parte de los efectos de las fluctuaciones del PIB si hubiera gestionado este riesgo de manera correspondiente. 
Aunque ningún país ha practicado la gestión del riesgo en una escala tan masiva, hoy es importante pensar en una innovación de este tipo. 
Por años he argumentado (entre otros) que los países deberían cubrir sus riesgos mediante la emisión de un tipo diferente de deuda nacional, vinculada a su propio PIB o a un indicador similar que mida su éxito económico. 
En su forma más simple, los valores podrían ser proporciones del PIB. 
Mi colega canadiense Mark Kamstra y yo hemos propuesto la emisión de acciones llamado "billonésimos", que cada año pagarían un dividendo equivalente a una billonésima parte del PIB de ese año, en moneda nacional. 
Si el gobierno de Japón hubiera emitido billonésimos en 1990, cuando el PIB nominal de Japón fue de 443 mil millones de yenes, el dividendo pagado a los inversionistas el primer año habría sido 443 yenes. 
Cada año a partir de entonces, habría fluctuado en respuesta a los cambios en el PIB. Los inversionistas de todo el mundo asumirían el riesgo del PIB japonés a cambio de un rendimiento esperado, al igual que con los bonos de catástrofe. 
Probablemente los billonésimos se habrían vendido a un precio muy alto en 1990, tal vez con una rentabilidad por dividendo bajo el 1%. 
Después de todo, la gente en 1990, presenciando unos altos índices de crecimiento, habría esperado que el PIB japonés creciera rápidamente en las décadas siguientes. 
En 2010, cuando el PIB seguía siendo sólo 479 mil millones de yenes, los mismos billonésimos habrían pagado un dividendo de ¥479, yenes no mucho mayor que el rendimiento inicial y, sin duda, decepcionante para muchos inversionistas. 
Así, con menores expectativas de crecimiento, los billonésimos probablemente tendrían un precio mucho más bajo ahora. Ese precio más bajo habría sido una pesadilla para los inversionistas, pero una bendición para Japón, ya que le habría compensando por las pérdidas sufridas. 
Cuando se considera la preocupación acerca de la alta relación entre deuda pública y PIB de Japón, actualmente del 202% en términos brutos, es necesario pensar que probablemente la relación sería mucho más baja si en el pasado Japón hubiese financiado más de su gasto deficitario con billonésimos en lugar de deuda convencional, y los hubiese emitido a inversionistas de todo el mundo. 
Sin duda, una carga de deuda menor sería de ayuda para que Japón enfrentase su desaceleración económica. 
No podemos hacer nada hoy para compensar los fallos de gestión de riesgos en el pasado. 
Sin embargo, los desastres y las crisis económicas pueden tener un lado positivo si estimulan iniciativas de innovación fundamentales, al obligarnos a pensar sobre cómo gestionar los riesgos en el futuro. 

Una disciplina todavía más sombría 
BERKELEY – En los últimos 25 años ha habido un acalorado debate entre los economistas más destacados del mundo sobre si la naturaleza del ciclo económico sufrió un cambio fundamental tras el fin de los “gloriosos 30 años” siguientes a la Segunda Guerra Mundial, en que la economía se caracterizó por un rápido crecimiento, pleno empleo y una cierta tendencia hacia una inflación moderada. 
Se han planteado tres visiones distintas al respecto. 
El primero en exponer su punto de vista fue Larry Summers en 1991 con su influyente artículo titulado “¿Cómo se debería determinar la política monetaria de largo plazo?”. 
En él, manifiesta no estar convencido de que haya cambiado la realidad económica subyacente, por lo que plantearía un enfoque más bien técnico: un intento de llamada de atención para evitar que se repitan las perturbaciones inflacionarias ocurridas en los años 70 y que marcaron el fin de los años de gloria. 
Su recomendación era fortalecer la independencia tecnocrática de los bancos centrales. 
Los políticos tendrían a su cargo la tarea de fijar objetivos, pero evitando gestionar los detalles de la economía ni imponer reglas estrictas cuyo fracaso sería inevitable ante circunstancias inesperadas. 
Summers argumentaba que los tecnócratas estaban en una posición mucho mejor para llevar adelante las políticas, apuntando a un 2 a 3% de inflación anual. 
El debate continuó con el artículo publicado por Paul Krugman en 1998, “Ha vuelto: la crisis japonesa y el regreso de la trampa de liquidez” y su libro “El retorno de la economía de la depresión”, editado al año siguiente. 
Krugman planteó que los bancos centrales ya habían logrado fijar las expectativas inflacionarias en niveles bajos, pero sin haber podido reactivar una economía que, en Europa y Estados Unidos, había vuelto al patrón de “economía de la depresión” anterior a la Segunda Guerra Mundial. 
Sus rasgos predominantes eran la escasez de demanda agregada, riesgos deflacionarios, crisis financieras y trampas de liquidez. 
Entonces Ken Rogoff entró al ruedo con un comentario sobre el artículo de Krugman. 
Desde su punto de vista, lo que Krugman describía como un retorno de largo plazo a la “economía de la depresión” era una situación temporal producida por deficiencias en la capacidad de regular y limitar adecuadamente la acumulación de deuda. 
Este fenómeno, que identificó como la causa de las turbulencias económicas, acaba inevitablemente en catástrofe, y el único modo de evitar esto sería un doloroso desapalancamiento y quitas de deuda heterodoxas que los gobiernos habrían de aplicar. 
Otros destacados economistas, como Joseph Stiglitz, Ben Bernanke y Martin Feldstein, han contribuido al debate, pero en su mayoría no han definido sus posturas claramente, manteniéndose más bien en una superposición “schroedingeriana”: algunas veces escribiendo como si creyesen que los años gloriosos de posguerra no hubieran acabado y otras veces argumentando opiniones que recuerdan a las de Krugman, Summers o Rogoff. 
Hoy se ha llegado a un cierto grado de consenso. 
No tiene mucho sentido cuestionarse si han llegado a su fin o no esos días de gloria. 
En la actualidad son inútiles los modelos y enfoques desarrollados para entender el ciclo económico de posguerra y su tendencia hacia una inflación moderada. 
Los desacuerdos entre los economistas reflejan no tanto el estado de la economía sino la interrogante de si las políticas macroeconómicas pueden ofrecer remedios eficaces. 
Summers ha abandonado más o menos su creencia de los bancos centrales pueden e incluso deben evitar el regreso de la economía de la depresión. 
Puede que, allá por 1991, los bancos centrales hubieran sido capaces de encarnar el ideal tecnocrático de gestión de los ciclos macroeconómicos que él esperaba, pero no lograron hacerlo. 
Y pocos banqueros centrales parecen tener buenas ideas sobre los cambios institucionales que podrían fortalecer su capacidad de lograr esa misión. 
Desde el punto de vista de Summers, que comparto, los gobiernos tienen que asumir mayores responsabilidades en la toma de riesgos, la planificación de largo plazo y la inversión. 
De hecho, los gobiernos que tienen la suerte de emitir en las monedas de reserva mundiales pueden asumir este papel sin sobrecargar a los futuros contribuyentes con niveles de deuda excesivos. 
Sin embargo, aunque Summers y Krugman crean ahora que las políticas fiscales más expansivas pueden hacer un gran bien, Rogoff sigue adhiriendo a la posición minskyniana que ha caracterizado su pensamiento desde por lo menos 1998: para alcanzar un buen desempeño macroeconómico es necesario regular las finanzas y limitar la acumulación de deuda en tiempos de auge. 
Resulta peligroso intentar remediar un exceso de deuda privada emitiendo grandes cantidades de deuda estatal “segura”. 
Después de todo, la deuda privada también se consideraba segura cuando se emitió. 
Sean cuales sean las políticas (micro o macro) que acaben por funcionar mejor para abordar los problemas económicos actuales, hay algo que se ha vuelto muy claro: el optimismo ha dejado de estar en boga. 

¿Quién crea realmente valor en una economía? 
LONDRES – Tras la crisis financiera global de 2008, surgió un consenso respecto de que el sector público tenía la responsabilidad de intervenir para rescatar a los bancos con importancia sistémica y estimular el crecimiento económico. 
Pero fue un consenso efímero; pronto, las intervenciones del sector público en la economía pasaron a ser vistas como causa principal de la crisis, y se consideró necesario revertirlas. 
Fue un grave error. 
En Europa, en particular, los gobiernos quedaron en la picota por sus elevadas deudas, pese a que la causa del derrumbe había sido la deuda privada, no la pública. 
A muchos se les pidió que introdujeran medidas de austeridad, en vez de estimular el crecimiento con políticas anticíclicas. 
En tanto, se esperaba que el Estado implementara reformas del sector financiero que supuestamente, en conjunto con una reactivación de la inversión y la industria, restaurarían la competitividad. 
Pero las reformas financieras en realidad fueron muy pocas, y en muchos países, la industria todavía no se recuperó. 
Pese a una mejora de las ganancias en muchos sectores, la inversión sigue siendo débil, debido a una combinación de atesoramiento de efectivo y creciente financierización; y hay un récord de recompra de acciones (que busca impulsar las cotizaciones y con ellas, las opciones de compra). 
La razón es sencilla: al tan vapuleado Estado sólo se le permitió una respuesta muy tímida. 
Esto muestra hasta qué punto la formulación de políticas sigue guiándose no por la experiencia histórica, sino por la ideología; en concreto, por el neoliberalismo, que propugna un papel mínimo para el Estado en la economía, y su pariente académica, la teoría de la “elección pública”, con su énfasis en los fallos del gobierno. 
Para que haya crecimiento se necesita un sector financiero funcional, que recompense las inversiones a largo plazo en vez de jugadas de corto plazo. 
Pero en Europa, hubo que esperar a 2016 para que se introdujera un impuesto a las transacciones financieras, y en casi todas partes sigue habiendo escasez de “financiación paciente”. 
Esto lleva a que el dinero que se inyecta en la economía por medio de, por ejemplo, la flexibilización monetaria termine otra vez en los bancos. 
El predominio del pensamiento cortoplacista evidencia malentendidos fundamentales en relación con el correcto papel económico del Estado. 
Contra lo que indicaba el consenso post‑crisis, una inversión estratégica activa por parte del sector público es esencial para el crecimiento. 
Por eso todas las grandes revoluciones tecnológicas (ya sea en medicina, informática o energía) fueron posibles gracias a la actuación del Estado como inversor de primera instancia. 
Pero seguimos idealizando a los actores privados en las industrias innovadoras e ignorando su dependencia de los productos de la inversión pública. 
Por ejemplo, Elon Musk no sólo recibió más de 5 000 millones de dólares en subsidios del gobierno estadounidense, sino que sus empresas, SpaceX y Tesla, se han construido sobre el trabajo de la NASA y del Departamento de Energía, respectivamente. 
El único modo de lograr una recuperación plena de nuestras economías es que el sector público retome su función crucial de inversor estratégico, a largo plazo y con sentido de misión. 
Para ello es esencial refutar narrativas erróneas respecto del modo en que se crean el valor y la riqueza. 
El supuesto habitual es que el Estado facilita la creación de riqueza (y redistribuye la que ha sido creada), pero que en realidad no crea riqueza él mismo. 
En cambio, a los líderes empresariales se los considera actores económicos productivos (una idea que algunos usan para justificar el aumento de la desigualdad). 
Como las actividades (a menudo arriesgadas) de las empresas crean riqueza (y por tanto empleo) sus directivos merecen ingresos más altos. 
Estos supuestos también dan lugar a un uso erróneo de las patentes, que en las últimas décadas han impedido la innovación en vez de incentivarla, conforme tribunales favorables a protegerlas han ido ampliando excesivamente su alcance, lo cual implica privatizar las herramientas de la investigación, en vez de sólo los resultados finales. 
Si estos supuestos fueran ciertos, los incentivos fiscales alentarían un aumento de la inversión empresarial. 
En cambio, esos incentivos (por ejemplo las rebajas del impuesto de sociedades aprobadas en Estados Unidos en diciembre de 2017) reducen el ingreso del Estado en términos generales, facilitan ganancias récord para las empresas y producen poca inversión privada. 
No es sorprendente. 
En 2011, el empresario Warren Buffett señaló que en realidad el impuesto a las plusvalías no desalienta las inversiones ni reduce la creación de empleo. 
Según Buffett: “Entre 1980 y 2000 se creó un total neto de 40 millones de puestos de trabajo. 
Sabemos qué vino después: impuestos más bajos y mucha menos creación de empleo”. 
Estas experiencias contradicen las creencias plasmadas por la “Revolución Marginalista” del pensamiento económico, que sustituyó la teoría clásica del valor‑trabajo con la moderna teoría subjetiva del valor basada en los precios de mercado. 
En síntesis, damos por sentado que toda organización o actividad que reciba un precio genera valor. 
Esto refuerza la noción de que los que ganan mucho deben estar creando muchísimo valor (una noción que normaliza la desigualdad). 
Por eso el director ejecutivo de Goldman Sachs, Lloyd Blankfein, tuvo el descaro de declarar en 2009, sólo un año después de la crisis que su propio banco contribuyó a generar, que sus empleados estaban entre “los más productivos del mundo”. 
Y es también la razón por la que las farmacéuticas pueden seguir usando la “fijación de precio por valor” para justificar subas astronómicas de los precios de las medicinas, pese a que el gobierno de los Estados Unidos invierte más de 32 000 millones de dólares al año en los eslabones de alto riesgo de la cadena de innovación de la que aquellas medicinas surgen. 
Cuando el valor no lo determinan métricas específicas, sino el mecanismo de mercado de la oferta y la demanda, el valor se convierte en algo que “está en los ojos de quien lo mira” y se confunde la renta (el ingreso no ganado) con la ganancia (el ingreso ganado); aumenta la desigualdad; y disminuye la inversión en la economía real. 
Y cuando la formulación de políticas se guía por posturas ideológicas erradas respecto de la forma en que se crea valor en una economía, el resultado es la adopción de medidas que inadvertidamente recompensan el cortoplacismo y debilitan la innovación. 
Una década después de la crisis, subsiste la necesidad de resolver debilidades económicas persistentes. 
Eso implica, antes que nada, reconocer que el valor es una creación colectiva en la que participan empresas, trabajadores, instituciones públicas estratégicas y organizaciones de la sociedad civil. 
De la interacción entre estos diversos actores depende no solamente el ritmo del crecimiento económico, sino también que este sea innovador, inclusivo y sostenible. 
El único modo de poner fin a esta crisis es reconocer que el papel del Estado no es solamente subsanar fallos del mercado cuando se producen, sino también participar activamente en la definición y la creación de los mercados. 

Las generaciones perdidas 
NUEVA YORK – El éxito económico de un país depende de la educación, las aptitudes y la salud de su población. 
Cuando sus jóvenes están sanos y bien educados, pueden encontrar empleos bien remunerados, lograr la dignidad y conseguir ajustarse a las fluctuaciones del mercado laboral mundial. 
Las empresas invierten más cuando saben que sus trabajadores serán productivos. 
Sin embargo, muchas sociedades de todo el mundo no cumplen con el imperativo de garantizar una salud básica y una educación decorosa para todas las generaciones de niños. 
¿Por qué no se cumple con el imperativo de la educación en tantos países? 
Algunos son, sencillamente, demasiado pobres para disponer de escuelas decorosas. 
Los propios padres pueden adolecer de una ecuación insuficiente, lo que les impide ayudar a sus hijos más allá del primer o segundo año de escuela, con lo que el analfabetismo y la falta de conocimientos básicos de aritmética se transmiten de una generación a la siguiente. 
La situación más difícil es la de las familias numerosas (de seis o siete hijos, pongamos por caso), porque los padres invierten poco en la salud, la nutrición y la educación de cada uno de los hijos. 
Sin embargo, también los países ricos fallan. 
Los Estados Unidos, por ejemplo, permiten cruelmente el sufrimiento de sus niños más pobres. 
Los pobres viven en barrios pobres con escuelas pobres. 
Con frecuencia los padres están desempleados, enfermos, divorciados o incluso encarcelados. 
Los niños quedan atrapados en un persistente ciclo generacional de pobreza, pese a la riqueza general de la sociedad. 
Con demasiada frecuencia, los niños que se crían en la pobreza acaban siendo adultos pobres. 
Un nuevo y notable documental, The house I Live In (“La casa en la que vivo”), muestra que el caso de los Estados Unidos es incluso más triste y cruel, a consecuencia de unas políticas desastrosas. 
Hace unos cuarenta años, los políticos de los Estados Unidos declararon una “guerra a las drogas” aparentemente para luchar contra el uso de drogas adictivas como la cocaína. 
Sin embargo, como muestra claramente el documental, la guerra contra las drogas se convirtió en una guerra contra los pobres, en particular los grupos minoritarios pobres. 
En realidad, la guerra contra las drogas provocó la encarcelación en masa de jóvenes pobres de grupos minoritarios. 
Actualmente en los Estados Unidos hay 2,3 millones de personas encarceladas en todo momento, una mayor parte de los cuales son pobres que fueron detenidos por vender drogas para poder costearse su adicción. 
A consecuencia de ello, los EE.UU. han acabado con la tasa más elevada de encarcelación del mundo: ¡la escandalosa de 743 personas por 100.000 habitantes! 
El documental retrata un mundo de pesadilla, en el que la pobreza de una generación se transmite a la siguiente, con la facilitación del proceso por la cruel, costosa e ineficiente “guerra contra las drogas”. 
Los pobres, con frecuencia afroamericanos, no pueden encontrar empleos o han vuelto del servicio militar sin aptitudes ni contactos laborales. 
Caen en la pobreza y se entregan a las drogas. 
En lugar de recibir asistencia social y médica, son detenidos y convertídos en delincuentes. 
A partir de ese momento, no cesan de entrar y salir del sistema penitenciario y tienen pocas posibilidades de conseguir jamás un puesto de trabajo legal que les permita escapar de la pobreza. 
Sus hijos crecen sin un padre en casa… y sin esperanza ni apoyo. 
Los hijos de los usuarios de drogas con frecuencia llegan a serlo, a su vez; también ellos acaban con frecuencia en la cárcel o sufren violencia o una muerte temprana. 
Lo demencial de esta situación es que los EE.UU. no han advertido una evidencia… y durante cuarenta años. 
Para acabar con el ciclo de la pobreza, un país debe invertir en el futuro de sus hijos, no en el encarcelamiento de 2.3 millones de personas al año, muchas de ellas por delitos no violentos que son síntomas de pobreza. 
Muchos políticos son cómplices entusiastas de esa locura. 
Juegan con los miedos de la clase media, en particular con el miedo de la clase media a los grupos minoritarios, para perpetuar ese extravío de las medidas sociales y el gasto estatal. 
La cuestión general es la siguiente: a los gobiernos corresponde un papel excepcional para velar por que todos los jóvenes de una generación –los niños pobres igual que los ricos– tengan una oportunidad. 
Si no existen programas estatales sólidos y eficaces que apoyen la enseñanza y la atención de salud de la máxima calidad y la nutrición adecuada, no es probable que un niño pobre se libre de la pobreza de sus padres, 
Ése es el genio de la “democracia social”, la filosofía cuya adelantada fue Escandinavía, pero que también se ha plasmado en muchos países en desarrollo, como, por ejemplo, Costa Rica. 
La idea es sencilla y sólida: todas las personas merecen una oportunidad, por lo que la sociedad debe ayudar a todo el mundo a conseguirla. 
Lo más importante es que las familias necesitan ayuda para criar a niños sanos, bien alimentados y educados. 
Las inversiones sociales son importantes, se financian con impuestos altos, que los ricos pagan de verdad, en lugar de evadirlos. 
Ése es el método básico de acabar con la transmisión intergeneracional de la pobreza. 
Un niño pobre en Suecia tiene subsidios desde el principio. 
Sus padres tienen una licencia de maternidad o paternidad para ayudarlos a criar al niño. 
Además, el Estado brinda guarderías de la máxima calidad, lo que permite a la madre –por saber que el niño se encuentra en un ambiente seguro– volver al trabajo. 
El Estado vela por que todos los niños tengan una plaza en la enseñanza preescolar, a fin de que estén listos para la escolarización oficial a la edad de seis años, y la atención de salud es universal, para que el niño pueda criarse sano. 
Así, pues, una comparación entre los EE.UU. y Suecia es reveladora. 
Si recurrimos a datos y definiciones comparables facilitados por la Organización de Cooperación y Desarrollo Económicos, vemos que los EE.UU. tienen una tasa de pobreza del 17,3 por ciento, el doble, aproximadamente, de la de Suecia, que es del 8,4 por ciento. 
Y la tasa de encarcelación de los Estados Unidos es diez veces la de Suecia, que asciende a 70 personas por 100.000 habitantes. 
Los Estados Unidos son, por término medio, más ricos que Suecia, pero el desfase en ingresos entre los más ricos y los más pobres de los Estados Unidos es mucho mayor que el de Suecia y los EE.UU. tratan a sus pobres con una actitud punitiva y no de apoyo. 
Una de las realidades escandalosas de los últimos años es la de que los Estados Unidos tienen ahora el menor grado de movilidad social de los países con grandes ingresos. 
Lo más probable es que los niños nacidos pobres sigan siendo pobres y que los niños nacidos en la abundancia sean adultos acomodados. 
Esa distancia entre generaciones equivale a un profundo despilfarro de talentos humanos. 
Los Estados Unidos pagarán el precio a largo plazo, a no ser que cambien de rumbo. 
La inversión en sus niños y jóvenes brinda el mayor rendimiento que una sociedad puede obtener, tanto económica como humanamente. 

Un general genial 
WASHINGTON, DC – Si Ariel Sharon no se hubiera dedicado nunca a la política, seguiría siendo mundialmente famoso como comandante y táctico militar. 
En los dos papeles fue extraordinario, porque sus métodos divergían de los usos militares normales incluso en el original ejército israelí. 
Pensemos en la guerra de Yom Kippur. 
El 16 de octubre de 1973, diez días después de que el ejército de Egipto sorprendiera a los israelíes cruzando el canal de Suez, Sharon convirtió la derrota en victoria al dirigir sus tropas al otro lado del canal por un estrecho espacio abierto en el frente egipcio. 
Los israelíes se extendieron rápidamente por la retaguardia de los egipcios, desbarataron las baterías antiaéreas y bloquearon las rutas de abastecimiento y refuerzos. 
Al cabo de seis días, el Presidente de Egipto, Anwar Sadat, tuvo que suplicar un cese del fuego inmediato e incondicional: tantas unidades egipcias habían quedado aisladas, destrozadas por los ataques aéreos, atacadas o totalmente rodeadas, que no quedaban fuerzas importantes para detener el avance de los israelíes... ni siquiera para proteger el camino a El Cairo. 
El alto mando egipcio estaba convencido de que el paso de Sharon sólo era una incursión nocturna por parte de fuerzas ligeras. 
Su razonamiento era correcto: como los israelíes ni siquiera controlaban su lado del canal, no podían reforzar la primera ola de unos centenares de hombres con un puñado de tanques. 
En lugar de retirar sus unidades al otro lado del canal para perseguir a los asaltantes israelíes, los comandantes egipcios creían que su fuerzas podrían capturarlos a todos convergiendo entre sí, con lo que habrían cerrado ese espacio de 3,2 kilómetros aprovechado por Sharon. 
Los superiores de Sharon tenían la misma opinión que sus homólogos egipcios y le ordenaron que dejara de enviar tropas a cruzar el canal y que, en lugar de eso, ampliara el espacio abierto en el lado israelí del canal. 
Sharon no obedeció. Alegó dificultades de comunicación, al tiempo que enviaba la mayor cantidad posible de sus fuerzas al otro lado del canal. 
Calculó que, al atacar a los egipcios desde su retaguardia, destruir las baterías de cohetes que obstaculizaban los movimientos de la fuerza aérea israelí, tender una emboscada a los refuerzos y suministros y causar, sencillamente, una confusión en gran escala en todo el frente, podía desbaratar la organización del ejército egipcio. 
Eso fue exactamente lo que sucedió, pero los generales israelíes compañeros de Sharon se enfurecieron, cosa que ocurría con frecuencia. 
En 1953, a la edad de 25 años y cuando ya era un veterano herido de la guerra de Independencia de 1947-49, Sharon fue llamado a filas para crear la primera unidad israelí de comandos. 
Los árabes hacían incursiones cruzando las fronteras no cercadas de Israel para robar ganado y utensilios agrícolas y a veces atacaban a civiles. 
Para guardar las alargadas fronteras de Israel habrían hecho falta veinte veces las tropas de que disponía este país, por lo que la opción substitutiva elegida fue la de montar incursiones de castigo contra los puestos militares avanzados egipcios y jordanos y los pueblos en los que se refugiaban los merodeadores. 
Sharon gozó de total libertad para reclutar y capacitar a su unidad. 
En lugar de insistir en la disciplina, sus hombres llevaban la ropa que preferían, nunca saludaban a nadie, nunca hacían la instrucción, pero lanzaron incursiones nocturnas devastadoras, al tiempo que sufrían pocas bajas, incluso contra la Legión Árabe de Jordania, la mejor fuerza militar árabe con mucha diferencia. 
Sharon recurrió a luchadores natos, en lugar de a soldados obedientes. Planeaba todas las incursiones nocturnas hasta el último detalle: siempre enviaba a algunos hombres para que avanzaran por territorio enemigo bastante más allá del objetivo del ataque a fin de tender emboscadas a posibles refuerzos. 
Los hombres de la fuerza encargada del asalto principal debían avanzar en la obscuridad hasta que los descubrieran y después lanzarse a toda velocidad y disparando con todas sus armas, mientras las ametralladoras y morteros de apoyo permanecían en la retaguardia y disparaban justo por delante de los hombres que avanzaban. 
Al cabo de tres años, en la campaña del Sinaí de 1956, Sharon mandaba toda una brigada, que condujo en un rápido avance por el desierto para enlazar con un batallón de paracaidistas que habían sido lanzados muy adentro del territorio egipcio, a la entrada del paso, fuertemente defendido, de Mitla. 
Allí Sharon debía detenerse, pero no lo hizo, sino que riñó una sangrienta batalla para conquistar el paso. 
Sus superiores inmediatos querían que lo destituyeran, pero el mando supremo lo ascendió para que comandara una división. 
Así es como Sharon planificó y riñó la extraordinaria batalla de Umm Katef en la guerra de junio de 1967. 
La batalla duró sólo una noche, pero fue excepcional por su complejidad. 
Las defensas egipcias bloquearon la carretera central que cruzaba el Sinaí con una fortificación en la que había artillería potente y más de cien tanques y que estaba protegida por tres trincheras paralelas ocupadas por miles de soldados de infantería y dispuestas en dunas de arena y terreno elevado en cada extremo. 
Sharon ordenó a sus tropas que treparan por las dunas de arena para entrar en las trincheras por el extremo elevado y después atacasen a lo largo de su extensión, maniobra sencilla que los egipcios habrían podido derrotar, si no hubieran quedado inmovilizados por una descarga de artillería y por tanques israelíes que les disparaban directamente. 
Los soldados de infantería israelíes llevaban linternas de colores sujetas a sus cascos con cinta adhesiva, por lo que los artilleros de los tanques podían dirigir su fuego contra los egipcios justo por delante de ellos. 
Aun así, la artillería egipcia era superior y al menos debería haber reducido al silencio los tanques que disparaban a las trincheras, pero paracaidistas transportados por helicópteros saltaron de repente sobre los artilleros egipcios, quienes no tuvieron la menor oportunidad en una lucha cuerpo a cuerpo. 
De todos modos, los tanques egipcios podrían haber contraatacado, pero se vieron envueltos en un combate con un batallón de tanques israelíes que apareció muy por detrás de las trincheras, tras haber cruzado dunas de arena supuestamente intransitables. 
Después los tanques israelíes que habían estado disparando desde el extremo de las trincheras las cruzaron para entrar en la zona fortificada y acabaron con la resistencia egipcia. 
Así quedaba abierto el camino a través de Umm Katef. 
Sharon había transgredido otra vez las normas básicas de la guerra y, aun así, consiguió una victoria total. 
Pero Sharon era demasiado original, incluso para el original ejército israelí. 
Cuando lo pasaron por alto para el ascenso a Jefe de Estado Mayor y lo retiraron del servicio activo (en 1973 iba a reñir su batalla épica como reservista), un general israelí más sensato avisó a sus colegas de que volvería como ministro de Defensa y, si perdía ese ministerio, como así fue después de la guerra del Líbano de 1982, volvería como Primer Ministro. 
Sólo ahora se ha enfrentado Sharon con un enemigo contra el que no hay maniobras que valgan. 

Egipto, país en venta 
EL CAIRO – La visita a Egipto, la pasada semana, del rey Salmán de Arabia Saudita se saldó con 22 acuerdos, entre ellos un contrato petrolero por 22 000 millones de dólares, para darle un estímulo a la moribunda economía egipcia. 
Pero la generosa ayuda no fue gratuita: Egipto tuvo que renunciar a dos islas en el Mar Rojo que le habían sido cedidas por Arabia Saudita en 1950. 
La transacción reveló que la dirigencia egipcia miente al decir que el país sigue siendo una importante potencia regional. 
En realidad, Egipto no puede ni siquiera manejar los desafíos internos que le plantea el veloz crecimiento de una población dependiente de subsidios insostenibles, situación que los yihadistas explotan muy bien. 
¿Cómo llegó el país a este punto? 
Cuando en 1807 Muhammad Ali derrotó a los británicos, Egipto se convirtió en el primer país árabe en obtener la independencia de facto. 
Pero el nieto de Ali, Ismail, la dilapidó a fuerza de despilfarro, dando inicio a una dependencia de ayudas externas que persiste hasta el día de hoy. 
En 1875 Ismail tuvo que vender la participación de Egipto en el Canal de Suez para cubrir el déficit presupuestario. 
Como resultara insuficiente para detener la hemorragia fiscal, los acreedores europeos crearon una comisión para asegurarse el pago. 
En 1877, más del 60% de los ingresos de Egipto se usaban para honrar la deuda. 
En 1882, los británicos tomaron control del país para proteger sus inversiones. 
La dependencia egipcia de los británicos continuó hasta la llegada al poder de Gamal Abdel‑Nasser en 1952; este se alió con los soviéticos, que le suministraron armamento avanzado a cambio de promesas de pago similares a las que habían sido la ruina de su predecesor. 
Cuando Nasser murió, en 1970, la Armada del Kremlin había transformado el puerto de Alejandría en una cuasirrepública soviética, donde se hablaba ruso como segundo idioma. 
En tanto, Nasser aplicó costosas políticas económicas populistas. 
Engordó la burocracia ofreciendo a cada graduado universitario una sinecura en el gobierno; hoy, el 24% de la fuerza laboral está empleada en el Estado. 
Nasser introdujo subsidios a bienes básicos (desde el pan hasta los combustibles) que en 2013‑2014 alcanzaron el 8,1% del PIB. 
En 2014‑2015, el 81% del presupuesto se usó para el pago de deudas, subsidios y salarios, dejando sin financiación a la educación y otras inversiones esenciales para el crecimiento a largo plazo. 
Todo esto reforzó la necesidad egipcia de ayuda extranjera. 
Y de hecho, a pesar del giro prosoviético de Nasser, Egipto fue el mayor receptor de ayuda extranjera estadounidense, hasta que la desastrosa guerra con Israel en 1967 congeló las relaciones. 
Incapaces de desafiar militarmente a Israel, los soviéticos enviaban aviones de combate a trabarse en escaramuzas con sus adversarios israelíes sobre el Canal de Suez. 
Nasser hablaba pestes del imperialismo y la dependencia económica, pero había entregado el país al vasallaje. 
El sucesor de Nasser, Anwar Sadat, intentó revivir a Egipto liberalizando la economía, firmando la paz con Israel y abandonando la alianza con los soviéticos para acercarse a Estados Unidos y Europa occidental. 
A cambio recibió un paquete de ayuda de más de 2000 millones de dólares al año en promedio. 
Pero hasta eso resultó insuficiente ante una tasa anual del 2,2% de crecimiento poblacional. 
Hoy, Egipto también depende de ayudas de Europa y del Golfo Pérsico, que se habilitan a través de entidades como el Fondo Árabe para el Desarrollo Económico y Social, el Fondo de Abu Dhabi para el Desarrollo y el Fondo Saudita para el Desarrollo. 
El Fondo Kuwaití para el Desarrollo Económico de los Países Árabes dio a Egipto 2500 millones de dólares (más del 50% en subvenciones), lo que hace de Egipto su principal beneficiario. 
Estas ayudas sostienen la economía egipcia al financiar proyectos de infraestructura y aliviar el déficit presupuestario. 
También ayudan las ocasionales cancelaciones de deuda. 
Pero los egipcios apenas oyen hablar de las dificultades económicas de su país. 
La prensa controlada por el gobierno exhibe los nuevos puentes y el aumento de la producción industrial, a la vez que destaca el papel de Egipto en los asuntos regionales, como el estancado proceso de paz entre israelíes y palestinos, y la formación de gobiernos en el Líbano. 
Esa propaganda busca sostener el mito de que Egipto conserva una posición exclusiva y poderosa en Medio Oriente. 
Es verdad que, a diferencia de la mayoría de los otros países árabes (particularmente Líbano y Yemen), en Egipto hay un sentido de identidad nacional que viene del tiempo de los antiguos imperios de los faraones. 
Y la gran homogeneidad de su población (un 90% de musulmanes suníes) le permitió crear un gobierno central fuerte y evitar los conflictos sectarios que son la pesadilla de países como Irak y Siria. 
Pero el relato de preponderancia regional urdido por los líderes egipcios suena cada vez más hueco. 
Los 750 000 egipcios que cada año terminan la universidad quieren empleos, no promesas vanas basadas en las glorias del pasado. 
Los empleados no cualificados de la diezmada industria del turismo añoran la vuelta de los extranjeros. 
Y los trabajadores fabriles anhelan niveles de producción que el poder adquisitivo de los consumidores locales, desempleados, no puede sostener. 
En vez de resolver estos problemas, el presidente egipcio Abdel Fattah el-Sisi se vio obligado a ceder territorio a los sauditas a cambio de la ayuda que el país necesita para mantenerse a flote, y fue por ello objeto de escarnio. 
Pero en el juego de suma cero de la política de Medio Oriente, lo que pierden unos lo ganan otros. 
Y en el Egipto actual, los que se aprovechan del desencanto popular con el gobierno son los islamistas radicales. 
Estos ofrecen un relato propio, según el cual, la nación‑Estado moderna traicionó a árabes y musulmanes. 
Relato que encuentra oídos dispuestos a escucharlo en una población que experimenta el fracaso del Estado día a día. 
Buscar la restauración de la pasada gloria islámica se está volviendo más atractivo que revivir una potencia regional que nunca pudo ni siquiera asegurar derechos a los palestinos. 
La dirigencia egipcia aún tiene la legitimidad y la fuerza necesarias para poner límites a este peligroso discurso. 
Pero para ello, debe reconocer lo que Egipto es, y lo que no es. 
En un país acostumbrado a atesorar piezas arqueológicas, el mito de la grandeza regional es una reliquia que debería desaparecer pronto. 

Los caminos divergentes de Egipto y Túnez 
CAMBRIDGE – Pasaron cinco años desde que Egipto y Túnez atravesaron por un cambio de régimen y, al día de hoy, ambos países siguen padeciendo un bajo crecimiento económico, grandes déficits fiscales, un alto nivel de desempleo y crecientes deudas públicas. 
Al no haber podido implementar reformas por cuenta propia, ambos han recurrido al Fondo Monetario Internacional, que selló un acuerdo con Túnez en 2013 y acaba de aprobar un programa de préstamos por 12.000 millones de dólares para Egipto -el primero del país desde 1991, y el más grande de la historia para un país de Oriente Medio. 
A juzgar por las apariencias, los países que avanzan hacia una democracia parecen tener la misma probabilidad de experimentar un desempeño económico deficiente que los países que se encaminan hacia una dictadura renovada, porque la inestabilidad política y la incertidumbre de cualquier tipo naturalmente afectan la inversión y el crecimiento. 
Pero Túnez ha adoptado la inclusión política y pronto podría estar nuevamente en el sendero hacia un crecimiento económico saludable, mientras que la sociedad cerrada de Egipto coloca a su economía en una espiral descendente. 
Hasta hace poco, los gobiernos de ambos países mostraban una sorprendente falta de interés por la reforma económica. Por el contrario, se abocaron a cuestiones de identidad y desafíos de seguridad de maneras que reflejan sus senderos políticos divergentes. 
En Túnez, las contiendas electorales entre el Partido Ennahda, islamista, y el Partido Nidaa Tounes, secular, han permitido un debate productivo sobre el papel de la religión en la política y la sociedad; en Egipto, en cambio, el gobierno autocrático del presidente Abdel Fattah el-Sisi ha reprimido violentamente a la Hermandad Musulmana. 
Mientras tanto, los gobiernos en ambos países no pudieron resistir un creciente gasto público. 
En Egipto, los subsidios estaban todavía por encima del 10% del PIB a mediados de 2016, lo que sugiere un retorno a la antigua negociación autoritaria según la cual los ciudadanos se abstienen de una participación política a cambio de un respaldo económico del gobierno. 
Ahora, para calificar para la asistencia del FMI, Egipto se ha comprometido a reducir sus subsidios y a instituir un impuesto al valor agregado. 
En Túnez, los sindicatos han logrado que los salarios de los empleados públicos -que hoy equivalen al 15% del PIB, comparado con el 10% del PIB en 2011- estén muy por encima de los objetivos del FMI. 
Y la inestabilidad macroeconómica ha impedido el crecimiento en ambos países. 
La baja calificación crediticia de Egipto ha obligado al gobierno a endeudarse internamente, lo que ha desplazado a otros prestatarios al punto de que la inversión privada representa apenas el 11% del PIB. 
El endeudamiento estatal externo de Túnez no ha desplazado al sector privado; de todos modos, la inversión privada ha caído al 18% del PIB. 
Los déficits de cuenta corriente de ambos países se han ampliado como consecuencia de la caída de los ingresos provenientes del turismo y la alteración de las actividades exportadoras, y ninguno de los dos países ha tomado medidas para mejorar la competitividad del sector privado. 
Sisi, al igual que el ex presidente egipcio Hosni Mubarak, es cauteloso a la hora de permitir que los actores del sector privado ganen influencia política y, en cambio, ha favorecido a compinches en quienes puede confiar, como las corporaciones armadas y algunas de las firmas anteriormente conectadas con el régimen de Mubarak. 
En Túnez, la burocracia estatal ha dificultado la actividad del sector privado y existen informes de una mayor corrupción de parte de firmas con conexiones políticas desde que el gobierno de Nidaa Tounes asumió el poder en 2015. 
Túnez ha permitido que su moneda se ajustara con el tiempo y el dinar ha perdido un tercio de su valor frente al dólar estadounidense desde 2014. 
Egipto, por su parte, ha manejado de manera desastrosa su tipo de cambio. 
Con excepción de un ajuste menor en 2013, ha adherido a una tasa fija desde 2011, inclusive después de que su moneda sufriera una enorme sobrevaluación y empezara a crear una escasez de productos importados. 
Cuando Egipto cumplió con las condiciones del FMI y dejó flotar su moneda el 1 de noviembre, el tipo de cambio se debilitó de 8,5 a 15,5 libras por dólar; pronto, los productos importados probablemente cuesten 40-60% más de lo que cuestan hoy. 
Los pueblos de Egipto y de Túnez están cada vez más descontentos con el desempeño económico de sus respectivos países. 
Pero, con el tiempo, esta frustración probablemente favorezca a la economía de Túnez, mientras que afectará a la de Egipto. 
Para empezar, la integración política en Túnez alienta un diálogo saludable sobre posibles soluciones. 
Por ejemplo, el nuevo gabinete tunecino conformado en agosto incluye a ex sindicalistas, que ahora pueden dar forma a políticas económicas amplias, y no solamente presionar por salarios más altos. 
Esto ya hizo que los debates sobre políticas públicas se tornasen más constructivos, porque los responsables de las políticas se concentran en cómo los trabajadores y las empresas pueden compartir de manera justa la carga del ajuste económico. 
El sistema político cerrado de Egipto, en cambio, ha logrado que el gobierno constantemente tenga miedo de la calle. 
Sin ningún canal para un debate político constructivo, la mejor opción del gobierno ha sido posponer los ajustes económicos necesarios hasta que se vuelvan inevitables. 
Esto no sólo es ineficiente desde un punto de vista económico (lo que se refleja en la ausencia de una inversión de cartera extranjera en Egipto en los últimos años); también es políticamente riesgoso. 
Los políticos egipcios no pueden hacer mucho más que cruzar los dedos y esperar que la calle no se levante en respuesta a la reciente devaluación de la moneda. 
La inclusión política crea un público más informado -y posiblemente más indulgente-. 
En Túnez, los miembros de la sociedad civil y los medios pueden escudriñar libremente al gobierno y exigir cambios. 
Si bien las reformas han llegado con lentitud, el gobierno no puede ignorar las crecientes críticas públicas eternamente. 
Por cierto, el proyecto de ley presupuestaria de 2017 ya incluye medidas urgentes para combatir la corrupción, recortar la burocracia y reducir la evasión impositiva. 
En Egipto, por el contrario, la devaluación de la moneda fue un shock para los ciudadanos comunes. 
La población tenía un conocimiento muy limitado del estado de la economía, porque los medios convencionales, al haberse convertido en portavoces del régimen, han venido pintando un panorama color de rosa del regreso de Egipto a la gloria. 
Al mismo tiempo, la libertad de expresión y de asociación está seriamente cercenada; criticar las políticas del gobierno es considerado equivalente a la alta traición. 
Túnez ha hecho un progreso político al apuntalar sus procesos democráticos, crear espacio institucional para todas las partes interesadas y permitir la libertad de expresión y asamblea. 
Esto es un buen presagio para las perspectivas de largo plazo de la economía tunecina. 
Egipto, por su parte, puede beneficiarse con réditos de corto plazo como resultado del paquete del FMI. 
Sin embargo, sus gobernantes "feroces pero débiles" no pueden esperar lograr un progreso a largo plazo si persisten en el despotismo. 
Si no toman el camino largo y sinuoso hacia la inclusión política, tarde o temprano enfrentarán la ira de quienes han sido excluidos. 

Cuatro lecciones de la experiencia de Egipto en la Copa del Mundo 
LAGUNA BEACH – La selección nacional de fútbol de Egipto viajó a Rusia para su primera Copa del Mundo en 28 años montada en una ola de altas expectativas y un enorme entusiasmo de los aficionados. 
Ahora regresa a casa habiendo perdido todos los partidos, lo cual no es una desilusión menor para un país que se toma tanto el fútbol como el orgullo nacional muy en serio. 
Ahora ha estallado un juego de culpas del que nadie parece salvarse. 
Esto puede resultar entendible, pero no es constructivo. 
En efecto, amenaza con oscurecer lecciones importantes que pueden ayudar no sólo a Egipto, sino también a otras economías emergentes, a desarrollar su enorme potencial -y no sólo en el fútbol. 
La primera lección es la de manejar las expectativas. 
El período previo a la Copa del Mundo estuvo dominado por un elogio bien merecido del jugador estrella del equipo, Mohamed Salah, que fue dos veces jugador del año del fútbol inglés en 2017 y 2018 y se ha convertido en un ídolo para millones de egipcios. 
Si a eso le sumamos el hecho de que Egipto no había clasificado para una Copa del Mundo desde 1990, las expectativas terminaron excediendo por lejos lo que el equipo realísticamente podía lograr en el torneo. 
Esto era aún más así si consideramos que Salah sufrió recientemente una dislocación del hombro, lo que lo obligó a salir de la cancha en la final de la Liga de Campeones del Liverpool contra el Real Madrid y lo mantuvo en el banco en el primer partido decisivo de Egipto en Rusia, contra Uruguay. 
Sin embargo, los egipcios no perdieron la esperanza -por cierto, una esperanza excesiva- y terminaron mucho más desilusionados de lo que, realísticamente, deberían haber estado. 
Esta desilusión puede hacer que las expectativas se desbanden en la dirección opuesta. 
La segunda lección es la de sacar ventaja de las fortalezas para respaldar la diversificación. 
La esperanza persistente de los egipcios en su equipo de fútbol después de la lesión de Salah no se basaba en la certeza de que existía alguna otra arma secreta esperando para sorprender a la multitud. 
Por el contrario, el plan de juego de Egipto siguió dependiendo sustancialmente de Salah, cuyo talento era bien conocido, pero que no podía jugar en su pleno potencial. 
Las tácticas del equipo también evolucionaron de manera muy lenta, inclusive después que los rivales marcaron a Saleh con dos o tres jugadores. 
En lugar de diversificar desde una posición de fortaleza, los entrenadores quedaron atrapados en una "inercia activa" -intentando hacer algo más, pero siempre atascados en su estrategia establecida, inclusive a pesar de que iba en contra de retos fundamentales. 
La tercera lección es la de terminar la tarea. 
En el último partido de Egipto en la Copa del Mundo -una derrota aplastante de 2-1 frente a Arabia Saudita que colocó al equipo en el último puesto de su grupo-, los dos goles del adversario fueron marcados en el tiempo extra adicionado al final de cada tiempo. 
A medida que el reloj seguía corriendo, la concentración del equipo parecía desvanecerse. 
Alemania cometió un error similar, entregándole dos goles a Corea del Sur en el alargue. 
Eso no funciona en el fútbol, ni en los negocios, ni en la formulación de políticas, ni en ninguna otra esfera. 
La clave para un éxito sostenido es nunca bajar los brazos hasta que no sonó el silbato final. 
La última lección de la experiencia de Egipto en el Mundial es que la participación internacional puede desempeñar un papel vital a la hora de mejorar el capital y los recursos domésticos. 
Los jugadores que, como Salah, tienen oportunidades de jugar en el exterior en ligas muy competitivas pueden profundizar y expandir sus habilidades, y al mismo tiempo desarrollar una comprensión estratégica más amplia del juego. 
Esto los coloca en una mejor posición para mejorar el desempeño de la selección nacional en competencias regionales y globales. 
El mayor movimiento de jugadores entre fronteras ya ha contribuido a una convergencia entre los niveles de habilidades de los países, lo que se ve reflejado en la caída del predominio de usinas tradicionales como Argentina, Brasil, Francia, Alemania, Italia y España. 
De hecho, Italia no clasificó para esta Copa del Mundo, Alemania perdió en la fase de grupos y Argentina sufrió un verdadero susto. 
Hacen falta mayores esfuerzos para aprovechar las oportunidades internacionales de desarrollo del capital humano, para repatriar el conocimiento y la experiencia resultantes y para transmitir lo aprendido a más gente en el país. 
Esto es tan válido para el fútbol como para muchas otras actividades, desde los procesos comerciales hasta la tecnología. 
La clasificación de Egipto a la Copa del Mundo demostró que el país es capaz de competir en el más alto nivel internacional. 
En lugar de tratar su derrota como un fracaso, los egipcios deberían verla como una experiencia de aprendizaje que puede ayudar a guiar al país en su intento de desarrollar plenamente su enorme potencial en múltiples frentes. 
En efecto, las lecciones aprendidas a partir de esta desilusión se pueden aplicar mucho más allá del fútbol -y mucho más allá de Egipto. 


Diagnósticos para la salud global 
CORVALLIS, OREGON – En los países desarrollados la mayoría de las personas dan por hecho que cuando se enfermen tendrán acceso a un diagnóstico y tratamiento oportunos. 
En efecto, si bien el proceso de diagnóstico –que en general supone enviar una muestra de sangre, orina o tejido a un laboratorio para analizarla– puede ser pesado y oneroso, los servicios de salud y laboratorios especializados son de amplio alcance. 
En consecuencia, la carga de las enfermedades en el mundo desarrollado ha disminuido sustancialmente. 
En contraste, en el mundo en desarrollo millones de personas mueren cada año por enfermedades que son tratables, como la malaria, debido a la falta de laboratorios especializados y pruebas de diagnóstico alternativas. 
Sin embargo, se puede tener esperanza: avances en el campo de la microfluidica tienen el potencial de transformar los servicios de salud porque permiten llevar el sistema de pruebas de “norma de oro” basado en el laboratorio al lugar de atención (POC, por sus siglas en inglés). 
Una prueba POC que dé resultados precisos y oportunos ofrecería a poblaciones sin servicios adecuados acceso a pruebas de diagnóstico, lo que permitiría un tratamiento temprano y ayudaría a evitar un tratamiento inadecuado (tratar otra enfermedad con síntomas similares). 
Sin embargo, a fin de explotar su potencial, en las pruebas POC se debe tomar en cuenta una amplia gama de factores que afectan las aplicaciones de servicios de salud. 
Primero, una prueba POC tiene que abordar obstáculos particulares de tipo operativo y ambiental del lugar donde será usada. 
Entre ellos, suministro de energía poco confiable, condiciones ambientales difíciles o impredecibles, tiempo de contacto limitado entre el proveedor del servicio de salud y el paciente, falta de entrenamiento del usuario, fuertes limitaciones de presupuesto e infraestructura local inadecuada, que pueden impedir el mantenimiento y reparación de los instrumentos relevantes. 
En efecto, las condiciones de las pruebas POC pueden ir desde un proveedor de servicios de salud semicapacitado, que atiende en una clínica con electricidad y acceso a refrigeración, a un individuo sin capacitación en un ambiente sin mecanismos para controlar la temperatura o la humedad. 
Para garantizar la mayor cobertura posible, las pruebas POC deberían estar diseñadas para operar en ambientes con recursos mínimos. 
Asimismo, en las pruebas POC se tienen que considerar distintos requisitos de las pruebas para fines clínicos. 
Mientras que para el diagnóstico de la malaria se necesita solamente un resultado negativo o positivo, en una prueba de carga viral de VIH se requeriría de un resultado graduado que indicara el índice de virus detectado. 
Uno de los formatos de prueba POC más exitosos es el del embarazo, en el que se necesita solamente la orina de la usuaria y tarda aproximadamente quince minutos en mostrar el resultado. 
Este tipo de “pruebas de diagnóstico rápido” (PDR), que también se usan para enfermedades contagiosas como la malaria y el VIH, satisfacen muchos de los requisitos más importantes de aplicaciones globales de salud: son rápidas y asequibles, un usuario no capacitado las realizar sin dificultad, no requieren refrigeración. 
Pero no tienen la sensibilidad para ofrecer información adecuada de diagnóstico de varias enfermedades. 
Por esta razón, los investigadores están trabajando en el desarrollo de pruebas en papel más especializadas. 
Por ejemplo se ha utilizado un nuevo tipo de dispositivo, del tamaño de un timbre postal, que divide la muestra en múltiples zonas con diferentes productos químicos de detección para el diagnóstico de distintas enfermedades asociadas con la insuficiencia hepática en pacientes con VIH y tuberculosis. 
Además los dispositivos de "red de papel" incluyen mecanismos temporizadores integrados para permitir pruebas automatizadas de etapas múltiples, como las que se usan en laboratorios, pero en un formato desechable. 
Otra forma de ampliar las capacidades de las pruebas de diagnóstico sería mediante las ventajas que ofrece la penetración de la red de telefonía móvil en países en desarrollo. 
Las PDR están en gran parte limitadas a aplicaciones que necesitan una interpretación visual. 
Un teléfono móvil no personalizado se podría usar para tomar y enviar datos de imágenes a un sitio remoto, donde personal de un servicio de salud podría ofrecer su opinión sobre los resultados. 
No obstante, poner en aplicación un programa así plantea una serie de nuevos desafíos. 
Para garantizar resultados precisos de las pruebas, el usuario debe regular la variabilidad del posicionamiento de la cámara y las condiciones de luz en diferentes ambientes de la prueba. 
(Hay un enfoque prometedor actualmente en desarrollo que concibe un adaptador para conectar el teléfono móvil no personalizado a una PDR). 
Además, una prueba que se hace en teléfonos requeriría de infraestructura de software, como protocolos de comunicación y procedimientos de priorización para fusionarse con el sistema de servicios de salud. 
También se tendrían que abordar las cuestiones de compatibilidad derivadas de los numerosos modelos de teléfonos móviles. 
Finalmente, el despliegue exitoso de pruebas hechas en teléfonos no personalizados necesitaría de la autorización de la comunidad médica. 
La aprobación reciente por la Administración de Productos Alimenticios y Farmacéuticos de los Estados Unidos de numerosos dispositivos médicos basados en lectores de teléfonos móviles no personalizados representa un paso prometedor. 
Se están desarrollando pruebas POC eficientes. La proliferación de los teléfonos móviles aumentará más las capacidades de estas pruebas. 
Estas capacidades que están surgiendo pueden ampliar el alcance de los diagnósticos de alta calidad a las poblaciones remotas, mejorar la administración de la salud y reducir los costos de la atención médica en todas partes. 

Minirredes para el crecimiento rural 
NAIROBI/NUEVA DELHI – Más de 300 millones de personas en la India carecen de acceso a la electricidad; en África subsahariana esa cifra llega al doble de personas. 
Como las proyecciones indican que el crecimiento poblacional superará las tasas de conexión, es previsible un agravamiento de la “pobreza energética”. 
Las comunidades rurales de las economías de frontera llevan décadas esperando en vano la llegada del suministro público de electricidad. 
Pero hoy hay nuevas tecnologías que, combinadas con el abaratamiento de los paneles solares, las mejoras en las baterías y los sistemas de pago móvil, están cambiando el modo de producción y distribución de la energía. 
Las “minirredes” (sistemas de energía más pequeños y localizados) permiten a productores independientes electrificar comunidades remotas más rápido y más barato que las empresas de energía tradicionales. 
El problema está en convencer a los políticos, los financistas y los intereses creados del valor de la descentralización. 
Resolver la electrificación rural con minirredes no es una idea nueva; comunidades de países tan diversos como Estados Unidos y Camboya usan hace tiempo esta estrategia para conectar infraestructuras locales a las redes regionales o nacionales. 
Y en comunidades hambrientas de energía, las minirredes pueden cambiarlo todo. 
Según la Agencia Internacional de la Energía, soluciones descentralizadas como las minirredes pueden suministrar electricidad de la manera económicamente más eficiente a más del 70% de quienes hoy están desconectados, siempre que los proyectos puedan atraer nuevas fuentes de capital. 
La AIE calcula que con una inversión de 300 000 millones de dólares y políticas de apoyo, en 2030 las minirredes podrían proveer electricidad a 450 millones de personas. 
Claro que la idea de las minirredes no es que funcionen aisladas para siempre; lo mejor es cuando inyectan energía en redes de distribución más grandes. 
Pero hasta que estas lleguen, las áreas rurales en los países en desarrollo pueden, y deben, actuar en forma independiente. 
Básicamente, en comparación con las redes centralizadas, las minirredes son más fáciles de armar e implementar en comunidades remotas, y ofrecen un suministro de electricidad más confiable. 
Pueden agregar dinamismo y prosperidad a las economías locales, al dar suministro a clínicas, escuelas y empresas locales (incluidos emprendimientos agrícolas). 
En áreas no electrificadas que son vulnerables al cambio climático, a los desastres naturales y a las migraciones económicas, las minirredes suelen ser la única opción. 
Por desgracia, pese a estas ventajas, el uso de minirredes en la India y África subsahariana todavía es limitado. 
Por ejemplo, Smart Power India, con ayuda de la Fundación Rockefeller, ayudó a construir (hasta el último recuento) más de 140 minirredes de propiedad privada en todo el país, que representan el agrupamiento de capacidad de generación local más grande de toda la India. 
Y sin embargo esto es sólo una minúscula fracción de la cantidad estimada de sistemas de minirred (entre 100 000 y 200 000 sólo en África) que se necesitan para cubrir la demanda prevista en los próximos años. 
El mismo faltante afecta a las comunidades africanas. 
En abril, se creó el primer organismo profesional de la industria (la Asociación Africana de Desarrolladores de Minirredes), con el objetivo de alentar el crecimiento de esta tecnología en Kenia y Tanzania, y llegar en algún momento a toda África subsahariana. 
Se espera que en 2020 la cantidad de conexiones a minirredes con generación de energía renovable en estos dos países pase de 12 000 a más de 145 000. 
Sin embargo, en comparación con las inmensas necesidades de energía de África, son avances modestos. 
En Nigeria, por ejemplo, hay 80 millones de personas sin acceso a la electricidad, y otros 60 millones gastan 13 000 millones de dólares al año para hacer funcionar contaminantes generadores a diésel, que sería posible sustituir con minirredes. 
Muchos otros países africanos enfrentan problemas energéticos similares. 
La buena noticia es que la financiación disponible para minirredes (incluidos sistemas impulsados por energía solar, hidroeléctrica, eólica o una combinación de fuentes renovables y diésel) está aumentando, lentamente. 
En la India, dos empresas desarrolladoras de esta tecnología, Husk Power Systems y OMC Power, obtuvieron recientemente nuevas inversiones por un total de 30 millones de dólares, mientras que Yoma Micro Power consiguió 28 millones de dólares. 
En África, en tanto, el Banco Mundial concedió a Nigeria un préstamo de 350 millones de dólares para electrificación rural, y se espera que la International Solar Alliance obtenga una línea de crédito de 2000 millones de dólares de la India para apoyar diversos proyectos en África (minirredes incluidas). 
Estos compromisos se producen después de que el Deutsche Bank anunció en 2016 un fondo de 3500 millones de dólares para ayudar a financiar proyectos de energía sostenible en África, incluidos 10 500 sistemas de minirred con energía solar. 
Es probable que se consiga más financiación conforme maduren los diseños y modelos de negocio de la tecnología. 
Una innovación prometedora es un sistema integrado de suministro listo para usar: una solución de minirred modular y escalable, que ya se está probando en la India y en otros lugares. 
Pero a pesar de estos avances, el potencial de las minirredes para sentar las bases del desarrollo económico de las comunidades rurales no se concretará plenamente hasta que los políticos, las autoridades regulatorias y los profesionales en materia de desarrollo internacional adopten las redes descentralizadas como soluciones viables, complementarias e interoperativas al problema de la pobreza energética, en vez de verlas como competidoras de las empresas de energía tradicionales. 
Si bien son cada vez más los gobiernos que adoptan políticas favorables a las minirredes, la mayoría sigue sin integrar la generación y distribución localizada de energía a los planes nacionales de electrificación. 
En la India, por ejemplo, hay un borrador de política para las minirredes que está detenido hace dos años; y en África subsahariana, las buenas intenciones suelen chocar contra la burocracia y el cabildeo de las grandes empresas de energía. 
Es común que las minirredes rurales deban operar sin el respaldo financiero que reciben regularmente las proveedoras de energía más grandes, pese a proveer un servicio equivalente o mejor. 
Para dar electricidad a la India, África y otros lugares, los productores de energía pequeños necesitan acceso a capital y el apoyo de políticas imparciales y justas. 
Pero sobre todo, necesitan la oportunidad de poner sus tecnologías a trabajar. 
El mundo ya sabe cómo proveer de energía a las comunidades rurales; ahora son los políticos los que deben mover el interruptor. 


El camino a un mundo sin tuberculosis 
GINEBRA – Cuando Mabruka tenía 18 años, un día llegó a su casa de la escuela y empezó a toser sangre. 
Se venía sintiendo mal desde hacía unos dos meses, y cuando fue a una clínica de salud, describió síntomas como pérdida de peso, fatiga, dificultad para respirar, fiebre, sudores nocturnos, escalofríos, pérdida de apetito y dolor al respirar y toser. 
A Mabruka le diagnosticaron tuberculosis (TB) y le prescribieron un régimen diario de 9-10 píldoras. 
El tratamiento duró seis meses y, durante ese tiempo, no pudo asistir a la escuela. 
Increíblemente, la experiencia de Mabruka fue casi la misma que la de cualquiera que contraía TB en los años 1950, cuando se descubrieron los primeros tratamientos. 
Debido a una falta de innovación terapéutica desde entonces, las malas condiciones de vida y la pobreza generalizada, millones de personas en todo el mundo siguen privadas de su derecho a vivir sin TB. 
Más de diez millones de personas contraen la enfermedad cada año. A pesar de ser prevenible y curable, es la principal causa de muerte entre la gente que vive con VIH, y la causa de muerte más común generada por un agente infeccioso en los tiempos modernos. 
El tratamiento estándar para la TB es inaceptablemente anticuado. 
El proceso es tan largo, y los efectos colaterales tan desagradables, que a falta de programas de tratamiento comunitarios, mucha gente con TB deja de tomar su medicina en la mitad del tratamiento. 
Una consecuencia ha sido un aumento en la resistencia a los antimicrobianos (RAM), que hoy es una importante amenaza para la salud global. 
En 2016, la TB resistente a múltiples drogas terminó con la vida de 240.000 personas. 
Más de la mitad de las personas con TB resistente a múltiples drogas (MDR-TB por su sigla en inglés) no tiene acceso a un tratamiento efectivo. Y, para los que sí lo tienen, el tratamiento suele durar por lo menos dos años, suponiendo que se encuentre una droga que combata las bacterias resistentes. 
La Agenda de Desarrollo Sostenible de las Naciones Unidas apunta a eliminar la TB en 2030. 
Sin embargo, el liderazgo global y la inversión que hacen falta para alcanzar ese objetivo han sido muy escasos. 
Con el ritmo del progreso actual, recién en 2180 podremos poner fin a las amenazas más antiguas del mundo para la salud pública. 
La comunidad internacional necesita emprender cinco acciones específicas para eliminar el flagelo de la TB de una vez por todas. 
Por empezar, se deben cerrar las brechas en los sistemas de salud existentes, para que toda la gente tenga acceso a servicios para prevenir, diagnosticar y tratar la TB. 
Los líderes políticos y de la sociedad civil tienen que hacer más para defender la salud como un derecho humano. Y deberían centrarse especialmente en la RAM, que plantea una amenaza para las generaciones actuales y futuras por igual. 
Segundo, los responsables de las políticas y los prestadores de atención médica deben transformar la respuesta estándar a la tuberculosis para hacerla más equitativa, basada en derechos, no-discriminatoria y centrada en la gente, no sólo en los entornos médicos sino también en los lugares de trabajo, las escuelas y las cárceles. 
Esto es especialmente importante para las poblaciones vulnerables, como los niños y la gente que tiene VIH. 
Pero, en términos más generales, el objetivo máximo debería ser una cobertura de salud universal, para proteger a la gente de gastos de salud potencialmente catastróficos asociados con la TB y la MDR TB. 
Tercero, debemos comprometernos a hacer las inversiones necesarias para terminar con la TB, reconociendo que hacer lo correcto también tiene un sentido financiero. 
Las Naciones Unidas estiman que, en el largo plazo, "Cada dólar que se gasta en TB genera hasta 30 dólares a través de una mejor salud y una mayor productividad". 
La cuarta prioridad es apalancar al sector privado. 
Para fomentar la innovación y los nuevos descubrimientos, necesitamos con urgencia más alianzas entre gobiernos, empresas (particularmente compañías farmacéuticas) y organizaciones de la sociedad civil. 
El objetivo debería ser desarrollar regímenes de tratamiento mejores y menos tóxicos que respondan más rápido de los que existen actualmente. 
Finalmente, la comunidad internacional debe comprometerse a un liderazgo global más decisivo y transparente. 
Sin responsabilidad, los objetivos y los compromisos tienen poco sentido. 
Es necesario presionar a los gobiernos para que mejoren los niveles de vida. 
Eso implica garantizar el acceso a una alimentación nutritiva, un medio ambiente limpio y educación, y fomentar condiciones económicas saludables. 
Si se alcanzan estos objetivos, podremos hacer un gran progreso a la hora de reducir la incidencia de la TB. 
Las principales organizaciones de salud global como el Fondo Mundial para la Lucha contra el SIDA, la Tuberculosis y la Malaria, el Plan de Emergencia del Presidente de los Estados Unidos para el Alivio del SIDA y otros está respaldando a los países en esta agenda. 
Pero con una brecha de financiamiento global de 2.300 millones de dólares por año, el esfuerzo por terminar con la TB no se puede dejar en manos sólo de unas pocas organizaciones. 
En los últimos 15 años, los países que han hecho un progreso significativo en la lucha contra la TB son la excepción. 
Para hacer que el progreso sea la norma global, tendremos que crear una masa crítica de países que hayan encarado los factores determinantes estructurales de la TB y, al mismo tiempo, el financiamiento adecuado que resulte apropiado para los tratamientos. 
Específicamente, eso implica identificar el 40% de los casos de TB -60% de los cuales se producen en personas que tienen con VIH- que no se detectan cada año. 
El 26 de septiembre, la Asamblea General de las Naciones Unidas llevará a cabo su primera reunión de Alto Nivel sobre la TB, y los estados miembro emitirán una declaración política de intención para enfrentar esta cuestión. 
Les solicitaríamos que reflexionen sobre los cinco puntos de acción mencionados más arriba. 


La importancia política de Elizabeth Warren 
WASHINGTON, D.C. – La reforma financiera en los Estados Unidos y a escala mundial está en el aire. 
Los problemas que nos provocaron la terrible crisis del período 2007-08 no están resueltos. 
En realidad, algunas deficiencias subyacentes son peores ahora que hace un decenio, incluido el problema de los megabancos “demasiado grandes para quebrar”. 
Europa está retrocediendo en materia de reforma financiera: sus autoridades están demasiado centradas en mantener unida la zona del euro. 
En los EE.UU., no habrá una nueva legislación con el Congreso actual... y probablemente durante mucho tiempo por venir. 
La Ley Dodd-Frank, de 2010, podría resultar un marco para una reglamentación eficaz o ser sólo un conjunto de promesas vacías. 
Hasta ahora, la aplicación ha sido escasa. 
La aplicación depende de los reguladores: algunos de ellos son muy buenos, mientras que otros están a merced de los grandes bancos de Wall Street. 
Las cuestiones son muy detalladas y técnicas y el grupo de presión financiero ha desplegado un pequeño ejército de expertos muy bien pagados para que lleven a cabo una misión de retraso, dilución y distracción. 
Ese proceso está aún sujeto a una revisión política, pero muchos políticos se dejan enredar fácilmente cuando la conversación entra en demasiadas honduras de detalle. 
Ésa es la razón por la que la recién elegida senadora Elizabeth Warren, de Massachusetts, está resultando ya tan eficaz. 
Warren lleva muchos años trabajando denodadamente sobre cuestiones del sector financiero. 
Fue ella quien formuló ideas decisivas que propiciaron la creación de la Oficina de Protección Financiera del Consumidor y contribuyó a poner en marcha ese organismo, pero también se ha ocupado de todos los demás detalles prácticos de la reforma financiera durante más tiempo que nadie: gracias en parte a su experiencia como Presidenta del Grupo Especial del Congreso de Supervisión del Programa de Rescate de Activos Problemáticos (TARP). 
Ahora Warren está aportando esos conocimientos técnicos a quienes más los necesitan: los funcionarios superiores encargados de la reglamentación. 
En su intervención más destacada hasta la fecha, la del 14 de febrero, reprendió a funcionarios importantes en una audición de la Comisión de Banca del Senado, al comenzar con una pregunta sencilla: ¿cuándo fue la última vez que llevaron ustedes a juicio a un gran banco? 
Estuvieron presentes todos los funcionarios importantes encargados de la reglamentación: Mary Miller, Subsecretaria de Finanzas Nacionales del Departamento del Tesoro; 
Dan Tarullo, Gobernador del Sistema de la Reserva Federal; 
Marty Gruenberg, Presidente de Corporación Federal de Seguros de Depósitos (FDIC); 
Tom Curry, Contralor de la Moneda; 
Richard Cordray, Director de la Oficina de Protección Financiera del Consumidor; 
Elisse Walter, Presidenta de la Comisión del Mercado de Valores; y Gary Gensler, Presidente de la Comisión de Contratación de Futuros de Productos Básicos. 
Sus respuestas fueron entre mediocres y totalmente evasivas. 
(La Reserva Federal, el Tesoro y la Oficina del Contralor de la Moneda son quienes tienen mayores responsabilidades, junto con el Departamento de Justicia, que no estuvo presente en la audición.) 
Entonces Warren le dio donde más les dolía. 
“Ahí fuera hay fiscales de distrito y fiscales federales que están apremiando a ciudadanos comunes y corrientes con argumentos a veces muy poco sólidos y llevándolos a juicio para dar ejemplo, como ellos dicen. 
La verdad es que me preocupa que lo de ‘demasiado grande para quebrar’ haya pasado a ser ‘demasiado grande para acabar ante la Justicia’ ”. 
Después de que el vídeo con la declaración de Warren se propagara como la pólvora, más de 13.000 personas firmaron una petición de una auténtica rendición de cuentas. 
El relato habitual, reconfortante para los grandes bancos y sus amigos en el gobierno de Obama, es el de que el Tesoro ha hecho todo lo que estaba en su poder para reformar el sistema. 
Según dicho relato, cualquiera que ahora se queje, por ejemplo, de la falta de acusaciones legales contra los bancos es algún tipo de demagogo peligroso. 
Pero doce presidentes del Banco de la Reserva Federal están reclamando más avances en materia de reforma del mercado. 
El Inspector General Especial del TARP, con sede en el Tesoro, sigue expresando reservas sobre las consecuencias de rescates incondicionales. 
Figuras dignas de crédito, como, por ejemplo, Richard Fisher (Presidente de la Reserva Federal de Dallas), Tom Hoenig (FDIC) y Jeremiah Norton (FDIC) hablan en público de los constantes problemas que plantea lo de “demasiado grande para quebrar”. 
Jeremy Stein, nombramiento relativamente reciente para la Junta de Gobernadores de la Reserva Federal, pronunció un discurso recientemente en el que explicó por qué la reglamentación no solucionará los peligrosos problemas de los incentivos dentro de las grandes entidades financieras. 
Sin embargo, un funcionario superior del Departamento de Justicia dijo recientemente que no se podían formular acusaciones penales contra las grandes entidades financieras, porque los expertos le habían dicho que hacerlo perjudicaría la economía. 
Dicho de otro modo, la igualdad ante la ley, principio fundamental de la Justicia americana, se ha esfumado. 
El poder político de los megabancos mundiales está fuera de control. 
Su objetivo es el de “gobernar” Washington tan eficazmente como lo hicieron justo antes de la crisis del período 2007-2008. 
Hay funcionarios sensatos que oponen resistencia al respecto, pero necesitan respaldo político: representantes elegidos democráticamente y que los apoyen en Capitol Hill. 
El grupo principal de senadores, incluidos Sherrod Brown, Jeff Merkley, Carl Levin y Jack Reed, que reclaman la reforma financiera ya es numeroso. 
Y ahora Elizabeth Warren está trabajando denodadamente junto con sus colegas del Senado –demócratas y republicanos– para presionar con responsabilidad y conocimiento de causa a los reglamentadores y los fiscales. 
Como dijo Christy Romero, actual Inspector General Especial del TARP, en un testimonio por escrito prestado en la audición del 14 de febrero, nuestras entidades financieras más grandes “ (...) siguen estando peligrosamente conectadas y, de hecho, en los cuatro últimos años no han hecho sino aumentar aún más de tamaño”. 
Una amplia coalición de reformadores está remachando ese asunto en todas las oportunidades que se les presentan. 
El relato político está cambiando... y Warren es quien encabeza el cambio. 


El desafío demográfico de las economías emergentes 
WASHINGTON, DC – Se suele decir que la población que envejece es un desafío económico importante para el mundo desarrollado. 
Pero un nuevo informe del McKinsey Global Institute (MGI) revela que la demografía cambiante plantea una amenaza aún mayor para las perspectivas de crecimiento de muchas economías emergentes. 
En los últimos 50 años, el crecimiento del 1,6% anual de la población fomentó una creciente fuerza laboral y un rápido incremento del PIB en muchas economías emergentes. 
El empleo cuando menos de duplicó en China y Sudáfrica, y como mínimo se triplicó en Brasil, India, Indonesia, México y Nigeria. 
En Arabia Saudita, por su parte, el empleo aumentó casi nueve meses. 
Sin embargo, frente a la desaceleración del crecimiento de la población, se espera que el crecimiento anual promedio del empleo en las economías emergentes caiga de 1,9% a 0,4%. 
En términos absolutos, la caída superará la de las economías desarrolladas, donde se espera que el crecimiento anual del empleo caiga del 0,9% al 0,1% en los próximos años. 
En la mayoría de las economías, se estima que el empleo alcanzará su pico en los próximos 50 años; en China, la fuerza laboral podría reducirse un 20% en este período. 
Por supuesto, esta tendencia registra excepciones. 
Se proyecta que Indonesia y Sudáfrica seguirán experimentando un aumento del empleo (aunque a tasas más lentas). 
Se espera que la fuerza laboral de Nigeria se triplique de 2014 a 2064, mientras que otras muchas economías en el África subsahariana experimentarán niveles similares de crecimiento. 
Ahora bien, en términos generales, los vientos de cola demográficos de las economías amainarán, con consecuencias graves para el crecimiento del PIB. 
Si no se produce ningún otro cambio en las tendencias actuales, las tasas de crecimiento del PIB de las economías emergentes caerían un tercio, de 4,8% a 3,1% anualmente, en 2064. 
Más problemático aún es el hecho de que el porcentaje menguante de la población en edad laboral va a causar una caída del PIB per capita de más del 30% en algunos países -sobre todo Brasil, México y Arabia Saudita. 
La buena noticia es que las economías emergentes tienen a su disposición una herramienta poderosa para compensar estas tendencias: el crecimiento de la productividad. 
Sin duda, el crecimiento anual de la productividad en las economías emergentes tendría que acelerarse un 57%, de 2,8% a 4,4%, para compensar plenamente el cambio demográfico. 
Pero, aun si ese objetivo ambicioso no se puede alcanzar en todas partes, las economías emergentes tienen un margen considerable para registrar un crecimiento de la productividad. 
Después de todo, en los últimos 50 años, la brecha de productividad entre las economías emergentes y desarrolladas prácticamente no se achicó; en términos absolutos, como mínimo se duplicó. 
Por cierto, si bien el crecimiento promedio de la productividad en las economías emergentes se aceleró en todas las décadas desde los años 1970, esto refleja en gran medida un crecimiento rápido de la productividad en un solo país, China, donde el promedio anual ha sido de 5,7% desde 1964. 
En otras partes, la experiencia ha sido desigual. 
México y Arabia Saudita mejoraron su productividad en menos del 1% por año en este período; 
Argentina, Brasil, Rusia y Sudáfrica registraron un crecimiento de la productividad de 1,2-1,5%. 
No existen motivos para creer que a estas economías les va a ir mucho mejor. 
Con una estrategia integral, 11 economías emergentes (Argentina, Brasil, China, India, Indonesia, México, Nigeria, Rusia, Arabia Saudita, Sudáfrica y Turquía) podrían, en promedio, impulsar su crecimiento anual de la productividad de hasta 6% para 2025. 
El 20% de ese crecimiento se lograría a través de la adopción de estrategias que ya hayan resultado exitosas en otras partes, y el resto quedaría en manos de las nuevas innovaciones tecnológicas, operativas y comerciales. 
Son muchas las oportunidades para alcanzar los niveles de productividad de los países desarrollados en sectores clave. 
En el comercio minorista, las economías emergentes podrían duplicar su productividad para 2025, en gran medida mediante la adopción de formatos modernos de almacenamiento, como supermercados e hipermercados, que son como mínimo tres veces más productivos que las tiendas pequeñas tradicionales. 
En México, un impulso del 10% de la participación de los comercios minoristas modernos arrojaría como resultado un incremento del 25% en la productividad total del sector. 
De la misma manera, si la gigantesca industria automotriz de China consolidara operaciones en una cantidad menor de plantas más grandes que operan casi al tope de su capacidad, la productividad del sector –que está muy por debajo del promedio de los países desarrollados- podría aumentar en hasta un 50%. 
Y muchos países pueden mejorar considerablemente la eficiencia de las cadenas de valor de alimentos, por ejemplo, mediante una mecanización de la agricultura. 
También hay un margen enorme para la innovación en materia de mejora de la productividad, en especial en atención médica, un sector que recién está evolucionando en la mayoría de los países emergentes. 
La digitalización de las historias clínicas permitió que el Dispensario Rural Bhorugram de la India prácticamente duplique la cantidad de inmunizaciones que brindó en apenas cuatro años. 
De la misma manera, permitió que los empleados en el Centro Médico Rural Mosoriot de Kenia occidental pasaran un 60% menos de tiempo interactuando con otros empleados sobre cuestiones administrativas, y casi el doble de tiempo registrando a los pacientes. 
En términos de innovaciones operacionales, está el ejemplo del Centro de Atención Oftalmológica Aravind de la India que, al aplicar los principios de la ingeniería industrial a su flujo de trabajo, se ha convertido en el principal proveedor de atención oftalmológica del mundo. 
Aravind puede llevar a cabo dos tercios de la cantidad de operaciones realizadas por todo el Servicio Nacional de Salud del Reino Unido, a una sexta parte del costo –y con una tasa de infección menor. 
Los gobiernos pueden desempeñar un papel importante a la hora de promover la innovación. 
La desregulación de la agricultura y el impulso de la I&D de Brasil le permitieron a la Corporación de Investigación Agrícola Brasilera llevar adelante más de 9.000 proyectos tecnológicos, incluido el diseño de una variedad de soja tropical que puede sobrevivir en el clima de Brasil. 
Aumentó la eficiencia y esto permitió que los rendimientos de los cultivos de Brasil estuvieran a la par de los de las economías desarrolladas. 
La era del crecimiento “fácil” del PIB impulsado por un ejército masivo de trabajadores jóvenes está terminando. 
Las economías emergentes deben enfrentar el desafío de crecimiento que tienen por delante, implementando cambios radicales en las políticas, los incentivos y las prácticas establecidas para impulsar la productividad. 
Reconocer este imperativo es el primer paso. 
Ahora debe comenzar el trabajo duro. 

Vulnerabilidades emergentes en las economías emergentes 
MILÁN – Justo antes de que el colapso del banco de inversiones estadounidense Lehman Brothers iniciara una crisis financiera que se extendió a toda la economía mundial, la Comisión sobre Crecimiento y Desarrollo publicó una evaluación de las estrategias de crecimiento de las economías emergentes, con el objetivo de extraer las enseñanzas de las investigaciones y la experiencia previas. 
Más de una década después, muchas de esas enseñanzas (o casi todas) siguen desatendidas. 
En las economías emergentes, la clave para promover el desarrollo y aumentar los ingresos es un crecimiento medio o alto del PIB en forma sostenida. 
Por supuesto, es inevitable que en caso de crisis se produzcan grandes retrocesos, con largos períodos de recuperación que reducen drásticamente el crecimiento de los ingresos y de la riqueza. 
Pero diez años es mucho tiempo, y todavía hay mucha discrepancia entre lo que la experiencia dicta que las economías emergentes deberían hacer y lo que han estado haciendo. 
Los países que consiguieron sostener un crecimiento medio o alto lo hicieron con altos niveles de inversión pública y privada, financiada ante todo con ahorro interno. 
En cambio, mantener en forma persistente grandes déficits de cuenta corriente crea vulnerabilidades, y es común que haya problemas cuando cambian las condiciones financieras externas. 
Endeudarse en moneda dura extranjera es particularmente arriesgado, ya que la devaluación de la moneda local puede provocar un gran aumento de los pasivos. 
Por eso las economías emergentes deberían esforzarse en limitar los niveles de deuda, aunque hasta qué punto es esto necesario depende de la tasa de crecimiento, ya que un aumento importante y sostenido del PIB reducirá los ratios de apalancamiento. 
También importa el valor de la moneda local. 
Una subvaluación persistente, obtenida mediante la acumulación de reservas de moneda extranjera, reduce el incentivo a implementar reformas estructurales y aumentar la productividad. 
Es uno de los elementos de la muy conocida trampa de los ingresos medios. 
Además, la rentabilidad de esas reservas suele ser bastante baja, ya que en tiempos de crecimiento económico la moneda local se apreciará (incluso si se mantiene subvaluada) y esta pauta puede sostenerse por mucho tiempo. 
La sobrevaluación de la moneda conlleva riesgos más graves. 
Para empezar, afecta el crecimiento y el empleo en el sector transable, básicamente porque los términos de intercambio no coincidirán con los niveles de productividad de la economía. 
Además, una moneda sobrevaluada irá generalmente acompañada por un déficit de cuenta corriente y excesiva dependencia del capital extranjero para financiar la inversión. 
Si las condiciones financieras externas son favorables, es posible sostener esta pauta por algún tiempo. 
Pero la experiencia reciente muestra que un cambio en esas condiciones puede obligar a los países a permitir la devaluación o a demorarla usando las reservas de moneda extranjera del banco central para comprar grandes cantidades de moneda local. 
En cualquier caso, en algún momento los mercados imponen una devaluación, usualmente pronunciada. Eso lleva a una restricción del crédito, deterioro de balances (especialmente si empresas o bancos están endeudados en moneda extranjera) y contracción de la inversión, y el crecimiento resulta afectado. 
Estos desequilibrios son resultado de aplicar una estrategia no intervencionista en la gestión de la cuenta de capital, sobre el supuesto de que los incentivos del mercado de capitales siempre están en línea con las estrategias de crecimiento. 
Pero en realidad, es difícil encontrar algún ejemplo de un país que haya tenido crecimiento sostenido con esa estrategia. Aunque los mercados de capitales no son el enemigo, la coincidencia de intereses entre los inversores externos y las autoridades locales es, en el mejor de los casos, imperfecta. 
Los inversores sofisticados suelen decir que el crecimiento económico no determina la rentabilidad de las inversiones. Es una apreciación válida. 
La rentabilidad depende, entre otros factores, de la valuación de los activos financieros, que sólo en un modelo teórico simplificado dependerá exclusivamente del crecimiento de los flujos de efectivo subyacentes. 
Habrá quien diga que aunque las valuaciones y la dinámica de crecimiento subyacente pueden divergir en el corto y mediano plazo, convergerán a la larga. 
Puede que sea verdad, pero la mayoría de los inversores financieros no piensan en el largo plazo, y tampoco es el criterio que usan normalmente para recompensar a sus agentes. 
Los inversores financieros saben que tras un período de buena rentabilidad, la presencia de desequilibrios y riesgos puede obligar a huir de una inversión en cualquier momento. Como lo expresa el economista Robert Subbaraman, especialista en mercados emergentes, en el título de un informe reciente: “Disfruta la fiesta, pero no te alejes de la puerta”. 
Esto es comportamiento racional para los inversores, pero no colabora con el interés de las autoridades en obtener crecimiento sostenido. 
Por eso una gestión exitosa de la cuenta de capital debe centrarse en promover la estabilidad, controlar los riesgos y alinear los flujos del mercado de capitales con los objetivos de crecimiento económico y empleo. 
Después de la crisis, los bajísimos tipos de interés en las economías desarrolladas alentaron flujos de capitales hacia activos más rentables en los mercados emergentes, denominados en moneda local. 
Al mismo tiempo, muchas corporaciones de esos mercados se endeudaron en dólares o euros (en ocasiones, con escasos o nulos ingresos en dólares para hacer frente al pago de deudas en esa moneda). 
La experiencia muestra que es una estrategia arriesgada. 
Mientras los tipos de interés se mantengan muy bajos, las primas de riesgo implícitas en ellos (y en los precios de activos en general) no reflejarán una evaluación razonable de la evolución de los riesgos reales del sistema. 
Para los inversores cortoplacistas, es la fiesta perfecta (siempre que no se alejen de la salida). 
En muchas economías emergentes es imperioso rebalancear los modelos de crecimiento, con mayor énfasis en la resiliencia, y aplicar una estrategia más activa para la gestión de los flujos de deuda y capitales, y de sus efectos en los precios de los activos, los tipos de cambio y el crecimiento. 
De lo contrario, los peligros derivados de modelos de crecimiento insostenibles pueden cortar la fiesta de un momento al otro, con posibilidad de contagio financiero. 
En un contexto en el que la escalada de tensiones comerciales añade todavía más incertidumbre, los inversores están nerviosos y ya se acercan a la puerta. 

Volver a encender el crecimiento en las economías emergentes 
HONG KONG – No es ningún secreto que las economías emergentes se enfrentan a graves problemas, mismos que socavaron su crecimiento que alguna vez fue explosivo y debilitaron sus perspectivas de desarrollo. 
La posibilidad de que estas economías regresen a la senda que las conduzca a la convergencia con las economías avanzadas dependerá, en gran medida, de la forma en la que ellas aborden un entorno económico cada vez más complejo. 
Por supuesto, la senda de desarrollo de estas economías nunca fue simple o llana. 
Sin embargo, dicha senda se mostró relativamente clara durante la mayor parte del período posterior a la Segunda Guerra Mundial, incluso hasta hace unos diez años atrás. 
Los países necesitaban abrir sus economías a un ritmo razonable; tenían que aprovechar la demanda y las tecnologías a nivel mundial; debían especializarse en sectores con posibilidades de actividad comercial; tenían que ir tras una gran cantidad de inversión (alrededor del 30% del PIB); y debían promover la inversión extranjera directa en conjunción con disposiciones apropiadas para la transferencia de conocimientos. 
A lo largo de este proceso, las economías emergentes han reconocido la importancia de permitir que los mecanismos de mercado funcionen, garantizando los derechos de propiedad, y preservando la estabilidad macroeconómica y financiera. 
Quizás lo más importante sea que ellas sabían que debían centrarse en la generación de empleo, sobre todo en las zonas urbanas y en los sectores modernizadores; y, de manera más amplia, debían centrarse en la inclusión e integración. 
A medida que iban tras el logro de este programa, las economías emergentes experimentaron inicios titubeantes y numerosas crisis, todo ello a menudo asociado con un nivel de endeudamiento excesivo, trampas en el ámbito de las divisas y una alta inflación. 
Y, una vez que alcanzaban niveles de ingresos medios, los países enfrentaban fallas estructurales y de política, que son las que acompañan a la transición a un estado de ingresos altos. 
No obstante, en un entorno mundial cada vez más abierto, caracterizado por un fuerte crecimiento (y una fuerte demanda) en las economías avanzadas, las economías emergentes lograron un enorme y rápido progreso. 
Todo eso cambió después de la crisis financiera mundial del año 2008. 
Sin lugar a dudas, el núcleo del programa de desarrollo sigue siendo el mismo. 
Sin embargo, dicho programa se hizo mucho más complicado. 
Un conjunto de complicaciones surge de los desequilibrios externos a escala mundial, de las distorsiones y de la mayor volatilidad en los flujos de capital, los tipos de cambio y los precios relativos. 
Si se toma en cuenta que tales desafíos son esencialmente nuevos, no hay ninguna hoja de ruta a seguir que garantice superarlos. 
Al fin y al cabo, las economías desarrolladas no habían participado anteriormente en el tipo de política monetaria no convencional que se ha visto en los últimos años – un período caracterizado por tasas de interés ultrabajas y flujos de capital transfronterizos ultrarrápidos. 
Para las economías emergentes, con sus mercados financieros relativamente poco líquidos, tales tendencias estimulan el exceso de dependencia en el capital externo de bajo costo, que puede ser retirado en un abrir y cerrar de ojos. 
Los bajísimos costos de los préstamos también estimulan una dependencia excesiva del apalancamiento, debilitando la voluntad para llevar a cabo reformas necesarias con el propósito de impulsar el crecimiento potencial – y, exacerbando aún más la vulnerabilidad de la economía frente a un cambio en las tasas de interés o en las inclinaciones de los inversores. 
Para empeorar las cosas para las economías emergentes ricas en recursos, los precios de las materias primas se desplomaron en picada a partir del año 2014. 
Después de un período prolongado de aceleración del crecimiento de la demanda, especialmente de China, los gobiernos llegaron a considerar los altos precios de materias primas como semipermanentes – una suposición que los llevó a sobreestimar sus ingresos futuros. 
Ahora que los precios cayeron, estos países se enfrentan a enormes desequilibrios y tensión fiscal. 
Y, los gobiernos no están solos; el sector privado, a su vez, cimentó sus pronósticos en supuestos optimistas para justificar, imprudentemente, altos niveles de apalancamiento. 
El crecimiento más lento de las economías avanzadas también ha debilitado los flujos comerciales, añadiendo fuerza a los vientos en contra. 
Tal como observóMohamed El-Erian, en la economía mundial, el vecindario que tiene una determinada economía – es decir las economías con las que tiene vínculos económicos o financieros – reviste importancia. 
Esto es aún más cierto en el caso de las economías emergentes, mismas que se han tornado en altamente dependientes de sus vecinos. 
En resumen, las economías emergentes se han visto desafiadas por cambios macroeconómicos generados externamente, políticas monetarias no convencionales, volatilidad generalizada y un lento crecimiento en los mercados desarrollados. 
Ya que no cuentan con nada que se asemeje a un libro de directrices para guiarlas, no es sorprendente que su capacidad para hacer frente a estos desafíos varíe considerablemente. 
En general, aquellas economías que han obtenido mejores resultados, como por ejemplo la de la India, han combinado sólidos fundamentos de crecimiento y reformas con medidas pragmáticas y activistas para contrarrestar las fuentes externas de volatilidad. 
Por supuesto, India también se benefició de los precios más bajos del petróleo. 
Las economías exportadoras de materias primas, como ser Brasil, han luchado mucho más, pero no sólo por la caída de los precios de los recursos naturales. 
De hecho, la caída de los precios, junto con la reversión de los flujos de capital, develaron debilidades en sus patrones de crecimiento subyacentes, debilidades que previamente estuvieron disimuladas por las condiciones favorables. 
En la actualidad hay, además, un nuevo desafío, que se está creciendo año tras año. 
Sea cual sea la senda que las economías emergentes elijan para hacer frente a estos desafíos, ellas también deben tomar en cuenta el cambio fundamental impulsado por las tecnologías digitales intensivas en capital. 
Si bien las tecnologías digitales han creado nuevos tipos de puestos de trabajo en sectores de alta tecnología y en la economía colaborativa, entre otros sectores, estas tecnologías han estado reduciendo y quitando la intermediación de puestos de trabajo de cuello blanco y de cuello azul considerados como “rutinarios”. 
En este aspecto, los rápidos avances en la robótica son especialmente prominentes, ya que máquinas cada vez más sofisticadas amenazan con suplantar a la mano de obra de bajo costo en una variedad de sectores. 
Los altos costos fijos y los bajos costos variables de estas tecnologías significan que una vez que los robots se tornen en más rentables en comparación con la mano de obra humana, la tendencia no se va a revertir, sobre todo teniendo en cuenta que el montaje automatizado puede estar situado cerca de los mercados, en lugar de se lo ubique en los lugares donde la mano de obra es más barata. 
Los puestos de trabajo en montaje de componentes electrónicos, que desempeñan un papel enorme en el comercio mundial y que ha ayudado a impulsar el crecimiento en muchas economías emergentes – de manera destacada en la economía de China – son los que están en una situación especialmente vulnerable. 
Si bien las actividades que involucran costura – por ejemplo, textiles, fabricación de prendas de vestir, manufactura de zapatos – aún no se encuentran muy automatizadas, probablemente sólo es cuestión de tiempo antes de que lo estén. 
A medida que las fuentes clásicas de la ventaja comparativa temprana mengüen, los países – en especial los países en desarrollo que se encuentran en las primeras etapas – tendrán que implementar políticas que ofrezcan de manera más prominente servicios (incluyendo servicios comerciables); también tendrán que ajustar su inversión en capital humano. 
Queda por verse si esto se traduce en la eliminación de los peldaños inferiores de la escalera del desarrollo. 
El patrón de crecimiento relativamente poco convencional en la India, con su énfasis inicial en los servicios, podría contener lecciones importantes. 
De todas formas, los países en desarrollo – y especialmente las economías emergentes – claramente tienen entre manos mucho con lo que deben lidiar. 
A medida que estas economías suman elementos – como ser, protegerse de la volatilidad, luchar contra las condiciones externas desfavorables, y adaptarse a tendencias tecnológicas de gran alcance – a sus programas fundamentales de crecimiento estructural, dichas economías, infaliblemente, van a cometer errores, e incluso van a tropezar. 
Esto producirá una gran variación en su desempeño al comparar un país con otro, y probablemente, reducirá el ritmo promedio de convergencia. Pero, en mi opinión, no va a descarrillar la convergencia en su totalidad. 

De vuelta a los fundamentos en los mercados emergentes 
CAMBRIDGE – Tras 15 años de euforia, ha ganado fuerza un nuevo tópico: que los mercados emergentes pasan por grandes dificultades. 
Muchos analistas habían proyectado un crecimiento rápido e indefinido en países como Brasil, Rusia, Turquía e India, apresurándose a calificarlos como los nuevos motores la economía mundial. 
Hoy en casi todos ellos ha bajado el ritmo de crecimiento y los inversionistas retiran sus capitales, en parte impulsados por las expectativas de que la Reserva Federal de EE.UU. aumente sus tasas de interés en septiembre. 
Sus monedas han perdido valor, al tiempo que los escándalos de corrupción y otros problemas políticos abruman la narrativa económica en lugares como Brasil y Turquía. 
Mirado en retrospectiva, está claro que no había argumentarios coherentes que explicaran el crecimiento de la mayoría de los mercados emergentes. 
Si se va un poco más allá de la superficie se podrá ver que las altas tasas de interés estaban impulsadas no por una transformación productiva sino por la demanda interna, impulsada a su vez por auges temporales de los precios de los productos básicos y niveles insostenibles de endeudamiento público o, más frecuentemente, del privado. 
Sí, en los mercados emergentes abundan las grandes empresas mundiales y es inconfundible la expansión de las clases medias. 
Pero solo una ínfima proporción de la mano de obra de estas economías trabaja en empresas productivas, mientras que el resto es absorbido por empresas informales e improductivas. 
Compárese esto con la experiencia de los pocos países que sí lograron emerger, “graduándose” al estatus de país avanzado, y se podrá ver el ingrediente que falta. 
Corea del Sur y Taiwán crecieron gracias a una veloz industrialización: a medida que sus habitantes se convertían en obreros de fábrica, sus economías se transformaron (y, con cierto retardo, también sus sistemas políticos), llegando a convertirse en democracias ricas. 
En contraste, la mayoría de los mercados emergentes actuales se están desindustrializando prematuramente. 
Los servicios no se pueden vender en la misma medida que los bienes manufacturados, y en su mayoría no exhiben el mismo dinamismo tecnológico. 
Como resultado, hasta ahora han demostrado ser un mal sustituto de la industrialización orientada a las exportaciones. 
Sin embargo, los mercados emergentes no se merecen el trato sombrío y agorero que están recibiendo. 
La verdadera lección que podemos sacar del colapso del alboroto sobre los mercados emergentes es la necesidad de seguir con mayor atención los fundamentos del crecimiento y reconocer la diversidad de circunstancias por las que pasan una serie de economías que se han englobado innecesariamente bajo una misma etiqueta. 
Los tres fundamentos clave para el crecimiento de las economías en desarrollo son la adquisición de habilidades y educación de la fuerza de trabajo, la mejora de las instituciones y la gobernanza, y la transformación estructural que permita la transición desde actividades de baja productividad a aquellas más productivas (lo que es característico de la industrialización). 
Por lo general, para lograr un crecimiento rápido al estilo del este asiático han sido necesarias intensas transformaciones estructurales a lo largo de varias décadas, y los avances constantes en los ámbitos educacional e institucional han sido los cimientos más decisivos para la convergencia con las economías avanzadas. 
A diferencia de las economías del este asiático, los mercados emergentes de hoy en día no pueden depender de los excedentes de sus productos manufacturados como motor para el crecimiento y la transformación estructural, por lo que se ven obligados a confiar en los fundamentos de más largo plazo de la educación y las instituciones, que sí generan crecimiento (y, de hecho, son indispensables para que ocurra). 
Sin embargo, en el mejor de los casos permiten un ritmo anual de un 2 a 3%, en lugar del 7 a 8% característicos del este asiático. 
Si comparamos China con India, la primera creció erigiendo fábricas y llenándolas con campesinos con poca educación, lo que gatilló una subida instantánea de la productividad. 
La ventaja comparativa de India radica en sus servicios, que requieren un nivel relativamente alto de habilidades (como aquellos relacionados con las tecnologías de la información) pero no pueden absorber más que una pequeñísima proporción de una fuerza laboral que en gran parte no ha recibido formación. 
Serán necesarias muchas décadas para que el nivel de habilidades promedio de India llegue al punto en que pueda hacer crecer de manera significativa la productividad de su economía. 
De modo que el potencial de crecimiento de mediano plazo de India ha estado muy por debajo del de China en las décadas pasadas. 
Si se diera un buen impulso al gasto en infraestructura y a las reformas políticas se podría marcar una diferencia, pero no cerrar esa brecha. 
Por otra parte, puede resultar ventajoso ser la tortuga en vez de la liebre en la carrera por el crecimiento. 
Puede que los países que dependen de una mejor gobernanza y una acumulación constante de habilidades en toda su economía no crezcan tan velozmente, pero sean más estables, sufran menos los embates de las crisis y tengan más probabilidades de converger con las economías avanzadas. 
Son innegables los logros económicos de China, pero no por eso deja de ser un país autoritario donde el Partido Comunista tiene el monopolio político. 
Así que los retos que plantea la transformación política e institucional son inconmensurablemente mayores que en India, y la incertidumbre a la que se enfrentan los inversionistas de largo plazo en China es proporcionalmente superior. 
O podemos comparar Brasil con otros mercados emergentes. 
Se puede afirmar que últimamente ha sido el país que más embates ha sufrido. 
El escándalo de corrupción en torno a la petrolera estatal Petrobras ha producido una crisis económica que ha derrumbado su moneda y estancado el crecimiento. 
Sin embargo, la crisis política brasileña demuestra la madurez democrática del país, y se puede decir que es un signo de fortaleza más que de debilidad. 
El hecho de que los fiscales hayan podido investigar las irregularidades y llegar hasta los más altos niveles de la sociedad y el gobierno sin sufrir interferencias políticas (o sin convertirse en una caza de brujas) es un ejemplo para muchos de los países avanzados. 
No podría ser más notorio el contraste con Turquía, donde se ha hecho la vista gorda a problemas de corrupción mucho mayores, en los que están implicados el Presidente Recep Tayyip Erdogan y su familia. 
La investigación contra Erdogan por parte de la fiscalía turca en 2013 tuvo claras motivaciones políticas (estaba impulsada por sus enemigos del movimiento encabezado por Fethullah Gülen, un clérigo islámico autoexiliado), lo que dio al gobierno el pretexto que necesitaba para anularla. 
La economía turca no se ha visto tan afectada como la brasileña, pero su nivel de descomposición causará mayores daños en el largo plazo. 
El financiamiento externo barato, la abundancia de los flujos de capitales y el auge de los precios de los productos básicos contribuyeron a ocultar muchas de estas deficiencias y dieron impulso a 15 años de crecimiento en los mercados emergentes. 
A medida que los vientos en contra de la economía mundial soplen con más fuerza, será más fácil distinguir entre los países que realmente han fortalecido sus fundamentos económicos y políticos de aquellos que se han valido de narrativas falaces y la ilusión de permanencia de los cambiantes humores de los inversionistas. 

Un pez llamado desarrollo 
GINEBRA – Se espera que los Objetivos de Desarrollo Sustentable (ODS) recientemente adoptados proclamen el inicio de una nueva era en el desarrollo global, una era que promete transformar el mundo en nombre de la gente, el planeta, la prosperidad, la paz y la colaboración. 
Pero existe un océano de diferencia entre prometer y hacer. Y, si bien las declaraciones globales son importantes -priorizan el financiamiento y canalizan la voluntad política-, muchas de las promesas de hoy ya se hicieron antes. 
Por cierto, el éxito de los ODS dependerá, en gran medida, de cómo influyen en otras negociaciones internacionales, particularmente las más complejas y polémicas. 
Y un ensayo temprano está vinculado a un objetivo para el cual la Comisión de Océano Mundial hizo campaña activamente: "conservar y utilizar de manera sustentable los océanos, los mares y los recursos marinos para un desarrollo sustentable". 
Cuando los líderes políticos se reúnan en la décima Conferencia Ministerial de la OMC en Nairobi en diciembre, tendrán la oportunidad de tomar medidas para cumplir con una de las metas más importantes de ese objetivo: la prohibición de los subsidios que contribuyen a la pesca abusiva y a la pesca ilegal, no denunciada y no regulada no más tarde de 2020. 
Esta no es una ambición nueva; ha estado en la agenda de la OMC durante muchos años, y ha figurado en otras declaraciones de desarrollo sustentable internacionales. 
Pero, inclusive hoy, los países gastan 30.000 millones de dólares al año en subsidios al sector pesquero, 60% de los cuales fomentan de manera directa prácticas insostenibles, destructivas o hasta ilegales. 
La resultante distorsión del mercado es un factor importante detrás de la mala gestión crónica de los recursos pesqueros del mundo que, según calcula el Banco Mundial, le han costado a la economía mundial 83.000 millones de dólares en 2012. 
Además de la preocupación por las finanzas y la sustentabilidad, la cuestión plantea interrogantes urgentes sobre la equidad y la justicia. 
Las economías ricas (en particular Japón, Estados Unidos, Francia y España), junto con China y Corea del Sur, responden por el 70% de los subsidios pesqueros globales. 
Estas transferencias hacen que a miles de comunidades que dependen de la pesca les resulte difícil competir con rivales subsidiados, y amenazan la seguridad de los alimentos de millones de personas en tanto flotas industriales de tierras lejanas agotan sus cardúmenes oceánicos. 
África occidental, donde la pesca puede ser una cuestión de vida o muerte, se está viendo particularmente afectada. 
Desde los años 1990, cuando los navíos extranjeros, principalmente de la UE y China, empezaron a pescar en una escala industrial frente a sus costas, a muchos pescadores locales se les tornó imposible ganarse la vida o alimentar a sus familias. 
Entre 1994 y 2005, la pesca de Senegal cayó de 95.000 a 45.000 toneladas, según estimaciones oficiales, y el país perdió la mitad de su flota de piraguas de madera tradicionales. 
Cuando el volumen de peces colapsó en 2005, 5.000 personas decidieron dedicar sus botes de pesca ociosos a otros fines, y huyeron a las Islas Canarias españolas. 
Un año más tarde, más de 30.000 personas emprendieron el mismo viaje peligroso y unas 6.000 murieron ahogadas. 
Los pescadores senegaleses y mauritanos y sus familias también están entre los miles de personas que arriesgan su vida para llegar hoy a Europa. 
En altamar, la distorsión es inclusive mayor. 
Según economistas del sector pesquero, los subsidios otorgados por algunos de los países más ricos del mundo son la única razón por la cual la pesca industrial en gran escala más allá de las zonas económicas exclusivas de 200 millas de los países costeros resulta rentable. 
Pero los peces no respetan las fronteras internacionales, y se calcula que el 42% de la pesca comercial que se captura se desplaza entre las zonas exclusivas de los países y el mar abierto. 
En consecuencia, la pesca industrial lejos de la costa socava la pesca costera, más artesanal, de los países en desarrollo. 
Eliminar los nocivos subsidios pesqueros en 2020 no sólo es crucial para conservar el océano; también afectará nuestra capacidad para cumplir con otros objetivos, como nuestras promesas de poner fin al hambre, alcanzar una seguridad alimenticia y reducir la desigualdad entre los países, y al interior de sus fronteras. 
La credibilidad tanto de la OMC como de los recientemente adoptados ODS estará en juego en Nairobi. 
La Comisión de Océano Global ha establecido un claro programa de tres pasos destinado a eliminar los subsidios pesqueros tan perjudiciales. 
Todo lo que se necesita es que los gobiernos finalmente concuerden en poner fin a la injusticia y los estragos que causan. 
Afortunadamente, hay señales alentadoras. 
Cerca del 60% de los miembros de la OMC están a favor de un control de los subsidios pesqueros, y el apoyo del grupo de países en desarrollo de África, del Caribe y del Pacífico -junto con el aporte de la UE para mejorar la transparencia y la información- le da un nuevo impulso al esfuerzo. 
Entre las iniciativas que se están planteando de cara a la reunión de Nairobi está la llamada "propuesta NZ+5". 
Patrocinado en conjunto por Nueva Zelanda, Argentina, Islandia, Noruega, Perú y Uruguay, el plan eliminaría los subsidios pesqueros que generan la sobrepesca y contribuyen a la pesca ilegal, no denunciada y no regulada. 
La Comisión de Océano Global insta al 40% restante de los miembros de la OMC -y especialmente a los actores más importantes que hoy bloquean este progreso- a aceptar las propuestas relativamente modestas que hay sobre la mesa. 
De ello depende el futuro sustentable de nuestro planeta y sus océanos. 

El fin del sida 
NUEVA YORK – La pandemia de sida se cobró unos 36 millones de vidas entre 1981 y 2016; una cantidad similar de personas viven con el virus de la inmunodeficiencia humana (VIH). 
El año pasado murieron por sida alrededor de 1,2 millones de personas, y otros 1,8 millones fueron infectadas. 
Aunque estas cifras infunden pavor, hay un dato todavía más asombroso: hoy tenemos esperanzas realistas de alcanzar el objetivo de una “generación libre de sida”. 
Pero las medidas políticas necesarias deberían acordarse en los primeros días del gobierno del presidente electo de los Estados Unidos, Donald Trump. 
La posibilidad de poner fin a la epidemia deriva de un importante descubrimiento científico logrado en 2011: quedó comprobado que el tratamiento antirretroviral puede suprimir la presencia del VIH en el torrente sanguíneo de las personas seropositivas hasta un punto tal en que es muy improbable que lo transmitan a través de relaciones sexuales o agujas compartidas. 
Este hallazgo confirmó el concepto de “tratamiento como forma de prevención”. 
Administrar terapia antirretroviral a una proporción de individuos seropositivos suficientemente alta no sólo permite salvar sus vidas, sino también cortar la transmisión del virus y poner fin así a la epidemia. 
Sobre esta base, los especialistas en sida desarrollaron dos ideas cruciales: “90-90-90” y la “cascada terapéutica para el sida”. 
El programa 90-90-90 busca asegurar que para el año 2020, el 90% de todas las personas infectadas con VIH sepan que lo están (el primer 90); que el 90% de los que saben que están infectados reciban tratamiento antirretroviral (el segundo 90); y que en el 90% de los que reciban ese tratamiento se logre suprimir la presencia de VIH en la sangre. 
La idea de la cascada es que si se logra cada uno de los tres “90”, la proporción de personas seropositivas con supresión viral sería 90% x 90% x 90%, igual a 72%. 
Asegurar que el 72% de las personas infectadas no puedan transmitir el virus pondrá un freno a la epidemia de VIH/sida. 
Y si el 90-90-90 de 2020 se transformara en 95-95-95 en 2030, la proporción de personas seropositivas que no pueden contagiar a otros aumentaría a 86%. 
La actual epidemia se detendría, igual que una epidemia de sarampión entre niños de una gran ciudad se termina cuando el 80% de los niños están vacunados, aunque el 20% restante no lo estén. 
Seguiría habiendo algunos casos, pero la catástrofe del sida sería cosa del pasado. 
El objetivo de llegar a 90-90-90 en 2020 y a 95-95-95 en 2030 es realista, siempre que los países se esfuercen en lograrlo. 
Suecia anunció hace poco que llegó a la meta de 90-90-90. Muchos otros países de altos ingresos están cerca. 
Con ayuda internacional y campañas nacionales, podemos lograr el 90-90-90 no sólo en los países de altos ingresos sino también en los países en desarrollo. 
En la mayor parte del mundo, el desafío más grande es asegurar que en 2020 al menos el 90% de las personas seropositivas hayan recibido diagnóstico (el primero de los tres “90”). 
Para ello es necesario ayudar a las personas sintomáticas o que están en alto riesgo a acudir al sistema sanitario para hacerse la prueba del virus. 
Cuando una persona con VIH recibe diagnóstico positivo, lograr el segundo 90% (terapia antirretroviral) depende ante todo de la disponibilidad de fondos y personal; con un presupuesto sanitario suficiente, es posible poner las medicinas a disposición de todas las personas infectadas. 
Lograr el tercer 90% (supresión de la carga viral) depende sobre todo de que las personas respeten el régimen de tratamiento antirretroviral. 
Eso puede demandar la provisión de apoyo social, para alentar a los pacientes a seguir tomando los medicamentos aun cuando se sientan sanos, y garantizar un suministro oportuno y accesible de medicamentos. 
Hay una nueva herramienta de salud pública muy eficaz que puede ayudar a lograr los objetivos 90-90-90 incluso en poblaciones pobres y alejadas: la combinación de trabajadores sanitarios comunitarios y teléfonos inteligentes. 
Lo primero son residentes locales con un nivel de educación secundaria como mínimo, a los que se capacita durante unos pocos meses para trabajar con desafíos sanitarios específicos, por ejemplo identificar a personas que pueden tener infección por VIH, llevarlas a una clínica para que se hagan la prueba del virus y ayudarlas a cumplir los protocolos médicos. 
Y las nuevas aplicaciones para teléfonos inteligentes pueden simplificar esta tarea. 
En las áreas rurales de África, donde suele haber gran escasez de médicos y la incidencia de sida es generalmente alta, está comprobado y documentado que estos trabajadores sanitarios tienen un alto potencial de salvar vidas. 
Además, es un buen inicio profesional para los jóvenes; si bien la remuneración inicial es muy modesta (quizá cien dólares al mes), la experiencia y la capacitación obtenidas pueden ser el inicio de una carrera futura con un mayor nivel de educación (por ejemplo, mediante formación en enfermería), habilidades e ingresos. 
Pero a pesar de la posibilidad de poner fin a la epidemia de sida, hoy el mundo está en un limbo. 
Lamentablemente, lo normal de los gobiernos no es plantearse metas audaces y buscar medios para lograrlas, sino mantener el statu quo. 
Hace dieciséis años, el statu quo implicaba que la mayoría de las personas pobres con sida no recibirían casi ningún tratamiento, por falta de financiación. 
En aquel momento recomendé la creación de un “Fondo Mundial” para financiar el tratamiento para el sida, idea que fue adoptada y ayudó a iniciar una era de control del sida en África. 
El gobierno del presidente George Bush (hijo) en los Estados Unidos hizo un compromiso financiero sustancial para la lucha contra el sida, y así el Fondo Mundial y los programas de Estados Unidos, juntos, ayudaron a millones de personas a obtener acceso al tratamiento. 
Pero tras el estallido de la crisis financiera de 2008, la provisión estadounidense de fondos se amesetó con el presidente Barack Obama, y la lucha mundial contra el sida quedó a medias. 
Llegado 2016, más o menos la mitad de todas las personas seropositivas reciben tratamiento antirretroviral, muy lejos de la meta del 90%. 
El próximo gobierno de Trump debe aprovechar la oportunidad histórica de ayudar a poner fin al sida mediante un modesto compromiso financiero de los gobiernos y otros aportantes. 
Es probable que sumando todas las fuentes de financiación, baste un adicional de diez mil millones de dólares al año; Estados Unidos sólo tendría que aportar unos tres o cuatro mil millones de dólares anuales. 
Ya veo a los escépticos decir que es difícil imaginar a Trump promoviendo esta iniciativa; pero, francamente, ¿quién hubiera imaginado hace quince años que Bush sería el principal impulsor del aumento de la financiación para la lucha contra el sida? 
La historia está llena de sorpresas, tanto positivas como negativas. 
El final del sida puede ser un logro histórico de nuestra generación, si nos esforzamos para conseguirlo. 

Hay que terminar la desastrosa actuación de Estados Unidos en Siria 
NUEVA YORK – La matanza que devastó Siria en los últimos siete años se debe en gran medida a las acciones de Estados Unidos y sus aliados en Medio Oriente. 
Ahora, frente a un riesgo alarmante de una nueva escalada de combates, es hora de que el Consejo de Seguridad de las Naciones Unidas intervenga para poner fin al derramamiento de sangre, sobre la base de un nuevo marco acordado por los miembros permanentes del Consejo. 
La situación en resumen es esta. 
En 2011, en el contexto de la Primavera Árabe, el gobierno estadounidense, en conjunto con los de Arabia Saudita, Qatar, Turquía e Israel, decidió deponer al régimen del presidente sirio Bashar al-Assad (pese a que el derrocamiento del gobierno de otro país es una violación flagrante del derecho internacional). 
Sabemos que en 2012 (o tal vez antes) el presidente Barack Obama autorizó a la CIA a cooperar con los aliados de Estados Unidos para dar apoyo a las fuerzas rebeldes compuestas por sirios opuestos al régimen y combatientes no sirios. 
Es evidente que las autoridades estadounidenses esperaban que Assad cayera en poco tiempo, como les ocurrió a los gobiernos de Túnez y Egipto en los primeros meses de la Primavera Árabe. 
El de Assad es básicamente un régimen controlado por la secta shiita minoritaria de los alahuitas, que sólo componen un 10% de la población del país, de la que el 75% son musulmanes sunitas, 10% cristianos y 5% otros, incluidos drusos. 
Las potencias regionales que respaldan al régimen de Assad incluyen a Irán y Rusia (que tiene una base naval en la costa siria del Mediterráneo). 
El principal motivo de Estados Unidos para tratar de derribar a Assad fue debilitar la influencia iraní y rusa; el de Turquía al principio fue expandir su influencia en tierras que pertenecieron al imperio otomano, y después, contrarrestar las ambiciones kurdas de autonomía territorial (o creación de un estado propio) en Siria e Irak. 
Arabia Saudita quería reducir la influencia iraní en Siria y aumentar la propia; Israel también buscaba contrarrestar a Irán, que lo amenaza a través de Hezbollah en Líbano, de Siria en el área de las Alturas del Golán, y de Hamás en Gaza. 
Qatar, por su parte, quería imponer un régimen islamista sunnita. 
Las milicias a las que Estados Unidos y sus aliados dieron apoyo desde 2011 se reunieron bajo la bandera del Ejército Libre Sirio, pero en realidad no había un ejército único, sino grupos armados competidores, con distintos patrocinadores, ideologías y objetivos, que incluían desde sirios disidentes y kurdos autonomistas hasta yihadistas sunnitas apoyados por Arabia Saudita y Qatar. 
Pese a la cantidad ingente de recursos aplicados, el intento de derribar a Assad fracasó, pero no sin antes causar un enorme derramamiento de sangre y el desplazamiento de millones de sirios. 
Muchos huyeron a Europa, lo que fomentó allí la crisis de refugiados y una oleada de apoyo político a la extrema derecha xenófoba europea. 
Las causas principales del fracaso en el intento de derribar a Assad fueron cuatro. 
En primer lugar, el régimen de Assad tuvo respaldo no sólo de los alahuitas, sino también de los cristianos sirios y otras minorías, por temor a un régimen islamista sunnita represivo. 
En segundo lugar, frente a la coalición liderada por Estados Unidos se alzaron Irán y Rusia. 
En tercer lugar, cuando una facción de los yihadistas se separó del resto para formar Estado Islámico (ISIS), Estados Unidos desvió, para derrotarlos, una cantidad considerable de los recursos destinados a derribar a Assad. 
Finalmente, las fuerzas contrarias a Assad han estado profunda y crónicamente divididas; por ejemplo, Turquía está en abierto conflicto con los combatientes kurdos apoyados por Estados Unidos. 
Todas estas razones del fracaso se mantienen. 
La guerra está en un punto muerto; sólo el derramamiento de sangre continúa. 
El relato oficial estadounidense trató de ocultar la magnitud y las calamitosas consecuencias del intento de derribar a Assad en clara violación del derecho internacional y de la Carta de las Naciones Unidas. 
Mientras denuncia con vehemencia la influencia rusa e iraní en Siria, Washington, con sus aliados, ha violado una y otra vez la soberanía siria. 
Lo que el gobierno de Estados Unidos presenta erróneamente como una guerra civil entre sirios es en realidad una guerra por intermediarios, que involucra a Estados Unidos, Israel, Rusia, Arabia Saudita, Irán y Qatar. 
En julio de 2017, el presidente estadounidense Donald Trump anunció que la CIA dejaba de apoyar a los rebeldes sirios. 
Pero en la práctica, Estados Unidos sigue involucrado, aunque ahora el objetivo sería debilitar a Assad más que derrocarlo. 
En el contexto de la guerra continua que libra Washington, el Pentágono anunció en diciembre que las fuerzas estadounidenses permanecerán en Siria por tiempo indefinido, con el objetivo declarado de apoyar a las fuerzas rebeldes contrarias a Assad en áreas recuperadas de ISIS (por supuesto, sin la anuencia del gobierno sirio). 
En la práctica, hoy hay riesgo de una nueva escalada bélica. 
Cuando hace poco el régimen de Assad lanzó un ataque sobre fuerzas rebeldes, la coalición estadounidense respondió con bombardeos aéreos que mataron a unos cien soldados sirios y a una cantidad no precisada de combatientes rusos. 
Después de esta exhibición de fuerza, el secretario de defensa de los Estados Unidos, Jim Mattis, declaró con fingida ingenuidad: “Obviamente, no nos estamos involucrando en la guerra civil siria”. 
En tanto, hace poco Israel atacó posiciones iraníes en Siria. 
Estados Unidos y sus aliados deben enfrentar la realidad y aceptar la persistencia del régimen de Assad, por despreciable que sea. 
El Consejo de Seguridad de la ONU, con el apoyo de Estados Unidos, Rusia y las otras grandes potencias, debe intervenir con fuerzas de pacificación para restaurar la soberanía siria y los servicios públicos indispensables, y evitar que el régimen de Assad tome represalias con los excombatientes rebeldes o sus simpatizantes civiles. 
Es verdad que esto implica la continuidad del régimen de Assad y de la influencia iraní y rusa en el país. Pero pondría fin al delirio oficial estadounidense, que consiste en creer que Estados Unidos puede decidir quién gobernará en Siria y con qué aliados. 
Hace ya tiempo tendría que haberse adoptado una estrategia mucho más realista, en la que el Consejo de Seguridad obligue a Arabia Saudita, Turquía, Irán e Israel a aceptar un acuerdo de paz pragmático que ponga fin al derramamiento de sangre y permita al pueblo sirio retomar sus vidas. 

Acabar con la pesca delictiva 
LONDRES – El pescado es con mucha diferencia el bien de consumo más vendido a escala mundial y alimenta a miles de millones de personas en todo el mundo. 
Sin embargo, ese sector padece lamentablemente una pesca ilegal, no declarada y no reglamentada, que socava las medidas de conservación y perjudica a los pescadores honrados y a las empresas que cumplen con las normas. 
Ya es hora de abordar ese problema. 
La pesca delictiva representa una quinta parte de las capturas en los océanos de todo el mundo y, si bien ha habido señales alentadoras de reforma de la pesca a escala industrial en algunos países, el problema sigue estando generalizado, disuadiendo a otros de seguir su ejemplo e impidiendo la reforma de la pesca en pequeña escala, que suministra alimento y medios de vida a millones de familias. 
Existen normas, pero deberían ser más claras y concretas, se debería imponer su cumplimiento y su aplicación debería ser transfronteriza. 
De lo contrario, los participantes sin escrúpulos en dicho sector seguirán aprovechándose de la falta de reglamentación y supervisión, con graves consecuencias para quienes dependen de la pesca costera para su subsistencia y sus medios de vida. 
Según las conclusiones de un estudio reciente, es probable que entre el 20 y el 32 por ciento del pescado importado en los Estados Unidos procediera de fuentes ilegales, no declaradas y no reglamentadas, lo que por sí solo representa entre el cuatro y el 16 por ciento del valor del total de capturas de pesca ilegal a escala mundial, que asciende aproximadamente a entre 15.000 y 23.000 millones de dólares al año. 
La colaboración entre los EE.UU., la Unión Europea y el Japón podría entrañar grandes avances con vistas a abordar el problema. 
Los EE.UU. importan más del 90 por ciento de su pescado. 
El Japón ocupa el segundo puesto, tras los EE.UU., por la magnitud de sus importaciones de pescado, y la UE es el mayor mercado único del mundo para los productos de pescado, pues importa el 60 por ciento del pescado que consume. 
La capacidad potencial de la adopción de medidas conjuntas de esos tres mercados es inmensa. 
A finales de 2011, la UE y los EE.UU. acordaron colaborar para luchar contra la pesca ilícita. 
Un poco menos de un año después, la UE y el Japón acordaron impedir las importaciones de pescado capturado ilegalmente, intercambiar información y actuar conjuntamente en las organizaciones regionales de gestión de la pesca. 
Todos ellos acordaron alentar a otros países para que ratificaran y aplicasen el Acuerdo sobre medidas del Estado rector del puerto, que dificultará con mayor rigor las operaciones de pesca delictiva. 
Las operaciones de pesca ilícita se basan en una diversidad de tácticas y resquicios legales del derecho internacional para llevar sus productos al mercado. 
Los puertos conocidos por su laxa imposición del cumplimiento de la ley o su limitada capacidad de inspección son una vía primordial para que los pescadores y las empresas delincuentes trasladen sus capturas de los barcos a las estanterías de los comercios. 
El Acuerdo sobre medidas del Estado rector del puerto, aprobado en 2009 por la Organización de las Naciones Unidas sobre la Alimentación y la Agricultura, obliga a los Estados Partes a aplicar controles más estrictos a los barcos de pesca de bandera extranjera. 
Hasta la fecha, 13 países han ratificado el acuerdo; otros 12 habrán de hacerlo para que entre en vigor a escala mundial. 
Resulta alentador que en algunos países se haya dejado de considerar la pesca delictiva una cuestión normativa desamparada. 
El pasado mes de marzo, el Grupo de Tareas Presidencial de los EE.UU. sobre la pesca ilícita, no declarada y no reglamentada y el fraude en materia de pescado publicó un plan de acción para todo el Gobierno. 
El hecho de que ese asunto llegara hasta el escritorio del Presidente de los EE.UU. pone de relieve la necesidad de que los gobiernos movilicen sus recursos y colaboren internacionalmente. 
Hace falta una diversidad de métodos. 
Tal vez los reglamentos de la UE sean el más sólido conjunto de medidas para poner fin a la entrada de capturas de pesca ilícita en el mercado. 
La temprana aplicación constituye una gran promesa. 
Los reglamentadores europeos ya han introducido programas complejos de seguimiento y vigilancia, han bloqueado el acceso a los mercados de países con una ejecutoria de pesca ilegal, han sancionado a los participantes en la pesca delictiva europea y han constribuido a apoyar la reforma por parte de los países “con tarjetas amarillas o rojas” de su legislación sobre la pesca. 
La UE, el Japón y los EE.UU. serían aún más eficaces, si unificaran sus políticas para impedir que los delincuentes tengan acceso a sus mercados y permitieran a sus pescadores legítimos beneficiarse de un nivel de acceso superrápido. 
La cooperación podría permitir la utilización de tecnología muy compleja para la rastreabilidad del pescado: recogida de datos y servicios de inteligencia que ayuden a localizar de dónde procede y cuándo y por quién fue capturado. 
Semejantes medidas –por ejemplo, el plan de documentación electrónica correspondiente a las capturas de atún de aleta azul del Atlántico– representa uno de los instrumentos más eficaces para eliminar la pesca ilícita. 
La eliminación de la pesca delictiva contribuirá a restablecer la vida marina y garantizar alimentos y medios de vida para miles de millones de personas. 
Debe ir acompañada de mayores medidas, desde el Ártico hasta el Antártico, para proteger las principales especies afectadas por la pesca delictiva y crear reservas marinas o “zonas de regeneración” a fin de que contribuyan a repoblar y restaurar los hábitats. 
Además, los países deben promulgar y aplicar leyes que acaben con la pesca excesiva en las aguas nacionales e internacionales. 
La pesca ilegal, no notificada y no reglamentada es un problema que se puede resolver con capacidad de dirección, adopción de medidas y cooperación internacional. 
Nos agrada que Chile, que es el anfitrión este año de nuestra Conferencia sobre los Océanos, demuestre capacidad de dirección y compromiso con la adopción de medidas al ratificar el Grupo de Tareas Presidencial de los EE.UU. sobre la pesca ilícita, no declarada y no reglamentada y el fraude en materia de pescado y hacer frente a las operaciones de pesca delictiva. 
Seguimos optimistas con miras a que otros sigan adoptando las medidas necesarias para poner fin al azote de la pesca delictiva y cooperen con miras a regenerar la vida de los océanos a escala mundial. 

Poner fin a la violencia religiosa en Medio Oriente 
FEZ – La escalada de radicalismo, violencia y guerras civiles en Medio Oriente desde el comienzo de las revueltas de la “Primavera Árabe” en 2010 se ha cobrado un precio altísimo en vidas y bienestar humanos. 
Hoy es más urgente que nunca construir estados eficaces que puedan sostener la paz, proveer a sus ciudadanos más oportunidades y prosperidad, y proteger los derechos humanos. 
La violencia que se desató en los últimos años ya provocó la muerte de más de 180 000 iraquíes y 470 000 sirios. 
Además, 6,5 millones de sirios son desplazados internos, y otros 4,8 millones tuvieron que huir del país. Muchos sufrieron torturas en prisiones y humillaciones en campos de refugiados. 
Se calcula que entre el 70% y el 80% de las víctimas son civiles, en su mayoría mujeres y niños. 
Según el Centro Sirio de Investigación de Políticas, la mitad de los refugiados y desplazados internos son menores de 18 años. Esto repercutirá seriamente en sus perspectivas futuras. 
UNICEF informa que 2,1 millones de niños en Siria y 700 000 niños sirios refugiados no van a la escuela. En Jordania, hay 80 000 niños refugiados sin acceso a educación. 
Pero todos estos costos humanos son síntomas de un problema más profundo, y contra lo que suele creerse, ese problema no es el Islam. 
El hecho de que los yihadistas o islamistas radicales sean musulmanes no implica que su religión, y mucho menos su etnia o su cultura, sean inherentemente violentas. 
Basta mirar las noticias en Occidente para comprender el por qué de las acusaciones al Islam. 
La violencia en Medio Oriente (la brutalidad de Estado Islámico – ISIS – en Siria e Irak, los atentados terroristas de Al Qaeda, las lapidaciones de adúlteras bajo la ley de la sharía en Afganistán) se atribuye casi siempre a la religión, lo que lleva a ver al Islam ante todo como una amenaza. 
Pero como explica el filósofo canadiense Charles Taylor, la amenaza real no es el Islam en sí, sino el “pensamiento en bloque”. 
Aunque los extremistas islámicos son menos del 0,5% de la población musulmana mundial, la cobertura periodística (no sólo al hablar del Islam, sino también de los sucesos políticos de Medio Oriente) presenta su cosmovisión en forma predominante. 
Al borrar las enormes diferencias entre los musulmanes, esa cobertura refuerza una única percepción simplista del Islam. 
Eso es el pensamiento en bloque. 
Y como demuestra Michael Griffin en su libro Islamic State: Rewriting History[Estado Islámico: reescribir la historia], esa forma de pensamiento está ganando terreno en Estados Unidos y Europa. 
Eso llevó a muchos a suscribir la teoría de “choque de civilizaciones” de Samuel Huntington, que da por sentado que el Islam es incompatible con la modernidad. 
Pero esto supone pasar por alto las ideas y las repercusiones de los primeros reformistas del Islam (figuras como Muhammad Abduh y Jamaleddin al-Afghani) que siguen influyendo a musulmanes de todo el mundo. 
El efecto más duradero de la primera ola reformista fue la fundación de un movimiento conservador tradicionalista, el salafismo, que consideró al Estado moderno un medio para mejorar la suerte de los musulmanes. 
Y diversos pensadores musulmanes (por ejemplo, el iraní Abdolkarim Soroush, el tunecino Tahar Haddad, el paquistaní Fazlur Rahman, la marroquí Fátima Mernissi, el egipcio Qasim Amin y el sudanés Mahmud Muhammad Taha) siguieron explorando las conexiones entre el pensamiento islámico y los valores modernos. 
Aunque los islamistas radicales se oponen firmemente a sus ideas, estos pensadores han tenido una enorme influencia en varias generaciones de intelectuales musulmanes en todo el mundo. 
Esto no implica que la violencia en Medio Oriente no tenga un componente religioso. 
Por el contrario, el carácter extendido y multifacético de esa violencia (que incluye abusos sexuales y la privación arbitraria de libertades individuales y públicas) obedece a la influencia de una combinación en la que entran creencias religiosas, tradiciones culturales, identidades raciales y étnicas, la guerra y la política. 
Incluso el reclutamiento de combatientes yihadistas puede verse como una forma de violencia religiosa, lo mismo que el matrimonio infantil y los crímenes de honor. 
Pero no quiere decir que el Islam sea inherentemente violento. 
Recurrir a explicaciones imprecisas (y a menudo, intolerantes) basadas en factores culturales, religiosos o étnicos es una receta para la acción mal aconsejada o para la inacción total. 
Medio Oriente necesita estrategias y políticas sociales y económicas eficaces que aborden las complejas razones no religiosas detrás de la violencia, y sus efectos decididamente no religiosos. 
Aunque esto implique considerar factores culturales, étnicos y religiosos, no son las causas principales del desempleo y la marginalización. 
Los gobiernos de Medio Oriente deben comprometerse a aplicar políticas audaces y creativas que hagan frente a las falencias educativas, el alto desempleo y la corrupción omnipresente que contribuyen a alimentar la violencia y la agitación en la región. 
Estos esfuerzos deben apuntar a promover la democratización, el desarrollo económico y el surgimiento de una sociedad civil fuerte y de medios progresistas. 
La clave no es “islamizar” todos los temas, sino desarrollar soluciones políticas reales que satisfagan las necesidades de la gente. 
Está claro que el éxito dependerá en gran medida de la educación: los currículos escolares deben volverse más inclusivos, para ampliar el conocimiento de religiones y culturas de los estudiantes. 
En un sentido más amplio, las escuelas también deben hacer propio el principio de separación entre la iglesia y el Estado (y la protección de la libertad religiosa), que se necesitará para poner fin a la violencia religiosa en Medio Oriente. 
Una violencia de la magnitud que vemos en Medio Oriente provoca un daño devastador a las personas, erosiona la base de capital, disminuye la productividad y frena el crecimiento económico. 
Hay que encarar su efecto sobre las estructuras políticas, sociales y económicas, y no se debe subestimar o ignorar la capacidad del Estado para hacerlo. 
Pero mientras el Estado enmarque sus políticas en términos religiosos o pretenda legitimarlas de esa manera, la violencia no se detendrá. 

La prevención es la mejor cura para la migración 
PARÍS – Los diarios están llenos de historias sobre los desafíos que enfrentan las familias migrantes y podría resultar tentador suponer que también se están abordando las causas del desplazamiento. 
Sin embargo, en la mayoría de los casos, una suposición así sería errónea. 
Hoy, las soluciones para la migración forzada se centran casi exclusivamente en ayudar a los refugiados después de que huyen, en lugar de apuntar a las razones de su huida. 
Para resolver las crisis de refugiados del mundo, las causas exigen tanta atención como los efectos. 
¿Por qué los padres arriesgan sus vidas, o las vidas de sus hijos, para abandonar su hogar y emprender un viaje a lo desconocido? 
¿Y qué se puede hacer para impedir que las familias, por empezar, se vean obligadas a migrar? 
Estos son algunos de los interrogantes fundamentales que hemos intentando responder con mis colegas en un nuevo estudio de la OCDE, Estados de fragilidad 2018. 
Los hallazgos son tan reveladores como inquietantes. 
En 2030, más del 80% de los pobres del mundo vivirán en una zona definida como “frágil” –una condición que puede reflejar determinada cantidad de causas políticas, sociales, de seguridad, económicas o ambientales-. 
Desafortunadamente, si la tendencia actual persiste, se asignará muy poca ayuda al desarrollo para abordar los factores que contribuyen a la fragilidad. 
En 2016, por ejemplo, apenas el 2% de los 68.200 millones de dólares en asistencia oficial al desarrollo (AOD) que fue a lugares afectados por la fragilidad se utilizó para actividades de prevención del conflicto, y solamente el 10% fue destinado a iniciativas de consolidación de la paz. 
No hay ninguna otra conclusión que trazar: debemos cambiar la manera en que se asigna la AOD. 
Según la Agencia de Naciones Unidas para los Refugiados, una cantidad récord de 68,5 millones de personas fueron desplazadas por la fuerza en 2017. 
Muchas de estas personas provenían de apenas cinco países –Afganistán, Myanmar, Somalia, Sudán del Sur y Siria-. 
Pero, mientras que los países que aceptan refugiados tienen una necesidad urgente de dinero para sustentar los esfuerzos de reubicación de largo plazo, la mayor parte de la AOD sigue canalizándose a soluciones de corto plazo. 
Las iniciativas humanitarias –como los alimentos y el refugio- representaron aproximadamente un tercio de toda la AOD el año pasado, y ese porcentaje ha venido subiendo durante casi una década. 
Por el contrario, el financiamiento para la construcción de escuelas, hospitales y otra infraestructura sigue rezagado. 
Si bien es entendible que los donantes se inclinen por soluciones que ofrecen asistencia inmediata a los desplazados, ignorar las necesidades de largo plazo de los refugiados es una actitud miope. 
En pocas palabras, la ambición para la ayuda de la comunidad internacional debe evolucionar más allá de mantener viva a la gente; también debe ofrecerles a los migrantes un futuro. 
Si se la asigna de manera apropiada, la AOD puede ser una herramienta poderosa a la hora de prevenir el conflicto y revertir las tendencias que contribuyen a la fragilidad. 
Es más, este tipo de inversión suele ser una fuente de esperanza para los migrantes, si se considera que en muchas áreas afectadas por la crisis la AOD está entre las fuentes de financiamiento más confiables. 
Esto es particularmente válido cuando se desarrollan las emergencias, porque los niveles de financiamiento normalmente caen cuando las donaciones de otras fuentes se agotan. 
Sin duda, revertir las actuales tendencias de inversión de la AOD no será fácil. 
La fragilidad se manifiesta de múltiples maneras, y abordar desafíos tan diversos como el extremismo violento, el cambio climático, el crimen organizado y la discriminación de género exigirán un nuevo manual para el gasto en desarrollo. 
Aun así, la necesidad de tomar medidas se ha vuelto urgente. 
Si no se los aborda, el conflicto, la violencia y otras formas de fragilidad retrasarán décadas los beneficios del desarrollo, alimentando aún más la propia dinámica que lleva a la inestabilidad. 
A menos que la comunidad internacional cambie su estrategia para invertir en regiones frágiles, el mundo no podrá alcanzar un objetivo clave de los Objetivos de Desarrollo Sostenible de las Naciones Unidas: no dejar a nadie de lado. 
Invertir en soluciones de largo plazo también tiene sentido desde un punto de vista financiero. 
Según las Naciones Unidas y el Banco Mundial, si se asignara más dinero a programas de prevención del conflicto, se podrían ahorrar hasta 70.000 millones de dólares por año en costos de reubicación de refugiados. 
Si bien el mundo ha aceptado la premisa de una prevención costo-efectiva en atención médica (promoviendo exámenes y controles regulares, por ejemplo), esta filosofía todavía tiene que ser aplicada a las políticas sobre migración. 
Esto puede y debe cambiar. 
La crisis de migración global –la peor desde el fin de la Segunda Guerra Mundial- ha consumido enormes sumas de capital financiero y político. 
Para abordarla efectivamente, el foco debe pasar a mejorar la estabilidad y la seguridad, y la esperanza de un futuro mejor, en los lugares de donde provienen los migrantes. 
Y eso significa que la comunidad de desarrollo, y especialmente los donantes oficiales, deben repensar sus prioridades y políticas. 

El fin de la guerra siria 
NUEVA YORK – Siria constituye actualmente la mayor catástrofe humanitaria y el punto conflictivo geopolítico más peligroso del mundo. 
El pueblo sirio está atrapado en un baño de sangre, con más de 400 000 muertos y 10 millones de desplazados. 
Violentos grupos yihadistas respaldados desde el exterior saquean despiadadamente el país y se aprovechan de su población. 
Todas las partes involucradas en el conflicto —el régimen del presidente Bashar al-Assad, las fuerzas anti-Assad apoyadas por EE. UU. y sus aliados, y el Estado Islámico— han cometido y continúan cometiendo graves crímenes de guerra. 
Es tiempo de encontrar una solución, pero esa solución se debe basar en una explicación realista y transparente de la causa inicial de la guerra. 
Esta es la cronología: en febrero de 2011 se llevaron a cabo protestas pacíficas en las principales ciudades de Siria, como parte del fenómeno regional llamado «primavera árabe». 
El régimen de Assad reaccionó con una cambiante combinación de violenta represión (disparó a los manifestantes) y ofertas de reforma. 
Pronto, la violencia escaló. 
Los oponentes de Assad acusaron al régimen de usar la fuerza sin restricciones contra civiles, mientras que el gobierno señaló las muertes de soldados y policías como evidencia de que entre los manifestantes había yihadistas violentos. 
Parece probable que ya en marzo o abril de 2011 hayan comenzado a ingresar a Siria combatientes suníes y armas para luchar contra el régimen desde los países vecinos. 
Las declaraciones de muchos testigos se refieren a yihadistas extranjeros involucrados en violentos ataques contra la policía (esos informes son, sin embargo, difíciles de confirmar, especialmente casi cinco años más tarde). 
EE. UU. y sus aliados regionales trataron de empujar a Assad fuera del poder en la primavera de 2011, creyendo que caería rápidamente al igual que Hosni Mubarak en Egipto y Zine El Abidine Ben Ali en Túnez. 
Muchos analistas afirman que Catar financió un aumento de la actividad contra el régimen en Siria y usó a la emisora Al-Yazira, con sede en Doha, para impulsar el sentimiento anti-Assad en todo el mundo, aunque esas acusaciones son difíciles de precisar definitivamente. 
EE. UU. impuso un dogal comercial cada vez más apretado y sanciones financieras al régimen. 
La Brookings Institution —un barómetro de la política oficial estadounidense— llamó a la destitución de Assad y la propaganda anti-Assad aumentó intensamente en los medios de EE. 
UU. (hasta ese momento, los medios estadounidenses consideraban a Assad como un gobernante relativamente benigno, aunque autoritario, y la entonces secretaria de estado Hillary Clinton llegó a decir incluso ya en marzo de 2011 que muchos congresistas estadounidenses consideraban a Assad como un reformador). 
El inicio de la guerra se puede precisar el 18 de agosto de 2011, cuando el presidente Barack Obama y Clinton declararon que «Assad debe irse». 
Hasta ese punto, la violencia aún podía ser contenida. 
La cantidad de muertes, entre civiles y combatientes, llegaba tal vez a 2900 (según un recuento de los opositores al régimen). 
Después de agosto, la cantidad de muertos escaló. 
A veces se afirma que EE. UU. no actuó vigorosamente en ese momento. 
Los enemigos políticos de Obama suelen criticarlo por no haber actuado lo suficiente, no por excederse. 
Pero EE. UU. en realidad actuó para derrocar a Assad, aunque principalmente de manera encubierta y a través de sus aliados, especialmente Arabia Saudí y Turquía (aunque no hubo que insistir demasiado a esos países para que intervinieran). 
La CIA y Arabia Saudí coordinaron sus acciones de manera encubierta. 
Por supuesto, la cronología de la guerra no lo explica. 
Para eso tenemos que analizar las motivaciones de los actores principales. 
En primer lugar, la guerra en Siria es una guerra sustituta, que involucra principalmente a Estados Unidos, Rusia, Arabia Saudí, Turquía e Irán. 
EE. UU. y sus aliados, Arabia Saudí y Turquía iniciaron la guerra en 2011 para derrocar a Assad. 
La alianza de EE. UU. enfrentó una creciente resistencia por parte de Rusia e Irán, cuyo ejército sustituto libanés Hizbulá lucha junto al gobierno de Assad. 
El interés de EE. UU. en derrocar al régimen de Assad era precisamente que dependía del respaldo iraní y ruso. 
Para los funcionarios de seguridad estadounidenses, retirar a Assad debilitaría a Irán y Hizbulá, y haría retroceder el alcance geopolítico de Rusia. 
Los aliados estadounidenses, incluidos Turquía, Arabia Saudí y Catar, estaban interesados en reemplazar al régimen alauita de Assad con un régimen liderado por los suníes (los alauitas son una rama del islamismo chiita). 
Esto, creían, también debilitaría a su competidor internacional, Irán, y reduciría la influencia chiita en Oriente Medio en términos generales. 
Esta confianza estadounidense en que Assad sería fácilmente derrocado dependía —no por primera vez— en la propia propaganda de EE. UU. 
El régimen enfrentaba una fuerte oposición, aunque contaba también con un considerable apoyo interno. Más importante aún era que el régimen tenía poderosos aliados, principalmente Irán y Rusia. 
Era ingenuo creer que ninguno de ellos correspondería. 
El público debiera apreciar la naturaleza sucia del combate liderado por la CIA. EE. 
UU. y sus aliados inundaron Siria con yihadistas suníes, igual que EE. UU. lo hiciera en Afganistán en la década de 1980 con yihadistas suníes (los muyahidines), que luego se convirtieron en Al Qaeda. 
Arabia Saudí, Turquía, Catar y EE. UU. respaldaron regularmente a algunos de los grupos yihadistas más violentos en un cínico error de cálculo que consideraba que éstos sustitutos harían su trabajo sucio y luego, de alguna manera, se los podría dejar de lado. 
Según los principales medios en EE. UU. y Europa, la intervención militar rusa en Siria es traicionera y expansionista. 
La verdad es otra: EE. 
UU. no está autorizado por los estatutos de la ONU para organizar una alianza, financiar mercenarios y contrabandear armas pesadas para derrocar al gobierno de otro país. 
Rusia, en este caso, está reaccionando, no actuando; está respondiendo a provocaciones estadounidenses contra su aliado. 
Para poner fin a la guerra hay que adherir a seis principios: en primer lugar, EE. 
UU. debe terminar sus operaciones declaradas y encubiertas para derrocar al gobierno sirio. 
Segundo, el Consejo de Seguridad de la ONU debe implementar el cese del fuego que se está negociando actualmente y llamar a todos los países —entre ellos EE. UU., Rusia, Arabia Saudí, Turquía, Catar e Irán— a que dejen de armar y financiar fuerzas militares en Siria. 
Tercero, se debe poner fin a todas las actividades paramilitares, incluidas las de los llamados «moderados», respaldados por EE. UU. 
Cuarto, EE. UU. y Rusia —y, ciertamente, el Consejo de Seguridad de la ONU— deben responsabilizar estrictamente al gobierno sirio para que desista de aplicar acciones punitivas contra sus opositores. 
Quinto, la transición política debe tener lugar gradualmente, aumentando la confianza de todas las partes, en vez de con unas apurados, arbitrarias y desestabilizantes «elecciones libres». 
Finalmente, los Estados del Golfo, Turquía e Irán deben ser presionados para que negocien cara a cara en un marco regional que pueda garantizar una paz duradera. 
Los árabes, turcos e iraníes han vivido juntos durante milenios. 
Son ellos, no las potencias extranjeras, quienes deben encabezar el proceso hacia un orden estable en la región. 


Cerrar la brecha de financiación de la TBC 
NUEVA YORK – En los 25 años transcurridos desde la declaración de la tuberculosis (TBC) como una emergencia sanitaria global, las autoridades y profesionales de la salud han dedicado tiempo considerable a debatir maneras de eliminarla. 
Solo en los dos últimos años han sostenido conversaciones en Moscú, Bruselas, Nueva Delhi y, más recientemente, en septiembre en la Asamblea General de las Naciones Unidas en Nueva York, donde convocaron la primera cumbre de alto nivel sobre la contención de la TBC. 
Pero, si bien las autoridades generalmente coinciden en la necesidad de invertir en soluciones, sorprenden las pocas medicinas para la TBC desarrolladas en el último cuarto de siglo. 
Los 250 millones de seres humanos infectados desde 1993 merecían mejor, así como los millones que han fallecido. 
La TBC es la infección más letal del mundo, y nos ha acompañado por largo tiempo. 
Los investigadores especulan que infectó a los seres humanos por primera vez en África hará unos 5000 años, y que se propagó velozmente a lo largo de las rutas comerciales hasta llegar a prácticamente todos los rincones del planeta. 
Hoy es una de las principales causas de muerte, matando a cerca de 1,6 millones de personas en 2017, apenas un poco menos que el año anterior. 
La efectividad de los tratamientos contra la TBC se está reduciendo, lo que eleva la preocupación de que las cepas resistentes a los medicamentos se estén volviendo más virulentas. 
Dadas su prevalencia y gravedad, la TBC no es puramente un problema médico. 
Es una enfermedad que perpetúa la pobreza en los países en desarrollo, ya que los pacientes y sus familias suelen tener que dedicar hasta la mitad de sus ingresos a comprar medicinas y pagar los cuidados correspondientes. 
Y, sin embargo, con la propagación de las formas resistentes de la TBC, no siempre estos gastos dan resultados. 
Para 2050, estas cepas resistentes podrían costar a la economía global hasta $16,7 billones en gastos médicos y pérdida de salarios, aproximadamente todo el producto económico de la Unión Europea. 
No hay duda de que el mundo puede ganarle la guerra a la TBC. 
Los investigadores están afinando regímenes de tratamiento más eficaces, mejores herramientas de diagnóstico y vacunas viables. 
Pero, aun así, no podemos cruzar la línea de llegada sin un aumento significativo del gasto para investigación y desarrollo. 
Según la Organización Mundial de la Salud, el déficit anual de fondos para investigación y desarrollo sobre la TBC asciende a más de $1,3 mil millones, lo que se agrava por la falta de incentivos de mercado en la industria farmacéutica. 
A pesar del alcance global de la TBC, dos tercios de los nuevos casos en 2017 ocurrieron en apenas ocho países: India, China, Indonesia, Filipinas, Pakistán, Nigeria, Bangladesh y Sudáfrica. 
Los países ricos y pobres deben colaborar para cerrar esta brecha, ya que los fabricantes de medicamentos parecen no estar dispuestos o no ser capaces de financiar unilateralmente los costes de su desarrollo. 
Los sectores público y privado deben compartir la carga de IyD, y los tratamientos resultantes deben ser adoptados y estar disponibles universalmente. 
La meta debiera ser que los medicamentos sean asequibles y estén al alcance de todo aquel que los necesite, lo que incluye a poblaciones de alto riesgo como trabajadores sanitarios y personas que viven con VIH/SIDA, entre las que la TBC es una causa importante de muerte. 
Se suponía que la cumbre de alto nivel iba a comunicar la urgente necesidad de actuar para la erradicación de la TBC en el mundo. 
Lamentablemente, la frágil unidad política que existía al comenzar las conversaciones fue ensombrecida por un debate acerca de los derechos de propiedad intelectual de las farmacéuticas. 
Si bien la declaración firmada al fin de la cumbre de la ONU ofreció una solución de compromiso, sigue en el aire la pregunta: ¿cómo garantizar el acceso a los medicamentos –especialmente para los pacientes más pobres- y, al mismo tiempo, mantener los flujos necesarios para financiar la IyD farmacéutica? 
Siempre se debe priorizar a los pacientes, pero no podemos simplemente ignorar el papel que juega la propiedad intelectual en la creación de nuevos tratamientos. 
Para alcanzar el justo equilibrio con respecto a la TBC, la comunidad internacional debe volver a comprometerse a las iniciativas de IyD, demostrando el liderazgo financiero acordado en septiembre. 
En el mejor de los casos, ese acuerdo complementará las llamadas alianzas para el desarrollo de productos que ya han ayudado a enfrentar muchas enfermedades desatendidas, incluida la TBC. 
El año pasado, se estima que unos 3,6 millones de infectados con TBC no pudieron tener acceso al tratamiento, una impresionante brecha en la cobertura que se debe cerrar con rapidez. 
Mientras más esperemos para aumentar los fondos de IyD y fortalecer la colaboración para proporcionar tratamientos, más crecerá el número de víctimas de la TBC. Con tantas vidas en juego, ya no hay tiempo para más palabras. 

¿Cuál escasez de energía? 
MARTIGNY, SUIZA – Si seríamos capaces de capturar y utilizar la energía que llega a la tierra en el transcurso de tan sólo dos minutos, esta sería suficiente para proporcionar energía a nuestros automóviles, para alumbrar y proporcionar calefacción a nuestros edificios, y suministrar la energía necesaria para satisfacer todas nuestras otras necesidades de electricidad durante todo un año. 
En pocas palabras, los seres humanos no nos enfrentamos a una escasez de energía. 
Estamos frente a un desafío técnico relativo a la captura y suministro de energía a los consumidores; y, una de las maneras más eficientes para superar dicho desafío es invertir en mejores formas de almacenar energía. 
Muchos de los problemas del mundo actual tienen sus orígenes en el uso de la energía: desde los conflictos que surgen por los suministros de petróleo y las preocupaciones relativas a las emisiones de gases de efecto invernadero hasta las pérdidas de productividad y producción que se derivan de la escasez de energía y de los apagones. 
En muchas de las zonas más pobres del mundo la falta de energía frena el desarrollo económico. 
A nivel mundial, más de 1,3 mil millones de personas no tienen acceso a la electricidad; y unos 2,6 millones no tienen acceso a instalaciones modernas para cocinar. 
Más del 95% de dichas personas se encuentran en el África subsahariana o en el Asia en desarrollo, y el 84% de ellas viven en zonas rurales. 
Durante el periodo previo a las recientes elecciones presidenciales en Nigeria, por ejemplo, se le preguntó a una mujer lo que ella quería que los candidatos brinden. 
Respondió con una sola palabra: “electricidad”. 
La energía eléctrica, un producto básico, permitiría que ella pueda continuar trabajando y sus hijos estudiando. 
La falta de fiabilidad o disponibilidad de energía es un problema en gran parte de África y el subcontinente indio, así como algunas otras partes de Asia. 
De acuerdo con un informe de la Agencia Internacional de Energía, al lograrse mejoras en el sector de la energía se podría proporcionar el equivalente a una década de crecimiento en algunas de las partes más pobres del mundo. 
Nuestra crisis energética mundial se ha visto agravada por la falta de innovación. 
De acuerdo con un estudio realizado por el Laboratorio Nacional Lawrence Livermore del gobierno de Estados Unidos, más del 60% de la energía que utilizamos se pierde entre el momento en que se genera y el momento que se consume. 
Esto incluye la ineficiencia en la conversión de combustibles fósiles en electricidad, las pérdidas durante la transmisión, el comportamiento desperdiciador del consumidor, y la necesidad de mantener una reserva para evitar apagones. 
Se requiere una nueva ola de innovación, que pueda eliminar las pérdidas por desperdicio, reducir la contaminación, y ampliar el acceso a la energía en todo el mundo. 
Eso significa centrarse en tecnologías que mejoren la eficiencia energética, como ser la comunicación inalámbrica, la comunicación de máquina a máquina, la medición inteligente y una mejor gestión de la producción. 
Las energías renovables, incluyendo la energía solar y eólica, están bien posicionadas para contribuir a las necesidades de energía tanto en las economías maduras como en las emergentes. 
Pero, debido a que el sol no siempre brilla y el viento no siempre sopla, la energía de estas fuentes es inestable e intermitente. 
Y esto seguirá siendo un problema a menos que, y hasta que, seamos capaces de almacenar eficientemente la energía proveniente de fuentes renovables. 
Los estudios realizados por el Consejo Coordinador de Electricidad del Oeste de Estados Unidos han determinado que encontrar mejores formas de almacenar la energía podría reducir la pérdida total por desperdicio en aproximadamente un 18% y aumentar la eficiencia del uso de la electricidad hasta en un 11%. 
Tener mejores métodos de almacenamiento de energía también haría que sea más fácil suministrar electricidad a áreas donde es difícil llegar, mismas que actualmente están desatendidas; asimismo, se puede ayudar a hacer mejor uso de fuentes de energía eléctrica, que a menudo escasean. 
Un método bien probado para el almacenamiento de energía es utilizar el exceso de capacidad para bombear agua a los embalses, de modo que se puede utilizar más tarde para turbinas de energía cuando la demanda es alta. 
Pero este enfoque es práctico sólo en las zonas montañosas, por lo que es inadecuado como una solución para el mercado masivo. 
Áreas prometedoras de investigación incluyen baterías de rejilla con la capacidad de cargarse y descargarse decenas de miles de veces y análisis de datos para optimizar el uso de baterías y hacer que la rejilla sea lo más eficiente posible. 
No es suficiente generar energía. 
También debemos utilizarla de manera eficiente, y la adopción a gran escala de las más avanzadas tecnologías de almacenamiento será una parte esencial de la solución. 
Garantizar que los suministros de energía del mundo sean estables, eficientes, accesibles y asequibles llevará tiempo. 
Pero, se vislumbran nuevos descubrimientos en el horizonte. 
Nuestra tarea es mantener nuestras miradas en dicho horizonte. 

Las nuevas tecnologías de un nuevo siglo 
DAVOS – La reunión del Foro Económico Mundial de este año en Davos, Suiza, aborda las amenazas a la estabilidad geopolítica y a la vida humana, y busca maneras de acelerar el diseño de herramientas políticas, económicas y tecnológicas más efectivas para hacerles frente. 
Entre los desafíos más abrumadores de esta generación están los alimentos, el agua y la escasez de energía; el cambio climático y los crecientes niveles de mar; y la propagación de enfermedades nuevas y resistentes a las drogas. 
La humanidad ya antes ha enfrentado amenazas a su existencia y la salud del planeta, pero nos las hemos ingeniado para evitar el apocalipsis, o al menos posponerlo, a través del ingenio y la inventiva. 
La reunión de Davos de este año ofrecerá un pantallazo acerca de dónde provendrán los próximos descubrimientos y productos que salven la vida, el planeta y la economía, y dónde deberíamos invertir nuestros talentos y dinero para impulsar la próxima generación de tecnologías transformadoras. 
Una convergencia cada vez más veloz de las ciencias biológicas, físicas y de ingeniería promete un conjunto asombroso de nuevas soluciones tecnológicas. 
Imaginemos una central energéticaalimentada a carbón que emita sólo agua y aire limpio. 
En el interior de la planta, hongos de levadura de diseño transforman el dióxido de carbono liberado durante la combustión del carbón en materias primas para cerámicas de piso y otros insumos para la construcción. 
O imaginemos un análisis de orina simple y barato que pueda diagnosticar cáncer, eliminando la necesidad de una biopsia quirúrgica. 
Y que, cuando hace falta un tratamiento oncológico, su golpe tóxico afecte selectivamente a las células cancerígenas, con efectos colaterales mucho menos nocivos. 
O imaginemos un futuro con muchos alimentos y cultivos energéticos. 
A través de una provisión de semillas mejoradas y una gestión del agua más eficiente, podemos tener cultivos que requieran menos agua, que crezcan con una densidad más alta y que prosperen en rangos de temperatura más amplios. 
Y las cadenas de suministros agrícolas propulsadas por datos los trasladarán de manera más efectiva al mercado. Estos progresos nos permitirán alimentar y ofrecer energía -a un costo económico y ambiental más bajo- a la población proyectada para 2050 de 9.000 millones de habitantes. 
Estas y otras innovaciones surgen de la convergencia de la biología y la ingeniería que hoy ya existe entre nosotros. 
Una nueva generación de científicos, ingenieros y clínicos, con una educación más amplia que la que recibieron sus antecesores, hablan ambos idiomas y están trabajando en conjunto de maneras sin precedentes. 
Están debatiendo entre disciplinas -no sólo la ingeniería y la biología, sino también la química, la física, las matemáticas y la informática- y marcando nuevos senderos para la innovación, desde el descubrimiento inicial al lanzamiento de aplicaciones avanzadas al mercado. 
Las tecnologías de las que muchos de nosotros dependemos hoy surgieron de una convergencia paralela de descubrimientos en física e ingeniería a principios del siglo XX. 
En 1900, el mundo no tenía un fácil acceso a la electricidad, los automóviles y la aviación o las telecomunicaciones. 
En gran parte del mundo, ahora damos por sentadas esas conveniencias; de hecho, las consideramos necesidades. 
Lo que comenzó como exploraciones esotéricas de los hallazgos del mundo físico -la naturaleza del electromagnetismo y la estructura atómica de la materia, por ejemplo- se convirtieron, en manos de los inventores e innovadores, en telecomunicaciones, nuevas drogas, imágenes y dispositivos médicos, energía nuclear, chips de computación e Internet. 
Ahora hay más dispositivos móviles conectados que gente en el planeta. 
Los productos electrónicos y las industrias digitales seguirán expandiendo su impacto, en tanto el "análisis de datos", la "Internet de las cosas" y la "Internet industrial" se vuelvan cada vez más predominantes. 
Más allá de la extensión de estas tecnologías del siglo XX, también podemos anticipar un nuevo conjunto de industrias transformacionales -que todavía no tienen nombre- en nuestro avance hacia el nuevo milenio. 
Al mismo tiempo, de la misma manera que la convergencia de la física y la ingeniería del siglo XX transformó nuestras vidas, la convergencia cada vez más veloz de la biología y la ingeniería está impulsando descubrimientos sin precedentes que prometen crear otra plataforma para la innovación, el ascenso de nuevas industrias y el crecimiento económico. 
La fabricación de combustibles y productos farmacéuticos ya depende de microbios desarrollados intencionalmente que crean productos biológicos sofisticados. 
Los nuevos procesos industriales incorporarán microbios especialmente diseñados y compuestos propulsados por la informática en un conjunto de productos. 
De la misma manera, la reducción dramática del costo de la secuenciación de genes, de aproximadamente 40 millones de dólares por genoma humano en 2003 a aproximadamente 5.000 dólares hoy, junto con un rápido incremento del poder informático, está impulsando la velocidad, la precisión y la robustez de las pruebas de diagnóstico médicas. 
Eso promete no sólo terapias más oportunas y efectivas para el cáncer, sino avances similares contra otras enfermedades actualmente intratables. 
Las industrias y los motores económicos del siglo XXI surgirán de los esfuerzos cada vez más concertados de la biología y la ingeniería. 
Es esta convergencia la que ayudará a ofrecer las soluciones tecnológicas necesarias para suministrar energía limpia, alimentos y agua suficientes, así como una mejor salud, para sustentar a los 9.000 millones de personas que habrá en el mundo en 2050. 

Objetivos de desarrollo global para vencer 
NUEVA YORK – El 25 de septiembre, los gobiernos del mundo se reunirán en una sesión especial de la Asamblea General de las Naciones Unidas para discutir cómo acelerar el avance hacia el logro de los Objetivos de Desarrollo del Milenio, y también para acordar un cronograma para un nuevo conjunto de Objetivos de Desarrollo Sostenible. 
Los ODM fueron adoptados en 2000 y concluyen en 2015; a partir de allí, seguirán los ODS, que muy probablemente estarán vigentes entre 2015 y 2030. 
Los ODM hacen hincapié en terminar con la pobreza extrema, el hambre y las enfermedades evitables y han sido las metas globales de desarrollo más importantes en la historia de la ONU. 
Los ODS continuarán la lucha contra la pobreza extrema, pero también agregarán el desafío de lograr un crecimiento económico más equitativo y ambientalmente sostenible, con especial énfasis en limitar los peligros del cambio climático inducido por el hombre. 
Fijar objetivos de desarrollo internacionales generó enormes cambios en las vidas de mucha gente, especialmente en los lugares más pobres del planeta. 
Un lugar que resultó enormemente beneficiado fue el África subsahariana, cuyo éxito puede servir de ejemplo para el diseño de los ODS. 
Para ver la importancia que han tenido los ODM para el África subsahariana, basta comparar la década antes de su adopción con la década después. 
En los diez años que precedieron a los ODM, la región tuvo un crecimiento económico lento y alta tasa de pobreza (en aumento); al mismo tiempo, tuvo que soportar una incidencia creciente de diversas enfermedades (entre ellas el VIH/SIDA y la malaria). 
La adopción de los ODM contribuyó a concentrar la atención de los gobiernos africanos y de organizaciones no gubernamentales, organismos de la ONU, donantes internacionales, fundaciones y activistas sobre la necesidad urgente de combatir la pobreza, el hambre y las enfermedades. 
Los ODM también pusieron a la vista de todo el mundo el problema del endeudamiento paralizante que aquejaba a muchos de los países más pobres de África; esto llevó a un proceso de cancelación de deudas dirigido por el Fondo Monetario Internacional y el Banco Mundial. 
Entre 2000 y 2010, la tasa de pobreza en el África subsahariana (medida como la proporción de la población que vive con menos de 1,25 dólares por día) se redujo a 48,5%, después de haber subido de 56,5% a 58% en el período 1990-1999, mientras que la tasa anual de crecimiento económico general, que promedió 2,3% entre 1990 y 2000, aumentó a más del doble, llegando al 5,7% durante el período 2000-2010. 
También hubo importantes mejoras en el control de enfermedades. 
Desde 1990 al año de mayor incidencia (alrededor de 2004), la cantidad anual de muertes por malaria aumentó de aproximadamente 800.000 a 1,6 millones. 
A partir de allí, tras la distribución a gran escala de cubrecamas mosquiteros (toldillos), inspirada por los ODM, las muertes por malaria comenzaron a disminuir hasta llegar a alrededor de 1,1 millones por año en 2010, cifra que quizá sea incluso más baja en la actualidad. 
Asimismo, en 2000 no había todavía programas oficiales de donaciones para la entrega de tratamiento antirretroviral para el SIDA a africanos pobres. 
El poder de fijación de agenda de los ODM fue uno de los factores que contribuyó a que se comenzaran a implementar programas de donaciones para combatir el SIDA, gracias a los cuales, hoy más de seis millones de africanos reciben esta clase de tratamiento. 
En mi carácter de asesor especial del secretario general de las Naciones Unidas en temas relacionados con los ODM, función que cumplo desde 2001 (con Kofi Annan hasta 2006 y con Ban Ki-moon desde 2007), he visto la seriedad con que muchos gobiernos africanos se toman los objetivos: los usan para fijar prioridades, movilizar a los actores involucrados, aumentar la conciencia y la motivación de la opinión pública y definir las responsabilidades de los ministerios. 
Con el correr del tiempo, también la ONU y las agencias de donación de los países de altos ingresos comenzaron a usar los ODM como guía para organizar su propio trabajo en África. 
Si bien los ODM no son el único factor que explica las mejoras logradas desde 2000, su aporte ha sido enorme. 
Por supuesto, todavía queda mucho por hacer para maximizar el logro de las metas fijadas por los ODM. 
Una cuestión de suma importancia es que para obtener mejoras considerables en materia de salud, se necesita contar con recursos financieros adecuados. 
Por eso, este año los países donantes deberían refinanciar generosamente el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria, para asegurar así que el éxito logrado por este organismo no se detenga. 
Cuando los estados miembros de la ONU pasen al próximo conjunto de objetivos globales de desarrollo, los ODM deberían servirles de ejemplo. 
En primer lugar, conviene que la lista de ODS sea relativamente corta (no más de diez), ya que de ese modo serán más fáciles de recordar, lo que a su vez ayudará a movilizar a la opinión pública. 
En segundo lugar, la responsabilidad de implementar los ODS debería alcanzar a todos los países (tanto ricos como pobres). 
En general, con los ODM se veía a los países pobres como responsables de la implementación y a los países ricos como responsables de las donaciones. 
Pero los ODS deberían ver a todos los países como implementadores (y a los países ricos, también como donantes). 
De hecho, cuando se trata de problemas como el cambio climático (que tendrá un lugar central en el nuevo conjunto de ODS), los países ricos tienen por delante una tarea mayor que los países pobres. 
En tercer lugar, los ODS deberían ser una continuación de los ODM. 
Así como los ODM ayudaron a reducir a menos de la mitad la pobreza extrema global, los ODS deberían asumir el desafío de terminar con la pobreza extrema para siempre. 
El Banco Mundial (en una iniciativa elogiable) ya adoptó la meta de eliminar la pobreza extrema de aquí a 2030; ahora deberían hacer lo mismo los estados miembros de la ONU. 
Por último, los ODS deberían servir para movilizar a los expertos para trabajar en los desafíos principales del desarrollo sostenible. 
Cuando se presentaron los ODM, diversos especialistas en temas relacionados comenzaron a organizarse por cuenta propia para asesorar respecto del modo de lograr dichos objetivos. 
El Proyecto de la ONU para el Milenio sintetiza los consejos de unos 250 expertos de todo el mundo en cuestiones de desarrollo fundamentales. 
Ahora es urgente aplicar el mismo proceso para que los expertos puedan asesorar y proponer soluciones en asuntos tales como la generación de energía no contaminante, la agricultura sostenible, la creación de ciudades resilientes y la cobertura universal de salud (temas que probablemente ocuparán un lugar destacado en los ODS). 
Hace cincuenta años, el presidente de los Estados Unidos, John F. Kennedy, declaró: “Al definir nuestro objetivo con más claridad, al hacerlo parecer más asequible y menos lejano, podemos ayudar a que las personas lo vean, que obtengan esperanzas de él y avancen de forma inevitable hacia él”. 
Los ODM ayudaron a lograr eso en la lucha contra la pobreza; ahora los ODS pueden hacer lo mismo en relación con el complejo desafío que supone el logro de un desarrollo sostenible. 

La desigualdad buena y la mala 
PRINCETON – En el panteón de las teorías económicas, la disyuntiva entre igualdad y eficiencia solía ocupar una posición destacada. 
El economista americano Arthur Okun, cuya obra clásica sobre ese asunto se titula Equality and Efficiency: The Big Tradeoff(“La gran disyuntiva entre igualdad y eficiencia”), creía que las políticas públicas giraban en torno a la gestión de la tensión entre esos dos valores. 
En época tan reciente como 2007, cuando el economista de la Universidad de Nueva York Thomas Sargent, al dirigirse a un curso que se graduaba en la Universidad de California en Berkeley, resumió el saber económico en doce principios breves, esa disyuntiva figuraba entre ellos. 
La creencia de que el aumento de la igualdad requiere el sacrificio de la eficiencia económica se basa en una de las ideas más apreciadas en economía: la de los incentivos. 
Las empresas y las personas necesitan la perspectiva de unos ingresos mayores para ahorrar, invertir, trabajar denodadamente e innovar. 
Si la fiscalidad de las empresas rentables y de los hogares ricos atenúa dicha perspectiva, el resultado es la reducción del esfuerzo y un menor crecimiento económico. 
Los países comunistas, en los que los experimentos igualitarios provocaron el desastre económico, sirvieron durante mucho tiempo de “prueba A” en la argumentación contra las políticas redistributivas. 
Sin embargo, en los últimos años ni la teoría económica ni la documentación empírica han sido favorables para la supuesta disyuntiva. 
Los economistas han presentado nuevos argumentos que muestran por qué unos buenos resultados no sólo son compatibles con la equidad distributiva, sino que, además, pueden incluso requerirla. 
Por ejemplo, en las sociedades caracterizadas por una gran desigualdad, en las que los hogares pobres carecen de oportunidades educativas y económicas, el crecimiento económico se frena. 
En cambio, en los países escandinavos las políticas igualitarias no han obstaculizado, evidentemente, la prosperidad económica. 
Este año, unos economistas del Fondo Monetario Internacional han presentado unos resultados empíricos que parecían rebatir el antiguo consenso. 
Han descubierto que una mayor igualdad está relacionada con un más rápido crecimiento posterior a medio plazo, tanto entre los países como dentro de ellos. 
Además, las políticas redistributivas no parecían tener efecto perjudicial alguno en los resultados económicos. 
Al parecer, podemos estar en misa y repicando al mismo tiempo. 
Se trata de un resultado sorprendente, tanto más cuanto que se debe al FMI, institución que no se caracteriza precisamente por sus ideas heterodoxas o radicales. 
La economía es una ciencia que puede preciarse de haber descubierto pocas, si acaso, verdades universales. 
Como casi todo lo demás en la vida social, es probable que la relación entre igualdad y resultados económicos sea contingente y no fija, según sean las causas profundas de la desigualdad y muchos factores coadyuvantes. 
Así, pues, es probable que el nuevo consenso que está surgiendo sobre los efectos perjudiciales de la desigualdad preste a confusión tanto como el antiguo. 
Pensemos, por ejemplo, en la relación entre industrialización y desigualdad. 
En un país pobre en el que la mayor parte de la fuerza laboral esté empleada en la agricultura tradicional, es probable que el aumento de las oportunidades en zonas urbanas industriales cree desigualdad, al menos durante las primeras fases de la industrialización. 
Al trasladarse los agricultores a las ciudades y recibir un salario mayor, se abren desfases de ingresos y, sin embargo, se trata del mismo proceso que produce el crecimiento económico; todos los países en desarrollo logrados han pasado por él. 
En China, por ejemplo, el rápido crecimiento económico después del final del decenio de 1970 estuvo relacionado con un importante aumento de la desigualdad. 
La mitad, aproximadamente, fue consecuencia de los desfases en ingresos entre zonas urbanas y rurales, que también hicieron de motor del crecimiento. 
O pensemos en las políticas de transferencias que gravan a los ricos y las clases medias para aumentar los ingresos de los hogares pobres. 
Muchos países de Latinoamérica, como, por ejemplo, México y Bolivia, emprendieron esas políticas de forma fiscalmente prudente, para velar por que los déficits estatales no crearan una gran deuda e inestabilidad macroeconómica. 
En cambio, las atrevidas transferencias distributivas hechas por los gobiernos de Hugo Chávez y su sucesor, Nicolás Maduro, en Venezuela, estuvieron financiadas por los ingresos temporales debidos al petróleo, lo que creó riesgo tanto para las transferencias como para la estabilidad macroeoconómica. 
Aunque en Venezuela se ha reducido la desigualdad (de momento), las perspectivas de crecimiento de la economía han quedado gravemente debilitadas. 
Latinoamérica es la única región del mundo en la que se ha reducido la desigualdad desde comienzos del decenio de 1990. 
Los factores esenciales han sido unas mejores políticas sociales y un aumento de la inversión en educación, pero la reducción de la diferencia de salarios entre los trabajadores especializados y nos no especializados –lo que los economistas llaman la ”prima de las aptitudes”– ha desempeñado también un papel importante. 
Para determinar si se trata de un factor positivo para el crecimiento económico o lo contrario, hay que saber por qué ha disminuido la prima de las aptitudes. 
Si las diferencias se han reducido por un aumento en la oferta relativa de trabajadores especializados, podemos abrigar la esperanza de que la reducción de la desigualdad en Latinoamérica no obstaculice un crecimiento más rápido (y pueda ser incluso un indicador temprano de él), pero, si la causa subyacente es la reducción de la demanda de trabajadores especializados, unas diferencias menores indicarían que las industrias modernas y con gran densidad de conocimientos especializados, de las que depende el crecimiento futuro, no están aumentando suficientemente. 
En los países avanzados, aún se están debatiendo las causas del aumento de la desigualdad. 
La automatización y otros cambios tecnológicos, la mundialización, una mayor debilidad de los sindicatos, la merma de los salarios mínimos, la financiarización y el cambio de los normas sobre las diferencias de salarios aceptables dentro de las empresas han desempeñado, en grados diferentes, un papel en los Estados Unidos respecto de Europa. 
Cada uno de esos factores tiene un efecto diferente en el crecimiento. 
Si bien los avances tecnológicos lo fomentan claramente, es probable que el aumento de las finanzas desde el decenio de 1990 haya tenido un efecto perjudicial, por las crisis financieras y la acumulación de deuda. 
Es positivo que los economistas hayan dejado de considerar una ley de hierro la disyuntiva entre igualdad y eficiencia. 
No debemos invertir el error y concluir que una mayor igualdad y unos resultados económicos mejores van siempre unidos. Al fin y al cabo, en economía sólo hay, en realidad, una verdad universal: depende. 

¿Por qué divergen las acciones y los bonos? 
CAMBRIDGE – ¿Cómo entender la divergencia entre los nuevos máximos de los índices bursátiles globales y los nuevos mínimos de los tipos de interés reales en todo el mundo? 
En un intento de reconciliar estas tendencias se han ofrecido diversas explicaciones excluyentes. Encontrar la correcta es esencial para calibrar adecuadamente la política fiscal y monetaria. 
Las explicaciones más comunes pueden ser peligrosamente engañosas, ya que subestiman los factores de riesgo. 
Por ejemplo, la teoría del “estancamiento secular” asegura que la baja de los tipos de interés es normal, porque la economía global padece escasez crónica de demanda, y esto puede subsanarse con un crecimiento sostenido del gasto público. 
Según esta idea, el optimismo de las bolsas sólo refleja una baja tasa de descuento de las ganancias futuras. 
Además, durante las últimas décadas, la participación de los trabajadores en las ganancias parece haber caído pronunciadamente en las ocho economías más grandes del mundo, con la posible excepción del Reino Unido. 
A la inversa, la participación del capital viene en aumento, lo que obviamente empuja un alza de las acciones (aunque también siguen subiendo en países como Estados Unidos y el Reino Unido, donde comienza a verse al menos una recuperación cíclica de la participación de los trabajadores, y donde muy pronto podría haber aumentos del tipo de interés). 
Los proponentes de la teoría del estancamiento secular afirman que todavía se necesita un aumento de la relación gasto público/PIB (que en la mayoría de las economías avanzadas ya es más del doble de lo que era en la década de 1950). 
Pero aún aceptando que las inversiones públicas en educación e infraestructura hoy son especialmente razonables dado su alto rendimiento, la idea de que la falta de demanda provoque una restricción permanente de la oferta es discutible. 
Estudios más profundos de la última recesión señalan que los efectos duraderos de la llamada “histéresis” sobre el desempleo han sido limitados, al menos en Estados Unidos. 
Otra posible explicación de los bajos tipos de interés es la represión financiera. 
El Banco Central Europeo y el Banco de Japón (lo mismo que la Reserva Federal de Estados Unidos antes) están comprando bonos a más no poder. 
Al mismo tiempo, para promover la estabilidad financiera se aprobó un sinfín de normas que obligan a bancos, fondos de pensión y aseguradoras a acumular títulos públicos. 
De modo que las tasas actuales tienen que ver más con distorsiones en los mercados financieros que con expectativas de crecimiento lento. 
Los proponentes de la explicación por la represión financiera ven la caída de las tasas como un impuesto implícito a los bonistas que reduce el interés que obtienen. 
Esto no es necesariamente malo, ya que todos los impuestos son distorsivos y no hay manera de resolver el actual exceso de endeudamiento sin afectar de algún modo al crecimiento. 
Pero el impuesto de la represión financiera no es ni remotamente tan progresivo como sería un impuesto a la riqueza más genérico, porque las familias de menores ingresos generalmente no invierten tanto en acciones. 
En todo caso, no está claro que la represión financiera sea la única explicación. 
La caída de rendimiento de los bonos no sólo afectó a los títulos públicos sino a muchos otros tipos de deuda. 
Hay también otros factores que contribuyen a los bajísimos tipos de interés actuales. 
Uno de ellos es, sin duda, la presencia de una pirámide demográfica adversa y una desaceleración de la oferta de mano de obra en la mayor parte de las economías avanzadas. 
Pero lo raro es que se trata de una tendencia que se desarrolló en forma muy gradual y predecible, mientras que la caída de los tipos de interés fue mucho más rápida y hasta cierto punto inesperada (al menos, para los bancos centrales). 
Y no parece que la suba de las bolsas pueda atribuirse ante todo a cuestiones demográficas (aunque hay quien intentó esa explicación). 
Extrañamente, factores como el aumento del riesgo y el temor a nuevas perturbaciones (no sólo en la forma de otra crisis financiera, sino también de inestabilidad geopolítica o epidemias) no parecen pesar mucho en el debate político actual, aunque es una idea que ronda. 
A pesar de que los bonos no son una cobertura perfecta contra esos riesgos, suelen ser mejores que las acciones (excepto en casos de guerra mundial, cuando a ambos puede irles mal). 
En un artículo reciente con Carmen y Vincent Reinhart hemos demostrado que incluso un cambio relativamente pequeño del riesgo de desastres (digamos, un aumento de un valor normal de entre 2 y 3% a entre 3 y 4%) puede provocar una caída enorme del tipo de interés real en todo el mundo (hasta valores bien por debajo de cero), incluso con expectativas de crecimiento firmes. 
Pero la moraleja para los gobiernos no es sencilla. 
Si cuentan con información y capacidades analíticas de mejor calidad que los agentes económicos y evalúan correctamente que sus temores son infundados, entonces tiene sentido que aprovechen esa información, por ejemplo, emitiendo más deuda. 
Por otra parte, si ese temor no está errado y realmente hay más riesgo de desastre, entonces las decisiones políticas serán mucho más complejas. 
El problema es que de producirse el desastre, tendría altos costos para el gobierno, de modo que mantener un margen de maniobra fiscal para dicha eventualidad tiene un alto valor de opción. 
La idea de que las exiguas tasas actuales no son sino un síntoma de escasez de demanda o de represión financiera es peligrosamente simplista. 
Es verdad que todavía hay mucho temor a una nueva catástrofe económica tras la crisis financiera (a lo que contribuye la fragilidad irresuelta de la eurozona y la creciente inestabilidad de los mercados emergentes), y es normal que los agentes económicos estén más precavidos. 
Pero si las tendencias de precios de las acciones y los bonos obedecen aunque sea en parte a riesgos reales, también los gobiernos deberían llamarse a precaución. 


Cómo ganarle la guerra a la tuberculosis 
JOHANESBURGO – El mundo finalmente está despertando a la amenaza planteada por una de las enfermedades más subestimadas de nuestro tiempo. 
El mes pasado, la Asamblea General de las Naciones Unidas (AGNU) fue la sede de la primera reunión de alto nivel en la historia sobre tuberculosis (TB), con el objetivo de explorar opciones para los esfuerzos de erradicación internacional. 
Pero, a pesar de todo lo bienvenida que es esta nueva actitud global, la realidad sigue siendo que el camino para vencer a la TB empieza en África. 
En términos sencillos, la TB sigue siendo una de las epidemias más letales en África hoy en día, y un cuarto de todas las muertes por TB a nivel mundial ocurren allí. 
En 2016, unas 417.000 personas en el continente sucumbieron a la enfermedad. 
Brotes recientes de TB resistente a múltiples drogas y de TB extremadamente resistente a las drogas en Sudáfrica, Mozambique y Ghana podrían elevar aún más el total de muertes anuales. 
Estos bolsones de la bacteria, hoy completamente inmune al tratamiento antimicrobiano, implican que el desafío de la erradicación global se ha vuelto aún más desalentador. 
Parte del motivo de la persistencia de la TB es la vulnerabilidad de las poblaciones a las que infecta. 
Para empezar, la TB está entre los principales responsables de la muerte de las personas VIH positivas y es la causa de muerte de alrededor del 40% de quienes mueren de VIH. 
Esto también plantea peligros para los pacientes que no tienen VIH, especialmente aquellos con sistemas inmunodeprimidos, niños pequeños y bebés. 
La erradicación también es difícil porque la TB es una bacteria sumamente contagiosa que se propaga por el aire. 
La gente que vive y trabaja en espacios cerrados –como los mineros, los presos, los migrantes y los refugiados- sufren las tasas más altas de infección. 
Finalmente, como la prevalencia de la TB está estrechamente asociada a la pobreza y a la marginación social, llegar a quienes están más en riesgo no siempre es tarea fácil. 
Las enfermedades infecciosas no tienen fronteras y, en la medida que los países africanos profundicen sus vínculos comerciales y crezca la migración al interior de África, la amenaza de una pandemia regional no hará más que aumentar. Esto torna mucho más crítico que África comience a desarrollar una estrategia integrada de múltiples sectores para contener, controlar y, llegado el caso, erradicar los desafíos a la salud pública como la TB. 
Con este objetivo, un enfoque que podrían emular los gobiernos africanos es la estrategia de gestión de la TB que existe para el sector minero del continente, un plan interinstitucional diseñado en 2014 por la Comunidad de Desarrollo de África Austral. 
Si bien esta estrategia que se define como “armonizada” se aplica a una industria comercial, su foco en coordinar con las Comunidades Económicas Regionales (CER) –estados de la Unión Africana agrupados para la integración económica- podría servir como modelo para una acción colectiva más efectiva destinada a contener la TB. 
Sin embargo, antes de que se pueda acordar sobre un marco específico, tres cuestiones requieren una atención urgente. 
Primero, los planificadores de atención médica y los especialistas en enfermedades de África deben fijar objetivos de contención a nivel local, regional y por país. 
Por ejemplo, establecer metas para la reducción de nuevas infecciones de TB permitiría a los funcionarios de salud medir con mayor precisión el impacto de sus estrategias. 
Es más, para terminar completamente con la TB, África necesitará nuevos compromisos financieros sostenidos de parte del sector público y privado. 
Y, finalmente, deben diseñarse estrategias de control de la enfermedad para sustentar las prioridades económicas y de atención médica de las CER. 
Actualmente, la mayoría de los sistemas de atención médica estatales y regionales carecen de financiamiento y de recursos humanos. 
Los responsables de las políticas africanos, por lo tanto, deben desarrollar sistemas para la prevención, el diagnóstico y la atención que ayuden a los gobiernos a compartir la carga de la enfermedad y garantizar que los protocolos de tratamiento sean consistentes en las diferentes regiones. 
Sin duda, existen algunas tendencias positivas en la lucha contra la TB. 
Las tasas de infección globales están cayendo aproximadamente el 2% por año, y hasta los países africanos afectados por la TB lograron una baja del 4% en las infecciones de 2013 a 2017. 
Y, ahora que organismos como la Organización Mundial de la Salud y la Unión Africana están empezando a generar hojas de ruta para la erradicación de la TB, es evidente que se está generando impulso. 
Aun así, sustentar este progreso en África exigirá una coordinación regional significativa, para no mencionar mucho dinero. 
La mayoría de las vacunas y los medicamentos hoy son demasiado costosos para la mayoría de los africanos. Pero inclusive aquellos lo suficientemente afortunados como para obtener el tratamiento –normalmente un período de seis a ocho meses de antibióticos fuertes- todavía enfrenta una posibilidad del 20% de una recaída. 
El objetivo de erradicar la TB está a nuestro alcance; la reciente reunión en la AGNU marcó un punto de inflexión esencial en la guerra del mundo contra la enfermedad. 
Pero inclusive cuando se hagan compromisos y se firmen declaraciones, debemos recordar que en África la batalla está lejos de haber acabado. 

Cómo ganarle la guerra a la tuberculosis 
SEATTLE – Los seres humanos han luchado contra la tuberculosis desde la Edad de Piedra. 
Pero recién en el siglo pasado se hizo un verdadero progreso contra la enfermedad. 
Una vacuna, utilizada por primera vez en seres humanos en 1921, hoy sigue en uso en todo el mundo. 
Y una serie de antibióticos, empezando por la estreptomicina en los años 1940, han demostrado ser efectivos en el tratamiento de las infecciones. 
Desde 1990, la tasa de mortalidad anual como consecuencia de la tuberculosis se ha reducido prácticamente a la mitad. 
De 2000 a 2014, mejores diagnósticos y tratamientos salvaron unos 43 millones de vidas. 
Sin embargo, el progreso se ha vuelto extremadamente lento, lo que sugiere que la batalla está lejos de haber terminado. 
La caída anual de los casos en los últimos diez años ha sido apenas del 1,65%; en 2014, la tuberculosis mató a 1,5 millón de personas. 
Mientras tanto, hay cepas de la enfermedad que están desarrollando una resistencia al tratamiento. 
El mal uso y la mala administración de los antibióticos han resultado en una tuberculosis resistente a múltiples drogas. 
Estas cepas se deben tratar con medicamentos de segunda línea, que son más costosos y muchas veces causan peores efectos colaterales. 
También aparecieron cepas que son resistentes a los fármacos de segunda línea, conocidas como tuberculosis extremadamente resistente (XDR-TB por su sigla en inglés). 
Dada la enorme carga económica y el sufrimiento humano extendido causados por la tuberculosis, se necesita con urgencia un esfuerzo integral para hacer frente a la enfermedad. 
En una serie de artículos publicados por la revista médica británica The Lancet, Salmaan Keshavjee, profesor de salud global y medicina social en la Facultad de Medicina de Harvard, diseñó una estrategia para derrotarla. 
Keshavjee y un grupo de científicos especializados en tuberculosis, clínicos, miembros de organizaciones gubernamentales y no gubernamentales, hospitales y universidades se impusieron el objetivo de llevar la tasa de mortalidad de la tuberculosis a cero -y diseñaron las medidas necesarias para lograrlo. 
El primer paso es redoblar los esfuerzos de recolección de datos. 
Las epidemias de tuberculosis, como las de otras enfermedades infecciosas, varían según la geografía; en consecuencia, los esfuerzos de erradicación deben adaptarse a las condiciones locales. 
Los programas de tuberculosis locales necesitan hacer un mejor uso de los datos existentes, expandir la recolección de datos de rutina, modernizar los sistemas de almacenamiento de datos y desarrollar la infraestructura analítica necesaria para medir los efectos de las intervenciones locales. 
Estos resultados tienen que estar disponibles al interior del país donde se recabaron los datos, y las lecciones aprendidas deben compartirse con los países y las regiones vecinos. 
Es más, los trabajadores del sector de la salud deben ampliar los esfuerzos para impedir nuevas infecciones y tratar con celeridad los casos nuevos. 
Al detectar a las víctimas de manera activa y al tratarlas con rapidez para que dejen de ser infecciosas, se puede romper la cadena de transmisión de la tuberculosis. 
Esta estrategia ha resultado efectiva por evaluación empírica y modelado matemático. 
Al mismo tiempo, se deben hacer esfuerzos para controlar los semilleros de la enfermedad, las infecciones latentes que son la causa de prácticamente todos los casos nuevos de tuberculosis activa. 
La bacteria mycobacterium tuberculosis, que causa la enfermedad, puede yacer inactiva durante largos períodos durante los cuales la víctima no manifiesta ningún síntoma de haber sido infectada. 
El tratamiento de la tuberculosis en esta etapa detendría la propagación de la bacteria y reduciría la carga global de la enfermedad. 
Aplicar terapias preventivas en poblaciones en riesgo y desarrollar mejores pruebas de diagnóstico para identificar a quienes tienen infecciones asintomáticas ayudaría a consumir los reservorios de la bacteria. 
Desarrollar una vacuna más efectiva es lo que tendría el mayor impacto en la epidemia. 
La vacuna Bacillus Calmette-Guérin se les administra a niños en muchas partes del mundo, pero su eficacia contra la tuberculosis pulmonar es altamente variable. 
Para eliminar la enfermedad a nivel global, sería crucial una vacuna mejor. 
Finalmente, cualquier esfuerzo para erradicar la tuberculosis debe reconocer que la enfermedad tiene sus raíces en la pobreza y la exclusión social. 
Desde mediados del siglo XX, los esfuerzos mundiales para tratar la tuberculosis han hecho hincapié en las soluciones biomédicas y se centraron en tratar los brotes de la enfermedad. 
Pero, antes del desarrollo de los antibióticos, mejoras en los niveles de vida habían ayudado a reducir el impacto de la tuberculosis. 
Integrar una estrategia biomédica con un énfasis en la importancia de la buena alimentación, la vivienda digna y el bienestar humano serán necesarios si se pretende poner en vereda a la enfermedad. 
La comunidad global debe trabajar en conjunto y traducir el conocimiento y las estrategias existentes en intervenciones programáticas efectivas en las comunidades más afectadas por la tuberculosis. 
Al desarrollar nuevas herramientas -entre ellas, un diagnóstico rápido, un tratamiento más seguro y más corto de la infección y la enfermedad y una vacuna eficaz contra la tuberculosis -, al fortalecer los sistemas de salud y al mejorar las condiciones de vida de las poblaciones en riesgo, podemos neutralizar a uno de los asesinos más antiguos de la humanidad. 
Sólo entonces podremos relegar a la tuberculosis, por fin, a los libros de historia. 

La elección de Erdoğan 
ESTAMBUL – “La democracia turca está en un punto de inflexión”, anunció el primer ministro Recep Tayyip Erdoğan tras ganar una votación crucial en un referendo para cambiar la constitución de Turquía. 
“Estamos dando un examen importante”. 
Erdoğan está en lo cierto, pero es él quién debe aprobar el examen. 
Si la victoria del plebiscito envalentona a él y a sus aliados a incrementar sus tácticas de artimañas judiciales y manipulación de los medios –que surtieron un gran efecto en los últimos años-, las perspectivas para Turquía son sonbrías. 
El país se hundirá aún más en el autoritarismo, las divisiones políticas se tornarán irreconciliables y una nueva ruptura política puede volverse inevitable. 
Son pocos los que en Europa y Estados Unidos comprenden hasta qué punto el gobierno de Erdoğan ha socavado el régimen de derecho y las libertades básicas –todo en nombre de “profundizar la democracia turca”-. 
Los fiscales del gobierno han montado una serie de juicios simulados, acusando a cientos de oficiales militares, académicos y periodistas de pertenecer a una organización terrorista armada que apunta a derrocar al gobierno de Erdoğan. 
En un proceso judicial separado pero relacionado, utilizaron evidencia inventada para acusar a casi 200 oficiales militares activos y retirados de planear un golpe en 2003, durante los primeros días del primer gobierno de Erdoğan. 
Erdoğan y sus ministros han animado estos procesos judiciales. 
Sus seguidores en los medios lanzaron una campaña de desinformación e hicieron trascender escuchas telefónicas para desacreditar y comprometer a los acusados. 
Mientras tanto, el principal grupo mediático independiente del país se ha visto doblegado por enormes multas impositivas motivadas políticamente. 
La estrategia de Erdoğan ha sido la de generar frenesí alrededor de estos casos para solidificar su base religiosa/conservadora tradicional, pero también para ganar el respaldo de los liberales internos. 
Los procesos judiciales le han permitido posicionarse como el protector de la democracia turca contra los conspiradores golpistas que supuestamente proliferan de manera desenfrenada entre los militares y los secularistas. 
Los procesos judiciales conllevan acusaciones que tienen miles de páginas e incluyen anexos que demandan varios estantes en la biblioteca. 
Esto, junto con la desinformación mediática, hace que a las personas de afuera les resulte difícil conocer a fondo los casos y separar los hechos de la ficción. 
Pero apenas uno tiene acceso a los detalles de los procesos judiciales, surge una imagen espeluznante: parte de la evidencia clave en los casos está claramente plantada, mientras que del resto, la mayor parte sigue siendo circunstancial, en el mejor de los casos. 
Por ejemplo, el presunto intento de golpe de 2003 supuestamente se descubrió cuando unos CDs que contenían preparativos detallados (que incluían equipos de asesinato y planes de bombardear dos mezquitas) cayeron en manos de un periódico virulentamente antimilitar. 
De los cientos de altos oficiales que estaban activos en ese momento, ninguno admitió tener conocimiento de esos planes. 
De hecho, resulta claramente evidente que personas decididas a incriminar a los oficiales militares inventaron los documentos en cuestión muchos años después, en 2008 como muy temprano. 
Además de importantes contradicciones e inconsistencias internas, los documentos sobre el intento de golpe están llenos de referencias a entidades que ni siquiera existían en 2003, así como a acontecimientos que tuvieron lugar después. 
Los fiscales han demostrado poco interés en estas discrepancias e hicieron lo mejor de sí para enviar a los presuntos conspiradores a la cárcel (y mantenerlos allí) incluso antes de que comenzaran los juicios. 
Erdoğan avivó las llamas al declarar que él estaba al tanto de esos intentos golpistas en aquel momento, pero que los ignoró. 
Un libro dramático que fue publicado apenas antes del referendo sobre la constitución arroja luz sobre quién está detrás de estas maquinaciones. Sostiene que los seguidores de Fethullah Gulen –el influyente líder espiritual radicado en Estados Unidos- efectivamente han controlado a la policía nacional y a grandes sectores del poder judicial. 
El movimiento Gulen es independiente del Partido de la Justicia y el Desarrollo (AKP) de Erdoğan, pero desde hace un tiempo ambos han sido aliados estrechos, y hoy se ha convertido en un estado dentro de un estado, que emplea medios extralegales, entre ellos escuchas telefónicas ilegales y evidencia inventada, para perseguir a los supuestos opositores. 
Las acusaciones contra el movimiento Gulen no son nuevas en Turquía, pero lo que convirtió al libro en una bomba de tiempo es que su autor es un reconocido jefe de policía, muy conocido por su valentía e incorruptibilidad –así como por su cercanía a los gulenistas y al gobierno de Erdoğan-. 
Sin ser amigo del ejército, persiguió a elementos renegados dentro del arma en una famosa investigación hace varios años. 
De modo que no se lo puede acusar de albergar simpatías ultrasecularistas o ultranacionalistas. 
Esto, además de su conocimiento interno de los procedimientos de la policía y la rama de la fiscalía, le dan a sus revelaciones una credibilidad inexistente en relatos anteriores. 
Elocuentemente, el jefe de policía se dirigió a sus superiores gubernamentales antes de la publicación del libro y recurrió personalmente a un ministro. 
Pero el gobierno se negó a investigar y no hizo nada con la información. 
La explicación más benigna para este comportamiento es que es una consecuencia de la larga historia de persecución que sufrió el AKP por parte de los militares y la vieja guardia secular. 
El AKP ha sufrido una amenaza constante de proscripción durante gran parte de su existencia, y Erdoğan fue encarcelado por recitar un poema con imágenes religiosas. 
Tal vez las artimañas son esencialmente defensivas y están destinadas a asegurar que la vieja guardia nunca vuelva a amenazar la existencia del AKP. 
Si fuera así, el resultado del referendo debería convencer a Erdoğan de que el equilibrio de poder en el país ha cambiado para bien, y de que los días de las tácticas de brazo fuerte por parte del establishment secular desaparecieron para siempre. 
He aquí una posibilidad para que Erdoğan y sus aliados dejen atrás las serias violaciones que hicieron del régimen de derecho y construyan la democracia que tan fervientemente dicen perseguir. 
Un primer paso importante sería restablecer la confianza en la integridad e independencia del poder judicial y de las fuerzas de la ley. 
La constitución enmendada expande la corte constitucional y el consejo supremo de jueces y fiscales. 
El examen que el gobierno debe pasar consiste en aprender a usar sus nuevos poderes para asignar miembros ampliamente respetados e imparciales para esos organismos –y no sátrapas conflictivos. 

La revolución económica de Erdoğan 
ESTAMBUL – Desde 2002, el Partido Justicia y Desarrollo (AKP) ha gobernado Turquía con un éxito destacable en términos económicos. 
De hecho, su desempeño es prácticamente único en la historia moderna de Turquía, y sólo comparable con el régimen del Partido Democrático (PD), que llegó al poder en los años 1950, en el inicio de una democracia parlamentaria multipartidaria en Turquía, y que gobernó el país durante una década. 
La era del régimen del PD está arraigada en la conciencia pública de Turquía como una época de crecimiento extraordinario y libertades en expansión. 
Con el mandato que recibió en las elecciones del 12 de junio, y casi 42 años después de que el PD fuera derrocado por una junta militar, el AKP surgió para establecer nuevos puntos de referencia en el desarrollo de Turquía. 
De hecho, a diferencia del líder del PD, Adnan Menderes, que fue brutalmente ejecutado tras una farsa de juicio militar, Recep Tayyip Erdoğan del AKP, que ahora comenzará su tercer mandato como primer ministro, parece haber asegurado el control político democrático del ejército y la burocracia de Turquía. 
La capacidad de ambas instituciones para desafiar los resultados electorales parece haber llegado a su fin. 
La última transformación de Turquía comenzó con la seria agitación económica, política y social de 2001, que el entonces primer ministro Bülent Ecevit llamó una "crisis del estado turco". 
Ese año marcó el último aliento del régimen autoritario/burocrático que surgió a comienzos de los años 1920, y que se había quedado tan aislado de la población al punto de que su legitimidad se había evaporado. 
Con el transcurso de los años, ese sistema había quedado en manos de los buscadores de rentas que perseguían intereses personales. 
La tensión, y por momentos la confrontación abierta, entre una elite modernizadora y la gente común respecto de la naturaleza, función y diseño del estado minó la propia capacidad para gobernar. 
Un péndulo político de reforma y reacción, y de gabinetes populistas y pragmáticos, debilitó a la república durante gran parte de su historia. 
A diferencia de Japón, por ejemplo, con su gobierno unipartidario de facto durante gran parte del tiempo transcurrido desde 1945, la vida de los gobiernos turcos promedió aproximadamente 14 meses entre 1960 y 2000. 
Mientras que el estancamiento político sustentó un milagro de desarrollo en Japón, la inercia creada por el establishment de Turquía, sólo interesado en sus propios intereses, resultó en una sociedad desalentada con expectativas frustradas. 
En un momento en que su vecindario inmediato está convulsionado por el cambio revolucionario y la búsqueda de una salida viable, entender cómo Turquía pasó del amiguismo al dinamismo económico es de vital importancia. 
En primer lugar, el gobierno de Erdoğanreconoció que el cambio podía brindar mayor estabilidad que la inercia, que invariablemente colapsa de manera caótica al tiempo que se imponen la decadencia económica y las luchas políticas internas. 
En segundo lugar, Turquía muestra que un anclaje externo, como ser miembro de la Unión Europea o la presión del Fondo Monetario Internacional, puede ser decisivo para impulsar el cambio y, por lo tanto, mejorar la prosperidad. 
Sin embargo, la mejor manera de entender lo que el gobierno de Erdoğan hizo bien es examinando lo que salió mal en la "década perdida" de los años 1990. 
Esa década estuvo caracterizada por un crecimiento bajo e inestable; un PBI per capita bajo, en alrededor de 3.400 dólares; una productividad dramáticamente baja; una posición fiscal y financiera insostenible tanto en el sector público como en el privado; una inflación anual promedio del 70% durante más de dos décadas; una falta de competitividad, reflejada en un desempleo del 10%, y una corrupción generalizada. 
En parte como resultado de estos factores, los europeos tendían a referirse a Turquía como "demasiado grande, demasiado pobre y demasiado inestable" para ser miembro pleno de la UE. 
Harta de la crisis, la administración de Ecevit se embarcó en un paquete de reforma integral -encabezado por el ministro de Economía Kemal Dervis- que incluyó un sistema de tipo de cambio flexible con un régimen de objetivo de inflación dedicado-. 
Una vez establecido este trabajo macroeconómico preliminar, lo que vino después fue una mayor estabilidad económica, y al poco tiempo política. 
En 2003 llegó la formación del primer gobierno unipartidario del AKP, que de manera entusiasta respaldó el programa de estabilización del país recomendado por el FMI. 
La adopción por parte de Turquía de un mapa de ruta para ser miembro pleno de la UE también creó un fuerte impulso para llevar a cabo reformas dolorosas. 
Las condiciones económicas excepcionalmente favorables a nivel mundial en ese momento sin duda fueron de gran ayuda, pero el verdadero crédito se le debe adjudicar a un gobierno que no se apartó de sus instintos de liberalización. 
Esta consistencia tuvo sus réditos. 
Entre 2002 y 2007, Turquía experimentó su período más prolongado de crecimiento económico ininterrumpido, que promedió un 6%-7% anual, mientras que la inflación anual se desplomó (hoy está en un 3,9%). 
Es más, la economía demostró ser resistente tras la crisis financiera global, y el crecimiento se recuperó rápidamente. 
Por cierto, el PBI real anual subió un 9% en 2010. 
Y, a pesar del rápido crecimiento de la población de Turquía, el PBI per capita se triplicó desde 2002, alcanzando 10.500 dólares en 2010. 
Como resultado, se proyecta que Turquía abandone el estatus de país de "ingresos medios" e ingrese en la liga de países ricos para 2012. 
No debe sorprender que la capacidad de Turquía para atraer inversión extranjera directa hoy sea comparable con la de otras economías de mercados emergentes de rápido crecimiento. 
Pero siguen existiendo problemas graves. 
El déficit de cuenta corriente en constante aumento (6,8% del PBI en 2010) demandará una segunda ronda de reformas. 
Y el desempleo se mantiene obstinadamente alto, aunque el empleo hoy en día está más propagado que nunca antes. 
Por primera vez en su historia moderna, Turquía no sólo resistió una crisis económica global seria, sino que también se desacopló del resto de Europa recuperándose fuertemente en 2010. 
Esta proeza económica, junto con la política exterior de "cero problemas" del gobierno, ayudaron a que Turquía se convirtiera en una potencia regional líder. 
Los logros de Turquía constituyen un estudio de caso en términos de desarrollo económico exitoso. 
El interrogante ahora es cómo utilizará Turquía su poder económico de rápido crecimiento. 

La trágica alternativa que eligió Erdoğan 
CAMBRIDGE – Desde que el Presidente de Turquía Recep Tayyip Erdoğan ganó sus primeras elecciones generales a finales de 2002 se ha obsesionado con la idea de que el poder podía serle arrebatado a través de un golpe de Estado. 
Incluso en aquel entonces tenía buenas razones para preocuparse. 
En dicho momento, no era ningún secreto que la ultra seglar clase dominante de Turquía, que se encontraba cómodamente instalada en las altas esferas del poder judicial y de las cúpulas militares, sentía antipatía por Erdoğan y sus aliados políticos. 
El propio Erdoğan fue encarcelado por recitar una poesía de tono religioso, lo que le impidió tomar el cargo de inmediato cuando su agrupación política, el Partido de la Justicia y el Desarrollo (AKP), asumió el poder en noviembre del 2002. 
En el año 2007, el ejército emitió un pronunciamiento oponiéndose al candidato del AKP a la presidencia– que en aquel entonces era, en gran medida, sólo una figura decorativa. 
Además, en el año 2008, el partido apenas se salvó de ser cerrado por el máximo tribunal del país por llevar a cabo “actividades anti-seglares”. 
Los esfuerzos de la vieja guardia fueron en su mayoría contraproducentes y sólo sirvieron para aumentar la popularidad de Erdoğan. 
Su cada vez más fortalecido control del poder podría haberle ablandado y dar paso a un estilo político menos conflictivo. 
En cambio, en los años siguientes, sus entonces aliados los gülenistas – seguidores del clérigo en exilio Fethullah Gülen – lograron acrecentar la obsesión de Erdoğan convirtiéndola en paranoia 
Desde el año 2008 al 2013, los gülenistas en la policía, el poder judicial y los medios de comunicación inventado una serie de conspiraciones ficticias y tramas contra Erdoğan, cada una más sangrienta que la anterior. 
Llevaron adelante sensacionales juicios mediáticos en contra de oficiales militares, periodistas, ONG, profesores y políticos kurdos. 
Puede que Erdoğan no haya creído en la veracidad de todas estas acusaciones – un jefe militar que había trabajado en estrecha colaboración con él fue uno de los encarcelados – pero los procesamientos fueron útiles para su propósito. 
Además, alimentaron el miedo a ser derrocado de Erdoğan y eliminaron los vestigios restantes de un régimen de tendencia seglar de la burocracia civil y militar. 
Los gülenistas tenían otro motivo también. 
Pudieron encumbrar a sus propios simpatizantes en los altos puestos que quedaron vacantes tras sus juicios, que fueron una farsa, en contra de oficiales militares. 
Los gülenistas habían pasado décadas infiltrándose en el ejército; pero, los puestos de mando habían quedado fuera de su alcance. 
Esta se constituyó en su oportunidad. 
La ironía final del fallido golpe de Estado del pasado mes de julio es que no fue diseñado por quienes tienen tendencias seglares en Turquía, sino por los oficiales gülenistas que Erdoğan había permitido que sean promovidos para reemplazarlos. 
A finales de 2013, la alianza de Erdoğan con los gülenistas se había convertido en una guerra abierta. 
Ya que el enemigo común – la vieja guardia seglar – había sido derrotado, había poco para mantener la alianza unida. 
Erdoğan había comenzado a cerrar las escuelas y negocios gülenistas, así como a purgar a los gülenistas de la burocracia estatal. 
Se planificaba una purga importante que iba a afectar a ámbitos militares, misma que al parecer incitó a que los oficiales gülenistas actúen de forma preventiva. 
En cualquier caso, el intento de golpe ha validado completamente la paranoia de Erdoğan, lo que ayuda a explicar por qué la represión en contra de los gülenistas y contra otros opositores del gobierno ha sido tan implacable y extensa. 
Adicionalmente a la baja de casi 4.000 oficiales, se despidieron a 85.000 funcionarios públicos de sus puestos de trabajo desde el 15 de julio y, 17.000 han sido encarcelados. 
Se detuvieron a decenas de periodistas, incluyendo a muchos sin vínculos con el movimiento Gülen. 
Ha desaparecido todo rastro de un Estado de derecho y debido proceso. 
Un gran líder habría respondido de forma distinta. 
El fracasado golpe creó una oportunidad única para ir en busca de la unidad nacional. 
Todos los partidos políticos, incluido el Partido Democrático de los Pueblos (HDP) de los kurdos, condenaron el intento de golpe, al igual que la gran mayoría de las personas comunes, independientemente de su orientación política. 
Erdoğan podría haber utilizado la oportunidad de elevarse por encima de los islamistas, liberales, seglares, y las etnias kurdas para establecer un nuevo consenso político en torno a las normas democráticas. 
Tenía una oportunidad de convertirse en un unificador democrático. 
En cambio, él ha optado por profundizar las divisiones de Turquía y erosionar el Estado de derecho aún más. 
La destitución y encarcelamiento de opositores ha ido mucho más allá de los que pudiesen haber tenido un papel en el golpe de Estado. 
Académicos marxistas, periodistas, kurdos y comentaristas liberales han sido barridos junto a los gülenistas. 
Erdoğan continúa tratando al partido HDP como un paria. 
Y, lejos de considerar cómo hacer las paces con los rebeldes kurdos, parece disfrutar la reanudación de la guerra con ellos. 
Lamentablemente, esto es una estrategia ganadora. 
Mantener el país en alerta máxima contra supuestos enemigos y enardecer las pasiones nacionalista-religiosas sirve para mantener la base que Erdoğan movilizó. 
Y, además, neutraliza a los dos principales partidos de oposición; ambos son muy nacionalistas y, por lo tanto, se constituyen en aliados confiables en la guerra contra los rebeldes kurdos. 
Del mismo modo, la ofensiva de Erdoğan contra Gülen y su movimiento parece estar más impulsada ​​por el oportunismo político que por un deseo de llevar a los organizadores del golpe ante la justicia. 
Erdoğan y sus ministros se han quejado interminablemente acerca de la reticencia de Estados Unidos para extraditar Gülen a Turquía. 
Sin embargo, casi dos meses después del golpe, Turquía no ha presentado formalmente a EE.UU. ninguna prueba de la culpabilidad de Gülen. 
La retórica anti-estadounidense es bien recibida en Turquía y Erdoğan no deja de lado explotarla. 
En su testimonio ante los fiscales que investigan el golpe de Estado, el máximo General del Ejército ha dicho que los golpistas lo llevaron como rehenes le ofrecieron ponerle en contacto esa noche con Gülen. 
Esta sigue siendo la prueba más contundente sobre que el propio Gülen estaba directamente implicado. 
Un líder cuya intención es convencer al mundo de la culpabilidad de Gülen habría paseado a su jefe militar frente a los medios de comunicación para que proporcione más detalles sobre lo que pasó esa noche. 
Sin embargo, a este General no se le ha pedido – o no se le ha permitido – hablar en público, lo que alimentó las especulaciones sobre su propio papel en el intento de golpe. 
Y de esta forma, el ciclo sin fin de victimización de Turquía – como perpetua víctima de los islamistas, comunistas, seglares, y ahora de los gülenistas – ha ganado velocidad. 
Erdoğan está cometiendo el mismo error trágico que hizo en el período 2009-2010: el uso de su gran popularidad para socavar la democracia y el Estado de derecho en lugar de restaurarlos – y, consecuentemente, hace que brindar moderación y reconciliación política sea aún más difícil en el futuro. 
Erdoğan ha tenido dos veces la oportunidad de ser un gran líder. 
A un costo considerable para su legado – y a un costo aún mayor para Turquía – ha desdeñado ambas veces dicha oportunidad. 

La fascinación turca de Putin 
BRUSELAS – Ten cuidado con los zares que traen regalos. 
Este es un valioso consejo para el presidente de Turquía, Recep Tayyip Erdoğan, ahora que él intenta sacar provecho de su cercanía con el presidente de Rusia, Vladimir Putin en las relaciones que su país sostiene con Occidente. 
La reunión de Erdoğan con Putin en San Petersburgo celebrada este mes, supuestamente, se centró en hacer las paces después de que Turquía derribara un avión de combate ruso cerca de la frontera con Siria el año pasado. 
Pero el Kremlin parece ver la visita como una oportunidad para convencer a Erdoğan para que “gire hacia el Oriente” y se una a Rusia, así como también a China y los países de Asia Central, en una especie de hermandad de autocracias. 
La pregunta central es si Erdoğan realmente planea aceptar dicha oferta. 
Por supuesto que Erdoğan presentó un espectáculo junto con Putin, en el que se vertieron promesas de amistad y cooperación. 
Al poner en escena este show, Erdoğan envió a sus aliados occidentales – quienes han criticado la detención de miles de presuntos opositores, entre ellos muchos periodistas, después del fallido golpe militar del mes pasado – un poderoso mensaje: “No los necesito”. 
Putin, por el contrario, fue el primer líder mundial en pedir apoyo para el gobierno de Erdoğan tras el golpe, lo que quizás explique por qué Rusia fue el primer destino al cual viajó Erdoğan después de que se asentó el polvo de la revuelta. 
Es cierto, es probable que Erdoğan simplemente haya estado capturando una oportunidad ideal para impulsar la seguridad de la región y de la propia Turquía. 
Al fin de cuentas, nadie está interesado en que Turquía y Rusia anden enfrentados – y quien tiene el menor interés entre todos es la OTAN. 
No obstante, sería sorprendente si Erdoğan no hubiese deseado causar nerviosismo entre sus aliados de la OTAN. 
Y, en ese cometido, Erdoğan sí tuvo éxito. 
Como mínimo, la UE necesita que Turquía continúe, tal como se estipula en el acuerdo alcanzado en marzo, deteniendo el flujo de refugiados que llega a sus fronteras; por lo tanto, cualquier señal de que Erdoğan pudiese estar girando en una dirección que vaya en contra de Europa es motivo de grave preocupación. 
Sin embargo, puede existir más que un simple acercamiento entre Erdoğan y Putin. 
Si Erdoğan realmente está buscando profundizar la relación de Turquía con Rusia, a expensas de sus lazos con la UE y Estados Unidos, tal como algunos advierten que está ocurriendo, esto equivaldría a un realineamiento geopolítico de fundamental importancia. 
Pero, el mismo parece muy poco probable. 
El Kremlin tiene gran interés en el deterioro de las relaciones de Turquía con sus socios occidentales. 
Putin ha hablado abiertamente sobre su oposición a las políticas de la OTAN – en particular a su papel en los países fronterizos con Rusia. 
Ya que para Putin los derechos humanos, el imperio de la ley o la democracia tienen poca o ninguna importancia, cuando él observa los encontronazos entre los líderes de la UE y EE.UU con Erdoğan con respecto a la represión que este último ejerció tras el golpe, debe percibirlos como una oportunidad de oro para debilitar a la OTAN. 
Otra de las razones por las que Rusia está dispuesta a extender una mano de amistad a Turquía es el conflicto en curso en Siria, en el que el Kremlin ha intervenido militarmente para salvaguardar al régimen del presidente sirio Bashar al-Assad. 
Putin necesita una victoria en Siria – y una ruta de escape. 
A tal efecto, tiene que lograr que Erdoğan – quien ha estado suministrando armas y apoyo a los rebeldes sunitas, a quienes, a su vez, la fuerza aérea rusa persigue y desea cazar – cambie de lado y se una al campo en el que Rusia está. 
Sin embargo, los argumentos a favor de un giro de Turquía hacia el Oriente son mucho más débiles. 
Es cierto que Turquía necesita a los turistas rusos para reforzar su economía en dificultades. 
No obstante, cualquier beneficio económico que Rusia pueda ofrecer se ve achicado cuando se lo compara con los beneficios que proporciona la UE – un socio comercial y empresarial de importancia crítica que ha sido indispensable en la conducción de la modernización de Turquía. 
Añádase a todo ese escenario, el historial que tiene Putin como socio poco fiable, y queda claro que, si bien una mejor relación con Rusia puede traer consigo beneficios para Turquía, Erdoğan no puede darse el lujo de abandonar los lazos que tiene su país con Occidente. 
Pero, a pesar de que entrar en la órbita de Putin sería un error estratégico por parte de Erdoğan, muchísimos líderes han cometido errores estratégicos anteriormente. 
Esta es la razón por la que los próximos meses, en los que Turquía y la UE van a discutir a fondo temas polémicos, son de suma importancia. 
La represión después del golpe de Erdoğan está lejos de ser la única fuente de tensión entre Turquía y Occidente, en especial con la Unión Europea. 
Turquía insiste en que la exención de visados ​​para los ciudadanos turcos que visitan la UE, exención que fue prometida por los gobiernos de la UE en el mes de enero pasado y que se debería concretizar este año. 
No obstante, debido a Turquía hasta la fecha no cumple con las condiciones acordadas, incluyendo la revisión profunda de su legislación contra el terrorismo, puede que esto no suceda – además, se debe acotar que este es un desenlace que se hizo aún más probable por la tentativa de golpe de Estado. 
Como resultado, el acuerdo de migración arribado en el mes de marzo ahora pende de un hilo. 
Para trazar un camino a seguir que conduzca hacia el futuro, se necesita con urgencia un diálogo prolongado entre la UE y Turquía. 
En lugar de permitir que Erdoğan utilice su relación con Putin para manipular a sus aliados de la OTAN, los países de Occidente – y la UE en especial – deben condenar, ahora más claramente que nunca, su acelerado desplazamiento hacia la autocracia. 
Deben hacerle comprender que su camino actual aleja a su país de su adhesión a la UE y podría costar a Turquía algunos de los vínculos económicos de los que depende. 
Para Erdoğan, ha llegado el momento de tomar una decisión. 
O renueva el compromiso que tiene su país sobre una relación de estrecha colaboración con la Unión Europea – con toda la prosperidad que ello supondría – o continúa empujando a Turquía hacia un futuro de despotismo y aislamiento, en el cual Erdoğan recibiría una ocasional llamada reconfortante desde el Kremlin, y prácticamente nada más que eso. 
No hay mucho que pensar para elegir. 
Por el bien de los ciudadanos de Turquía, uno espera que Erdoğan vea esto. 

La precaria nueva normalidad de Europa 
LONDRES – Hace una década, diez países se unieron a la Unión Europea. 
Hoy todo el mundo reconoce que Chipre, la República Checa, Estonia, Hungría, Letonia, Lituania, Malta, Polonia, Eslovaquia y Eslovenia son países europeos plenamente integrados. 
Las extraordinarias transiciones políticas que puso en marcha la caída del Muro de Berlín en 1989, junto con el largo y minucioso proceso de adhesión a la UE que le siguió, produjeron esta nueva normalidad, libre en lo esencial de las distorsiones políticas y económicas de la Guerra Fría. 
Hoy Ucrania está tomando este camino, sin la promesa de adhesión completa. 
En este aniversario, cuando nuevamente desciende sobre el continente europeo una era de tensión geopolítica, merece la pena que recordemos lo que significó este proceso para los países que hace diez años pasaron a formar parte de la UE y lo que podría significar para Ucrania. 
Se ha recuperado el “área media faltante” de Europa, separada por la Cortina de Hierro. 
El comercio en la región ha florecido, gravitando de manera natural hacia la UE, el mayor mercado del mundo. 
Y en dirección opuesta han fluido las inversiones desde los países con riqueza de capitales a aquellos donde faltan, tal como habrían predicho las teorías económicas. 
Si se comparan Polonia y Ucrania quedan claros los beneficios de ser miembro de la UE. 
En 1989, ambos tenían aproximadamente el mismo estándar de vida; hoy los polacos son tres veces más ricos. 
La brecha del ingreso de Polonia con Europa Occidental es hoy menor que en cualquier momento desde el año 1500. 
Puesto que el PIB combinado de la EU es ocho veces mayor que el de Rusia, cabría esperar que el camino hacia la normalidad para Ucrania signifique que la UE tenga más presencia en su comercio exterior. 
Pero esto no implica un quiebre total con Rusia, cuyo peso en las exportaciones polacas se ha triplicado desde 2004. 
Si consideramos su proximidad geográfica y las redes industriales, el potencial de comercio entre Rusia y Ucrania es mucho mayor. 
Sin embargo, la democracia y la dignidad también forman parte del concepto de normalidad. 
Cuesta imaginar que lo que está sucediendo en el tejido social del este de Ucrania pudiera ocurrir en Polonia. 
No hay duda de que la integración a la UE ha contribuido a la excepcional transformación política de Polonia que, al igual que Ucrania, sufría una corrupción generalizada en los años inmediatamente posteriores al colapso del comunismo. 
Hoy se encuentra en mejores lugares en los índices de corrupción que muchos antiguos miembros de la UE. 
El meticuloso proceso de cumplimiento de las normas y regulaciones de la UE, que ayudó a Polonia a convertirse en un país europeo normal a fines de los 90, podría a ofrecer a Ucrania la perspectiva de amansar sus propios demonios del soborno, el favoritismo y el nepotismo. 
Más aún, Polonia ha logrado acceso a grandes niveles de financiamiento de la UE: en la última década su economía ha recibido más de 92 mil millones de euros (128 mil millones de dólares). 
Asimismo, las inversiones del sector privado han sido mucho mayores en toda Europa Central y del Este, debido a las atractivas condiciones ofrecidas a la inversión extranjera directa. Gran parte corresponde a proyectos de largo plazo con beneficios adicionales, como la transferencia de conocimientos y la introducción de mejores prácticas internacionales. 
Crear este tipo de normalidad en Ucrania desencadenaría grandes fuerzas transformadoras, pero esta aspiración se encuentra en serio riesgo, como todos sabemos. 
Y el precio de su no realización podría ser alto, no solo para Ucrania, sino también para los países de Europa Central y del Este. 
Para comenzar, en momentos que las sanciones apuntan a la maltrecha economía rusa, los lazos comerciales que se acababan de renovar han pasado a convertirse en una fuente de vulnerabilidad para ambos países. 
Ya está ocurriendo que empresas activas en el mercado ruso informan estar teniendo dificultades para encontrar financiamiento, y las inversiones transfronterizas se están posponiendo. 
Los efectos van más allá de las inversiones y el comercio de corto plazo. 
Los costosos cambios de último minuto para aumentar la seguridad energética están posponiendo otras prioridades importantes, como la inversión de largo plazo en investigación y educación terciaria, así como muy necesarias mejoras a los deteriorados sistemas de sanidad pública. 
Y, a medida que los países de la región y otras áreas perciben la necesidad de aumentar sus gastos de defensa, se va evaporando el “dividendo de la paz” posterior a 1989, que había ayudado a crear espacio en materia fiscal. 
Mientras los líderes de Europa sopesan los próximos pasos y piensan en cómo dar respuesta, los ucranios deberían reflexionar en profundidad sobre lo que ganarían con el camino de las reformas institucionales y económicas hacia la normalidad europea. 
Al mismo tiempo, los países de Europa Central y del Este merecen el apoyo de la UE en sus esfuerzos por limitar sus áreas vulnerables. 

De la CIA al FME 
NUEVA YORK – Estados Unidos debe dejar de gastar en guerras e invertir más en educación; pasar de los cambios de régimen patrocinados por la CIA a la creación de un nuevo Fondo Mundial para la Educación (FME). 
En todo el mundo hay cientos de millones de niños que no van a la escuela, o van a escuelas con maestros mal preparados, sin computadoras, con aulas abarrotadas y sin electricidad. En estas condiciones, a muchas regiones les espera un destino de inestabilidad, desempleo y pobreza. 
El siglo XXI será de los países que eduquen adecuadamente a sus jóvenes para participar productivamente en la economía global. 
El desequilibrio actual entre lo que dedica Estados Unidos a la educación mundial y lo que gasta en programas de naturaleza militar es asombroso: 1000 millones de dólares al año en lo primero contra unos 900 000 millones en lo segundo. 
Los programas de naturaleza militar incluyen el Pentágono (unos 600 000 millones de dólares), la CIA y organismos relacionados (unos 60 000 millones), el Departamento de Seguridad Nacional (unos 50 000 millones), sistemas de armas nucleares fuera del Pentágono (unos 30 000 millones) y programas para los veteranos (alrededor de 160 000 millones). 
¿Qué político o funcionario estadounidense en su sano juicio puede creer que una proporción de 900 a 1 entre gastos militares y en educación mundial es el mejor modo de ayudar a la seguridad nacional? 
Claro que en esto, Estados Unidos no está solo. 
Arabia Saudita, Irán e Israel están dilapidando sumas enormes en una acelerada carrera armamentista en Medio Oriente, en la que Estados Unidos es el principal financista y proveedor de armas. 
China y Rusia también están reforzando el gasto militar, pese a tener otras prioridades internas apremiantes. 
Parece que buscáramos una nueva carrera armamentista entre las grandes potencias, cuando lo que realmente necesitamos es una carrera pacífica en pos de la educación y el desarrollo sostenible. 
Varios informes internacionales recientes, entre ellos dos publicados este mes por la UNESCO y la Comisión Internacional para el Financiamiento de Oportunidades Educativas Globales, dirigida por el ex primer ministro británico Gordon Brown, muestran que es necesario multiplicar por diez la cantidad de ayuda mundial al desarrollo que se destina cada año a la educación primaria y secundaria, desde los 4000 millones de dólares actuales a unos 40 000 millones. 
Sólo así los países pobres podrán alcanzar la escolarización universal primaria y secundaria (como demanda el cuarto de los Objetivos de Desarrollo Sostenible). 
Para lograrlo, Estados Unidos y otros países ricos deben poner en marcha la creación del FME este mismo año, sacando los fondos necesarios del gasto militar. 
Si Hillary Clinton (probable próxima presidenta de los Estados Unidos) realmente cree en la paz y el desarrollo sostenible, debe anunciar su intención de apoyar la creación del FME, así como en 2001 el presidente George W. Bush fue el primer jefe de Estado en avalar el recientemente propuesto Fondo Mundial de lucha contra el sida, la tuberculosis y la malaria. 
Clinton puede convocar a que China y otros países se sumen a este esfuerzo multilateral. 
La alternativa (seguir gastando cifras inmensas en defensa en vez de educación mundial) condenaría a Estados Unidos a la condición de potencia imperial en decadencia y trágicamente dependiente de cientos de bases militares en el extranjero, millonadas de dólares en ventas de armamento cada año y guerras perpetuas. 
Sin un FME, los países pobres no tendrán recursos para educar a sus niños, así como no podían financiar la lucha contra el sida, la tuberculosis y la malaria hasta que se creó el Fondo Mundial. 
El problema presupuestario básico es este: educar a un niño en un país pobre cuesta al menos 250 dólares al año, pero los países de bajos ingresos pueden dedicar a la educación, en promedio, unos 90 dólares por niño y por año. 
Faltan 160 dólares por niño, para unos 240 millones de niños en edad escolar necesitados, o sea casi 40 000 millones de dólares al año. 
Las consecuencias de la falta de financiación para la educación son trágicas. 
Los niños dejan la escuela antes de tiempo, a menudo sin un nivel básico de lectura o escritura. 
Los desertores de la escuela suelen unirse a pandillas, narcotraficantes e incluso grupos yihadistas. 
Las niñas se casan y empiezan a tener hijos muy temprano. 
Las tasas de fertilidad se mantienen altas y los hijos de estas madres (y padres) pobres y subeducados tienen pocas posibilidades realistas de escapar de la pobreza. 
El costo de la falta de empleos decentes debida a la mala escolarización es la inestabilidad política, las migraciones masivas a Estados Unidos (desde Centroamérica y el Caribe) y a Europa (desde Medio Oriente y África), y la violencia relacionada con la pobreza, las drogas, el tráfico de personas y el conflicto étnico. 
Poco después, llegan los drones de Estados Unidos y agravan la inestabilidad subyacente. 
En síntesis, debemos pasar de la CIA al FME, de los costosos fracasos con los cambios de régimen patrocinados por Estados Unidos (contra, entre otros, los talibanes en Afganistán, Saddam Hussein en Irak, Muammar el-Qaddafi en Libia y Bashar al-Assad en Siria) a inversiones en salud, educación y empleos decentes. 
Algunos críticos de la ayuda internacional aseguran que los fondos para la educación serán derrochados. 
Dijeron lo mismo en 2000 sobre los programas de control de enfermedades, cuando propuse aumentar la financiación para salud pública. 
Dieciséis años después, los resultados están a la vista: la carga de enfermedades se redujo marcadamente, y el Fondo Mundial fue todo un éxito (los donantes ya están convencidos y hace poco reaprovisionaron sus cuentas). 
Para repetir el éxito con la educación, lo primero es que Estados Unidos y otros países combinen sus ayudas en un nuevo fondo único, que luego invitará a los países de bajos ingresos a enviar propuestas de apoyo. 
Un panel de evaluación técnico (no político) evaluará las propuestas y recomendará las merecedoras de financiación; estas recibirán el apoyo solicitado, y el FME supervisará y evaluará la implementación de los programas; así los gobiernos cumplidores podrán crearse un historial y una reputación de buena gestión. 
Desde 2000, Estados Unidos y otros países dilapidaron billones de dólares en guerras y compras de armas. 
Llegó la hora de adoptar una nueva estrategia, sensata, humana y profesional, que aumente la inversión en educación y reduzca el gasto en guerras, golpes de Estado y armamentos. 
La educación de los niños y jóvenes del mundo es el camino más seguro (en realidad, el único camino) hacia el desarrollo global sostenible. 

El acertijo de los flujos de capital 
ITHACA – En los últimos meses, las economías emergentes han experimentado el latigazo de los flujos de capital. 
Indicios de que la Reserva Federal de Estados Unidos podría "disminuir" su alivio cuantitativo (QE por su sigla en inglés) llevaron a los inversores a reducir su exposición a los mercados emergentes, debilitando marcadamente sus monedas y causando que sus precios bursátiles se derrumbaran. 
Ahora que la reducción del alivio cuantitativo se ha pospuesto para más adelante, el capital en algunos casos regresa. 
Pero, con escasa influencia, mucho menos control, sobre lo que va a pasar después, las economías emergentes siguen luchando por descifrar la manera de protegerse del impacto de un cambio de política de la Fed. 
Cuando la Fed sugirió en un principio su intención de reducir el QE, los responsables de las políticas en algunas economías emergentes protestaron, pero sus quejas fueron desestimadas por los funcionarios de las economías avanzadas, quienes los acusaron de quejosos crónicos. 
Después de todo, inicialmente ellos rechazaron las mismas políticas que ahora quieren preservar encarecidamente. 
Sin embargo, las críticas de los responsables de las políticas en los mercados emergentes no reflejan una postura inconsistente; en ambos casos, el punto crucial de sus quejas ha sido la volatilidad. 
Han intentado erigir defensas contra los efectos potencialmente desestabilizadores de las políticas monetarias de los países avanzados acumulando reservas de monedas extranjeras y estableciendo controles de capital. 
Ahora les están pidiendo a sus bancos centrales que aseguren la estabilidad, por ejemplo, mediante un aumento de las tasas de préstamo a corto plazo. 
Pero esta estrategia no resuelve la cuestión subyacente -y un diagnóstico equivocado del problema podría tener consecuencias de amplio alcance que no sólo conducirían a soluciones inefectivas, sino que también, quizá, causarían distorsiones severas para determinadas economías y para el sistema financiero global en su totalidad. 
Para diseñar remedios efectivos, resulta útil distinguir entre tres tipos de deficiencias que impiden el funcionamiento de los mercados financieros. 
Primero, existen deficiencias inherentes a los mercados que ocurren cuando, por ejemplo, los inversores esgrimen un comportamiento gregario, cuando existen asimetrías en la información o cuando la estructura de incentivos para los gerentes de inversión alienta una toma excesiva de riesgos. 
Segundo, existen problemas vinculados a las políticas, que ocurren cuando políticas macroeconómicas indisciplinadas y políticas regulatorias financieras inconsistentes o inefectivas resaltan los riesgos asociados con los flujos de capital volátiles. 
El tercer problema -y hoy el más complicado- tiene que ver con las instituciones nacionales o internacionales. 
Las políticas monetarias domésticas se han convertido en la primera y la última línea de defensa contra las desaceleraciones del crecimiento y los pánicos financieros, lo que les permite a los responsables de las políticas evitar la adopción de otras medidas importantes, pero mucho más difíciles. 
Utilizar la política monetaria para compensar las políticas deficientes en otras áreas representa una falla institucional: los responsables de las políticas monetarias no necesariamente se equivocan, pero sí se ven limitados por la configuración de otras políticas. 
La incompetencia del marco actual para la gobernancia global agrava el problema. 
La triste realidad es que, cuando los mercados financieros se vuelven cada vez más interconectados, las políticas monetarias adoptadas por alguna de las economías principales tiene efectos de derrame a nivel internacional. 
Se necesita un mecanismo de gobernancia efectivo o una institución confiable para ayudar a los mercados emergentes a hacer frente a esos efectos. 
La falta de una gobernancia económica global efectiva tiene implicancias importantes para los flujos de capital. 
Los responsables de las políticas en los mercados emergentes creen que no pueden recurrir a redes de seguridad que amortigüen el impacto de los flujos volátiles. 
Sus esfuerzos por "autoasegurarse", incrementando, por ejemplo, sus reservas de moneda extranjera, perpetúan los desequilibrios económicos globales. 
¿Cómo pueden resolver, entonces, estas deficiencias los responsables de las políticas? 
Ha habido cierto progreso a nivel internacional en cuanto a la adopción de reformas regulatorias destinadas a resolver las deficiencias de los mercados, aunque esos esfuerzos se han visto limitados por una resistencia estridente de las instituciones financieras. 
Las soluciones para las deficiencias de las políticas no son difíciles de discernir. 
Monedas flexibles, marcos monetarios más transparentes y políticas fiscales sólidas a largo plazo pueden servir como amortiguadores contra la volatilidad de los flujos de capital. 
Es más, debería mejorarse el funcionamiento de los mercados financieros en las economías emergentes, con políticas destinadas al desarrollo institucional y a una mejor capacidad regulatoria. 
Si bien las políticas correctas no pueden eliminar el riesgo, sí pueden mejorar la relación costo-beneficio de los flujos de capital. 
El paso más importante -y el más difícil- consiste en reparar las deficiencias institucionales. 
Una reforma exitosa requiere, antes que nada, encontrar la combinación apropiada de políticas domésticas. 
En las economías avanzadas, en particular, se necesita un foco más agudo en la reducción de deuda a largo plazo, en lugar de una austeridad fiscal a corto plazo, junto con reformas estructurales de los mercados laborales, productivos o financieros, dependiendo del país. 
Sin embargo, en muchas de las economías emergentes en problemas, la política monetaria ha asumido el peso de tener que controlar la inflación, administrar el valor de la moneda local y respaldar el crecimiento. 
Este malabarismo es difícil de sostener, lo que hace que estas economías se tornen vulnerables cuando el contexto externo se vuelve desfavorable. 
En la India, por ejemplo, aumentar la productividad y el crecimiento a largo plazo exige una disciplina fiscal y un conjunto de reformas del mercado financiero y laboral. 
Pero se le pide al banco central que cargue con todo el sobrepeso. 
En otros mercados emergentes, también, el principal desafío es asegurar que todas las políticas macroeconómicas y estructurales promuevan objetivos comunes. 
Al mismo tiempo, debe reformarse la estructura de gobernancia de las instituciones multilaterales como el Fondo Monetario Internacional para apuntalar su legitimidad en los mercados emergentes. 
De lo contrario, estas instituciones seguirán siendo ineficientes a la hora de confrontar los problemas colectivos relacionados con el efecto derrame generado por las políticas macroeconómicas, y de ofrecer un seguro contra las crisis. 
Los responsables de las políticas en los países avanzados y emergentes por igual deberían focalizarse en las deficiencias subyacentes que desestabilizan sus economías e impiden el crecimiento, en lugar de intentar tratar los síntomas manipulando la política monetaria o los controles de capital. 
A menos que estén respaldadas por fuertes estructuras institucionales en todos los niveles, este tipo de medidas resultarán inútiles para manejar los flujos de capital. 



¿Son innecesarios los objetivos de déficit de Europa? 
BRUSELAS – En los últimos años, las reglas fiscales de la Unión Europea han experimentado algunas mejoras muy necesarias; sin embargo, aún queda mucho por hacer. 
Además de sufrir de carencia de claridad en asuntos clave, la política fiscal de la UE continúa centrándose excesivamente en objetivos a corto plazo, lo que se refleja en el énfasis innecesario que otorga dicha política a los objetivos de déficit nominales dentro de los ciclos presupuestarios anuales. 
Sin duda, todos los países de la UE tienen un verdadero interés en la sostenibilidad fiscal de los otros países miembros. 
Pero, los déficits anuales son deficientes pronosticadores de la probabilidad de que un miembro llegue a tener que pagar la deuda de otro. 
Es útil el hecho de que ahora puede invocarse la existencia de circunstancias excepcionales para distribuir la carga que conlleva cualquier ajuste necesario que se extiende durante un período superior a un año. 
Sin embargo, no se elimina el sesgo de corto plazo incorporado en las reglas fiscales de la UE. 
En un mercado plenamente integrado, la financiación anual de los déficits gubernamentales no debería ser un problema, siempre y cuando el saldo de la deuda sea sostenible. 
Es por ello que la UE debería esforzarse para crear un marco fiscal que tenga como único objetivo garantizar que las deudas de sus miembros sean sostenibles. 
Por definición, este objetivo sería específico para cada país. 
No requeriría que se alcance un déficit global por debajo del 3% del PIB cada año, en todos y cada uno de los países. 
Pero, sí se necesitaría un marco analítico más sofisticado que el actual, que únicamente clasifica a los países sobre la base de su cumplimiento del techo de deuda pública del 60% del PIB estipulado por la UE. 
La eurozona está mucho mejor posicionada para manejar las presiones fiscales en comparación con el pasado. 
El esquema de “transacciones monetarias directas” del Banco Central Europeo ofrece un respaldo importante para la sostenibilidad de la deuda. 
Y, la unión bancaria, una vez que se culmine su establecimiento, debería contener el riesgo y el contagio de las crisis financieras. 
Paralelamente, la flexibilización cuantitativa por parte del BCE ha reducido los temores acerca de que los gobiernos lleguen a quedar sin dinero en efectivo, al menos por el momento. 
Los esfuerzos por hacer que las reglas sean más flexibles se constituyen en un avance positivo, pero aún permanecen las deficiencias, sobre todo si se tiene en cuenta que los riesgos de implementación hacen que los efectos macroeconómicos de los cambios de reglas sean difíciles de cuantificar. 
Por ejemplo, no es obvia la forma cómo se debe lidiar con el hecho de que las decisiones de los países grandes conllevan externalidades – tanto positivas como negativas – más grandes, en comparación con las decisiones de algunos de sus compañeros, tales como las de los países miembros más pequeños; en consecuencia, esto establece un ámbito para que surja tratamientos diferenciados dentro de una unión monetaria entre países que supuestamente son iguales. 
Tampoco está claro cuál es el margen de discrecionalidad que se ha proporcionado a la Comisión Europea con el fin de hacer frente a tales resultados. 
Por encima de todo, las perspectivas fiscales a largo plazo deben ser incorporadas plenamente en la UE y sus Estados miembros. 
Las instituciones tendrán que ser rediseñadas para dar cabida a este enfoque y resolver algunas de las ambigüedades que se encuentran en el marco actual, mientras que simultáneamente se evite la discriminación o politización. 
Un vehículo posible para lograr lo antedicho son los consejos independientes del llamado pacto fiscal de la UE, cuyo establecimiento es ahora obligatorio para todos los países de la eurozona. 
Estos consejos tienen la tarea de evaluar la exactitud de los pronósticos macroeconómicos, supervisar el cumplimiento de los objetivos, y garantizar la sostenibilidad fiscal a largo plazo. 
No obstante, aún no está claro exactamente cómo encajan en el marco fiscal general; en los hechos, la complejidad de las reglas de la UE pudiese limitar la capacidad de los consejos para cumplir con su función. 
Los consejos fiscales no deben ser puestos en la posición de tratar de interpretar lo estipulado en el pacto fiscal. 
Sería mucho mejor que se les dé como tarea única evaluar la sostenibilidad de la deuda y asesorar a los gobiernos en dicho sentido. 
Sus recomendaciones no solo deberían ser vinculantes, sino que también deberían estar centradas en el mediano plazo, en lugar de centrarse en los resultados fiscales anuales. 
En unos pocos casos, los consejos fiscales podrían imponer condiciones que son aún más estrictas que las que estipulan las actuales reglas de la UE, pero dichas condiciones estarían limitadas a hacer cumplir el saldo estructural que cada firmante del pacto fiscal ha consagrado en su Constitución o en una legislación igualmente vinculante. 
En otros casos, las recomendaciones de los consejos probablemente tenderían a ser más relajadas a nivel anual, en comparación con las reglas actuales de la UE. 
De todos modos, las recomendaciones tendrían la ventaja de estar mejor adaptadas a las necesidades locales – especialmente si los consejos tiene que rendir cuentas ante los parlamentos nacionales. 
La mejor manera de preservar la independencia de los consejos durante el transcurso del tiempo sería a través del monitoreo de arriba hacia abajo y la permanencia del control a nivel de la eurozona; por ejemplo, mediante el establecimiento de un Consejo Fiscal Europeo (CFE), que sería responsable de garantizar que cada consejo nacional cumpla con su mandato. 
El CFE estaría facultado a solicitar una evaluación modificada de la trayectoria y los requisitos fiscales de un país. 
Con tales limitadas facultades, no habría necesidad de que el CFE sea legitimado democráticamente o rinda cuentas a nivel europeo. 
Además de favorecer una perspectiva a largo plazo, esta estructura de gobierno también podría responder algunas de las preguntas que surgen debido a la mayor flexibilidad. 
Las autoridades nacionales independientes estarían en mejor posición no sólo para evaluar los riesgos de implementación, sino también para abogar a favor de reformas estructurales. 
Por otra parte, un sistema de este tipo implicaría poco riesgo de discriminación de arriba hacia abajo en contra de los países más pequeños. 
A medida que los gobiernos nacionales asumieron responsabilidad en relación al objetivo europeo de sostenibilidad fiscal, las metas presupuestarias anuales impuestas por la UE se tornaron obsoletas, y en dicho momento deberían haber sido abandonadas por completo. 

La muerte silenciosa de la gobernanza de la eurozona 
BRUSELAS – En algunas oportunidades, lo más importante que sucede es lo que no sucede – o, parafraseando a Sherlock Holmes, lo que importa es por qué no ladró el perro en la noche. 
La falta de respuesta ante el hecho de que la Comisión Europea no ha exigido el cumplimiento por parte de España y Portugal de los términos del Pacto de Estabilidad y Crecimiento (PEC) es una de esas oportunidades. 
De acuerdo con las normas del PEC, la Comisión debería haber propuesto que se imponga una multa a España y Portugal, debido a que estos países rebasaron, y por un amplio margen, los objetivos de déficit fiscal. 
La multa habría sido en gran medida simbólica, pero la Comisión parece haber decidido que el simbolismo no valía la pena. 
Además, la Comisión no fue la única que optó por no ladrar; el resto de Europa se mantuvo también en silencio. 
Ni siquiera Alemania, el principal guardián de la austeridad de la Unión Europea, se animó a hacerlo. 
De hecho, se han escuchado informes sobre que el ministro de Finanzas alemán, Wolfgang Schäuble, cabildeó para influir en varios miembros de la Comisión con el propósito de que no se impongan multas a España y Portugal. 
La prensa financiera alemana, que a menudo reprocha a la Comisión Europea por ser demasiado relajada, apenas dio cuenta de la decisión. 
¿Cómo se puede explicar este silencio? 
Existe precedente para la aplicación de indulgencia fiscal en la UE. 
En el año 2003, los tres grandes países de la eurozona (Francia, Alemania e Italia) tenían déficits superiores al 3% del PIB, el límite superior establecido por el PEC. 
Hacia finales de dicho año, se podía observar claramente que Francia y Alemania (en aquel entonces con cifras récord de desempleo) no estaban cumpliendo con sus compromisos de reducción del déficit. 
Pero, a diferencia de lo que ocurre hoy, la Comisión sí ladró (aunque no podía realmente morder). 
Propuso incrementar el llamado procedimiento de déficit excesivo del PEC. 
La propuesta no implicaba ningún tipo de multas; más bien, se centraba en la etapa previa a la consideración de multas. 
No obstante, los ministros de Finanzas de la UE se opusieron enérgicamente a ello, en gran parte por razones políticas. 
El enfrentamiento ocupó las portadas de los periódicos de toda Europa, especialmente en Alemania, donde la prensa, al igual que la oposición política, tenía muchos deseos de castigar al gobierno del canciller Gerhard Schröder por no mantener la rectitud fiscal. 
Hubo acalorados debates sobre las normas fiscales y sobre el papel de la Comisión con relación a exigir el cumplimiento de las mismas. 
En resumen, todos aullaron. 
A pesar de la resistencia, la Comisión decidió continuar con su cometido y censurar a Alemania y Francia. 
Con esa decisión, enviaba un mensaje claro sobre que dicha Comisión tomaba seriamente su responsabilidad de administrar los tratados de la UE – de hecho, tan seriamente que iba a hacer cumplir nomas con las que no estaba necesariamente de acuerdo. 
De hecho, el entonces presidente de la Comisión, Romano Prodi, ya había criticado fuertemente la rigidez del PEC. 
En última instancia, sin embargo, los intereses políticos ganaron la lucha de aquel día, y los ministros de Finanzas de la UE votaron en contra de la propuesta. 
Los ministros posteriormente propusieron reformar el PEC, desplazando el enfoque desde los déficits globales a una medida de la posición fiscal que toma en cuenta el estado de la economía. 
La Comisión aceptó la reforma, y desde entonces ha realizado varios cambios adicionales, y en cada una de estas ocasiones la Comisión ha declarado orgullosamente que el PEC es más “flexible” e “inteligente” que nunca. 
Hoy en día, España y Portugal no se adhieren, incluso, a las nuevas normas flexibles. 
No obstante, la actual Comisión, encabezada por su presidente Jean-Claude Juncker, se encuentra dividida con respecto a si debe o no exigir el cumplimiento de dichas normas, y algunos miembros de la Comisión se encuentran a favor de otorgar la mencionada indulgencia. 
La intervención de Schäuble, parece haber resuelto el asunto. 
Es evidente que no ha habido mucho cambio cuando se trata de permitir que las consideraciones políticas afecten la exigencia de cumplimento de las normas. 
Y, de hecho, en esta ocasión, la Comisión tenía más poder para anular la resistencia ejercida por los ministros de Finanzas. 
Después de la crisis económica de 2008, Europa introdujo una norma denominada la “norma de la mayoría inversa”, según la cual cualquier propuesta de la Comisión de imponer una multa es definitiva, a menos que los ministros de Finanzas de la UE puedan reunir una mayoría de dos tercios en contra de la misma. 
Y, es en este punto que radica una diferencia clave entre la situación de hoy en día y la del año 2003: en la actualidad, ha disminuido el nivel de compromiso que tiene la Comisión para exigir el cumplimiento de las normas del PEC. 
El relativo silencio del público y de los medios de comunicación remacha este punto. 
El apoyo a las normas fiscales se ha desvanecido. 
Quizás, con el aumento en los ataques terroristas, especialmente en Alemania y Francia, los ciudadanos y líderes están demasiado preocupados con problemas de seguridad. 
La inminente salida del Reino Unido de la UE, la llamada “Brexit”, también consume gran parte de la atención. 
Y, la persistencia de altos niveles de desempleo en muchos países parece ser un problema económico más urgente que la reducción de los déficits. 
Sin embargo, la disminución del apoyo a las normas fiscales europeas conlleva graves riesgos. 
Si no se aplican rigurosamente los elementos más concretos del marco de gobernanza de la eurozona, ¿qué obligará a los Estados miembros a emprender reformas y estabilizar sus niveles de deuda? 
Las exhortaciones vagas no van a funcionar. 
Parece que la crisis y las grandes e insostenibles primas de riesgo que sobrevienen para gobiernos altamente endeudados ya se han olvidado. 
Oficialmente, la Comisión continúa trabajando para llevar a cabo el plan de acción que conducirá a la creación de una Unión Económica y Monetaria “genuina”. 
Sin embargo, tras la decisión de la Comisión de no exigir que se cumpla el PEC, este esfuerzo ya no tiene sentido. 
Ahora es más evidente que nunca que los Estados miembros de la UE dan prioridad a los imperativos políticos internos por encima de las normas comunes – y por encima del bien común de Europa. 

Demasiadas expectativas para la economía de la UE 
ABU DHABI – La Comisión Europea, el Fondo Monetario Internacional y la OCDE predicen que en promedio, la economía de la Unión Europea crecerá un 1,9% el próximo año (una cifra que básicamente se condice con el promedio del 2% esperado este año). 
Pero puede que este cuadro resulte demasiado optimista, no sólo porque es probable que la tasa de crecimiento en sí decepcione, sino también porque hay una considerable presión a la baja sobre el potencial de crecimiento de la UE después de 2019, y no parece por el momento que la dirigencia europea esté preparada para contrarrestarla de manera eficaz. 
Si la UE fuera un equipo de fútbol, no perdería partidos por falta de plan de juego o capacidad adecuada. 
Con sus casi 19 billones de dólares, la economía de la UE sigue siendo la segunda más grande del mundo y constituye cerca de un quinto de la producción global. 
El problema es que el equipo como un todo no está jugando en forma coordinada, y cada uno de los grandes jugadores por separado enfrenta difíciles problemas internos. 
En el último año, se dieron pequeños pasos (por ejemplo, fortalecer la red de seguridad financiera colectiva) para mejorar la capacidad general de la UE para superar obstáculos. 
Pero la arquitectura general de la economía sigue incompleta. 
Los problemas más notables están en la eurozona, que enfrenta un lento progreso en la creación de una unión bancaria, una inadecuada coordinación de la política fiscal y divisiones políticas. 
Y las fuerzas de fragmentación seguirán fortaleciéndose. 
Para empezar, los partidos y líderes políticos populistas están aumentando su influencia, tras haber capitalizado difundidos temores identitarios y referidos a las migraciones (sumados al malestar con las élites tradicionales) para obtener apoyo, e incluso llegar al poder, en muchos países. 
Pero la transición de la campaña a la toma de decisiones (sea dentro de un parlamento o, como en Italia, dentro de la coalición de gobierno) resultó difícil para varios de los partidos antisistema, dada su falta de plataformas políticas integrales. 
Combinada con la elección para el Parlamento Europeo del año entrante, esta capa adicional de incertidumbre complica la coordinación y la toma de decisiones en el nivel regional, en un momento en que muchos gobiernos están absortos en la todavía irresuelta cuestión del Brexit. 
Esto los deja con menos recursos todavía para dedicarse a eliminar obstáculos al crecimiento de la productividad y a crear una economía más ágil capaz de responder al veloz avance tecnológico y a cambios en el entorno económico global. 
Tampoco ayuda el hecho de que el entorno de liquidez en Europa se esté volviendo menos favorable. 
El Banco Central Europeo ya redujo la compra de activos y se dispone a desarmar su masivo programa de estímulo a fines de este año. 
Su presidente Mario Draghi dio señales de que es probable que haya una suba de tasas al finalizar su mandato, en octubre de 2019. 
Pero aunque estos factores amenazan con agravar el desafío de fragmentación al que se enfrenta la economía de la UE, hasta un equipo desarticulado puede ganar el partido si sus jugadores estrella consiguen jugar suficientemente bien. 
Por desgracia, muchas de las mayores economías de la UE (Alemania, España, Francia, Italia, Polonia y el Reino Unido) se debaten en cuestiones internas que no admiten soluciones sencillas y que restringen la formulación de políticas en los niveles nacional y europeo. 
Francia está conmocionada por las protestas de los “chalecos amarillos” contra la agenda de reformas del presidente Emmanuel Macron. 
Alemania enfrenta una profunda transición política mientras la canciller Angela Merkel se prepara para retirarse al final de su actual mandato. 
Y el gobierno populista de Italia está enfrentado con la Comisión Europea por su proyecto de presupuesto para 2019 (que también se basa en supuestos optimistas respecto del crecimiento del PIB). 
En cuanto a Polonia, su gobierno abrazó la llamada “democracia iliberal”, y sigue políticas que en opinión de muchos son incompatibles con los valores y la visión de la UE. 
El gobierno de España, por su parte, todavía es débil. 
Y en el RU, las divisiones dentro del gobernante Partido Conservador obstaculizan el avance hacia un proceso ordenado de salida de la UE, lo que impide tomar medidas significativas que estimulen el crecimiento y la productividad. 
Como es improbable que estos desafíos se resuelvan pronto, todo indica que los principales motores del crecimiento europeo perderán fuerza en 2019. 
En tanto, la adopción de medidas políticas para promover el potencial de crecimiento a más largo plazo de la UE seguirá siendo la excepción, más que la regla. 
Y todo esto en un contexto económico y financiero externo más desfavorable. 
El motor exportador de la UE ya no tiene potencia suficiente para compensar el debilitamiento de los factores de crecimiento internos. 
Por si fuera poco, las exportaciones recibirán otro golpe por la desaceleración de China, que debilita la demanda externa. 
En tanto, es probable que en los mercados financieros continúe la volatilidad, en un contexto de desaceleración del crecimiento global, vulnerabilidades técnicas y el desarme de una política de expansión monetaria que mantenía la volatilidad reprimida mediante inyecciones cuantiosas y predecibles de liquidez por parte de los bancos centrales. 
De modo que al “equipo” de la UE le aguardan difíciles desafíos, tanto en el juego interno como en la competencia internacional. 
Pero no todo son malas noticias: técnicamente, la UE tiene a la vez un plan de juego y las fuerzas inherentes que necesita para ejecutarlo. 
La economía se recuperó de lo peor de la crisis financiera global. 
Se hicieron grandes esfuerzos para identificar las medidas necesarias para lograr un crecimiento fuerte e inclusivo, reducir la vulnerabilidad financiera y detener la erosión de los pilares de la prosperidad futura. 
Y la UE tiene mucha capacidad interna no aprovechada o subutilizada. 
Liberarla en el contexto de una estrategia coordinada puede mejorar considerablemente el desempeño económico de la UE y sus perspectivas. 
El éxito demandará líderes políticos capaces de inspirar a la ciudadanía y dispuestos a implementar iniciativas procrecimiento coherentes. 
Pero cuanto más tarden en aparecer esos líderes, más difícil será para la UE evitar la zona de descenso. 





La UE mantiene el rumbo en Europa del Este 
ESTOCOLMO – Mientras los líderes de la Unión Europea se reúnen en Riga con los seis miembros del grupo denominado “Asociación Oriental”, muchos recuerdan la dramática reunión celebrada en Vilnius en noviembre de 2013. 
Fue allí que bajo intensa presión de Rusia, quien era entonces presidente de Ucrania, Víktor Yanukóvych, se negó a firmar el Acuerdo de Asociación entre Ucrania y la UE que se había negociado entre 2007 y 2012. 
Cuando Yanukóvych volvió a Ucrania, lo esperaban miles de manifestantes en la plaza de la Independencia (Maidán) en Kiev, que movilizaron todo el país decididos a obligarlo a cumplir su promesa de firmar el acuerdo con la UE y no llevar a Ucrania a una unión aduanera con Rusia. 
Yanukóvych no pudo aplastar el movimiento con sus fuerzas de seguridad y huyó del país. 
Desde entonces, las acciones de Moscú en Ucrania no han hecho más que recalcar la importancia de la Asociación Oriental. 
La Asociación Oriental nació en 2009 por iniciativa de Polonia y Suecia (país este último del que yo era ministro de asuntos exteriores). 
Su objetivo era responder al deseo de Armenia, Azerbaiyán, Bielorrusia, Georgia, Moldavia y Ucrania de obtener algunos de los instrumentos de integración que ayudaron a transformar los países centroeuropeos y bálticos en democracias (y ahora también, miembros de la UE). 
También se la vio como un modo de equilibrar la estrategia de la UE de priorizar a Rusia. 
Ya se habían invertido enormes recursos en la relación con este país, pero muy pocos para ayudar a los vecinos compartidos con la UE, entre ellos el más importante, Ucrania. 
Hasta 2013, parecía que el Kremlin no tenía objeciones a la Asociación Oriental de la UE. 
El tema no salió en numerosos encuentros bilaterales de alto nivel, ni en ninguna reunión en la que yo haya participado. 
Probablemente no lo consideraban importante. 
Pero eso cambió con el regreso de Vladímir Putin a la presidencia de Rusia en 2012. 
Putin adoptó como principal proyecto geopolítico la creación de la Unión Eurasiática; y sabía que no podía salir adelante si no convencía a Ucrania de abandonar la ruta europea y sumarse al proyecto ruso. 
La idea de la UE de una “Europa más amplia” se basa en el poder blando, la integración económica y la creación de instituciones a largo plazo; en cambio, la política de una “Rusia más amplia” de Putin depende de la intimidación y la violencia. 
La UE piensa en la geoeconomía a largo plazo, mientras el Kremlin juega a una geopolítica agresiva a corto plazo. 
Es así que tras la huida de Yanukóvych a Rusia, en poco tiempo comenzaron a aparecer en Crimea los “hombrecitos verdes” de Putin, y poco después, en la región oriental de Donbas en Ucrania ya se veían misiles antiaéreos Buk y batallones de combate rusos. 
Es evidente que el objetivo del Kremlin al anexar Crimea y alentar la violencia separatista en Donbas fue desestabilizar a Ucrania para someterla a Rusia. 
De hecho, la dirigencia rusa (Putin incluido) cuestiona abiertamente la idea misma de un Estado ucraniano independiente. 
En Riga, los líderes de la UE reafirmarán los acuerdos integrales de libre comercio firmados con Ucrania, Moldavia y Georgia. 
La señal más importante será el compromiso de la UE con la entrada en vigor de estos acuerdos. 
A pesar de los ríos de propaganda, la intensa presión económica y la agresión militar manifiesta, la UE no se desviará del rumbo elegido en relación con la Asociación Oriental y con lo ofrecido a sus vecinos. 
Que nadie en Europa subestime los desafíos que nos esperan. 
Al terminar la reunión de Vilnius en 2013, yo ya veía algunos nubarrones; pero no sabía entonces que Putin estaba dispuesto a poner en juego semejante nivel de agresión y conflicto. 
Ahora en Europa ya tenemos motivos de sobra para prepararnos a hacer el esfuerzo prolongado necesario para ayudar a nuestros vecinos a mantener la ruta que han elegido. 
Esto demandará un mayor compromiso europeo, en lo político y en lo económico, que el que hemos visto hasta ahora. 
Ucrania padeció décadas de desgobierno, y las reformas que debe hacer serán una dura prueba, hasta que empiece a cosechar los beneficios de la asociación y la integración con la UE. 
Por desgracia, es mucho más fácil para Rusia alentar volatilidad en lo inmediato que para Europa ayudar a crear estabilidad duradera. 
Pero dejar que el Kremlin y sus representantes se salgan con la suya no sólo debilitaría a los países de la Asociación Oriental, sino que también podría poner en riesgo la paz de toda Europa. 
Al fin y al cabo, comer despierta el apetito, y esto bien puede aplicarse a la estrategia de una “Rusia más amplia” del Kremlin. 
En algún punto, el riesgo de una confrontación abierta entre la OTAN y Rusia puede aumentar. 
Incluso China, que pasa por amiga y protectora de Rusia, debería considerar las consecuencias que eso puede acarrearle. 
Hay que evitar semejante choque. 
Con la confirmación de los acuerdos para la Asociación Oriental, los líderes de la UE demostrarán que no están dispuestos a admitir una nueva división del continente al estilo de Yalta, que privaría a esos países del derecho de elegir su propio destino. 
Es poco probable que de la reunión de Riga salgan nuevas iniciativas espectaculares. 
Pero no son necesarias. 
Desde 2013, a la Asociación Oriental le han lanzado de todo, desde una campaña de desinformación masiva hasta tanques y soldados; el mero hecho de mantener el rumbo es una señal elocuente de éxito. 
Y por lo que supone para la estabilidad futura de toda Europa, es una señal para aplaudir, incluso en una Rusia agitada por el fervor nacionalista que instigó Putin. 

El desenlace de la política monetaria expansiva de Europa 
MÚNICH – El euro ha llevado a Europa a una crisis de la balanza de pagos, tal como lo hizo el patrón oro en la década de 1920. 
De hecho, existe sólo una diferencia entre ambos episodios: durante la actual crisis, se puso a disposición enormes paquetes de rescate internacionales. 
Estos paquetes de rescate han aliviado las dificultades financieras de la eurozona, pero a un alto costo. 
No sólo han permitido que los inversores eviten pagar por sus malas decisiones, sino que también han otorgado a los países del sur de Europa con bienes sobreprecios la oportunidad de diferir una depreciación real, en la forma de una reducción de los precios relativos de sus bienes. 
Esto es necesario para restablecer la competitividad que se destruyó en los años iniciales del euro, cuando causó una inflación excesiva. 
De hecho, en países como Grecia, Portugal o España, recuperar la competitividad obligaría a que estos países bajen los precios de sus productos con relación con el resto de la eurozona en un 30%, en comparación con lo ocurrió al inicio de la crisis. 
En Italia, probablemente, se necesitaría reducir los precios relativos en un 10 a 15%. 
Sin embargo, Portugal e Italia hasta el momento no han cumplido con tales “depreciaciones reales”, mientras que los precios relativos en Grecia y España han caído sólo en un 8% y 6%, respectivamente. 
Es muy revelador el hecho de que entre todos los países en crisis sólo Irlanda logró superar sus problemas. 
La razón es obvia: su burbuja había estallado con anterioridad a finales del año 2006; es decir, antes de que se pongan a disposición los fondos de rescate. 
Irlanda se quedó sola a su propia suerte, por lo que no tuvo más remedio que aplicar medidas masivas de austeridad: redujo los precios de sus productos con relación a otros países de la eurozona en un 13%, porcentaje que se computa desde el punto más alto al más bajo. 
Hoy en día, la tasa de desempleo de Irlanda está cayendo radicalmente, y su sector manufacturero se encuentra en auge. 
En términos relativos, Grecia recibió la mayor parte del dinero de los programas de rescate de Europa y mostró el mayor incremento en el desempleo. 
Los préstamos oficiales otorgados al país por el Banco Central Europeo y la comunidad internacional aumentaron más que sextuplicándose durante los últimos cinco años, desde un nivel de €53 mil millones ($58 mil millones) en febrero de 2010 a €324 mil millones, cifra que en la actualidad representa el 181% del PIB de dicho país. 
Sin embargo, la tasa de desempleo se ha más que duplicado, desde un 11% al 26%. 
Hay cuatro posibles respuestas económicas y políticas a esta situación. 
En primer lugar, Europa podría convertirse en una unión de transferencias, en la cual el norte otorga más y más créditos al sur, y luego los exonera de pagarlos. 
En segundo lugar, el sur puede entrar en deflación. 
En tercer lugar, el norte puede entrar en inflación. 
Y, en cuarto lugar, los países que ya no son competitivos pueden salir de la unión monetaria de Europa y depreciar su nueva moneda. 
Cada ruta de repuesta está asociada a complicaciones graves. 
La primera crea una dependencia permanente de las transferencias, mismas que al mantener los precios relativos impiden que la economía recupere su competitividad. 
La segunda lleva a la quiebra a muchos deudores en los países en crisis. 
La tercera causa desposesión en los países acreedores del norte. 
Y, la cuarta puede provoca efectos de contagio a través de los mercados de capital, probablemente forzando a que los formuladores de políticas instauren controles de capital, tal como ocurrió en Chipre en el año 2013. 
Hasta el momento, las políticas europeas se centraron en la concesión de créditos públicos a tasas de interés que casi llegan a cero a los países en crisis, créditos que con el tiempo pueden transformarse en transferencias. 
Sin embargo, ahora el BCE está tratando de poner fin al impasse mediante la instauración de una flexibilización cuantitativa (FC). 
El objetivo declarado del BCE es reactivar la eurozona, y de este modo reducir el valor externo del euro mediante la compra de más de €1,1 millón de millones en activos. 
Según el presidente del BCE, Mario Draghi, la tasa de inflación, que actualmente se sitúa apenas por debajo del 0%, se va a elevar a un promedio de algo menos del 2%. 
Esto ofrecerá a los países del sur de Europa una forma de salir del enredo de la competitividad, ya que si los precios se mantuvieran sin cambios en el sur, y simultáneamente los países del norte experimentan una inflación, los países del sur podrían reducir gradualmente los precios relativos de sus productos, sin que ello les sea muy doloroso. 
Por supuesto, en dicho caso el norte necesita entrar en una inflación mayor al 2%. 
Si, por ejemplo, el sur de Europa mantuviera su tasa de inflación en el 0% y Francia experimenta una tasa de inflación del 1%, anualmente la inflación de Alemania tendría que llegar a un sólido 4%, y la del resto de la eurozona a un 2%, todo esto con el fin de alcanzar una media en la eurozona que sea un poco menor al 2%. 
Este patrón tendría que continuar durante unos diez años para que la eurozona entre nuevamente en equilibrio. 
En dicho momento, el nivel de precios de Alemania sería aproximadamente un 50% más alto en comparación con el de hoy en día. 
Espero firmemente que la flexibilización cuantitativa logre algo de inflación. 
Teniendo en cuenta que un tipo de cambio es el precio relativo de una moneda, a medida que más euros entren en circulación, su valor tiene que caer sustancialmente para establecer un nuevo equilibrio en el mercado de divisas. 
Lo ocurrido con programas similares en Estados Unidos, el Reino Unido y Japón ha demostrado que la FC desata fuerzas poderosas de depreciación. 
La FC en la eurozona, por lo tanto, impulsará la inflación que Draghi quiere a través de precios más altos de importación y exportación. 
Si este efecto será suficiente para revitalizar al sur de Europa todavía está por verse. 
Existe el riesgo de que Japón, China y EE.UU. no se crucen de brazos mientras que el euro pierde valor, y hasta es posible que el mundo se deslice e ingrese en una guerra de divisas. 
Aún más, los países del sur de Europa en lugar de dejar sus precios sin cambios, podrían abandonar la austeridad y emitir un volumen cada vez mayor de nuevos bonos para estimular sus economías. 
Si esto ocurre, no se materializarían las ganancias por competitividad y no se alcanzaría un reequilibrio, y, tras un éxito muy efímero, la eurozona volvería a un estado de crisis permanente. 
Finalmente, el euro, ya completamente desacreditado, enfrentaría un final muy embrollado. 
Sólo queda esperar que el escenario antes descrito no suceda, y que los países del sur de Europa se mantengan en el rumbo de la austeridad. Esta es su última oportunidad. 


¿Cuánto más va a bajar el euro? 
LONDRES – Casi a diario, el dólar estadounidense alcanza nuevos máximos en 12 años, mientras que el euro parece destinado a caer por debajo de la paridad. 
Se suele decir de los movimientos de divisas que son la más impredecible de las variables financieras, pero por una vez los acontecimientos recientes en estos mercados parecen tener una explicación bastante clara, aceptada y respaldada por casi todos los economistas y responsables políticos. 
Por ejemplo, el presidente francés François Hollande ha saludado con entusiasmo la baja del euro: “Hace que las cosas sean claras y directas: un euro equivale a un dólar”, señaló ante un público de industriales. 
Pero precisamente cuando todo parece “claro y directo” los inversionistas harían bien en cuestionar la visión convencional. 
Ciertamente, en 2015 parece una apuesta popular prever un dólar fuerte y un euro débil. 
Sin embargo, ¿puede ser que esta tendencia ya se esté sobredimensionando? 
No hay duda de que, en un sentido, la explicación convencional de la relación reciente entre el euro y el dólar es correcta. 
Está claro que la principal fuerza que la impulsa es la divergencia monetaria, con la política restrictiva de la Reserva Federal y la política del Banco Central Europeo de mantener tipos de interés históricamente bajos y adoptar la expansión cuantitativa. 
¿Pero en qué medida ya se ha cubierto esta divergencia? 
La respuesta depende de cuánta gente desconozca el diferencial de los tipos de interés o no crea que se vaya a ampliar demasiado. 
El año pasado muchos inversionistas pusieron en duda la capacidad del BCE de implementar un programa de compra de bonos frente la oposición alemana, y muchos otros dudaron de la voluntad de la Fed de restringir la política monetaria, ya que hacerlo sofocaría la recuperación económica de Estados Unidos. 
Por eso el euro seguía valiendo casi $1,40 hace un año, y por qué yo y otros economistas esperábamos que continuara bajando. 
Pero hoy es mucho menor el margen para que ocurran sorpresas de una subida del dólar o un descenso del euro. 
¿Hay todavía quien crea que la economía estadounidense está al borde de la recesión? 
¿O que el Bundesbank tenga el poder de imponerse a Mario Draghi, presidente del BCE, en sus decisiones sobre políticas? 
Ahora que se ha descontado gran parte de la divergencia monetaria, quizás deberíamos prestar más atención a los demás factores que podrían influir en los movimientos de divisas en los meses que se avecinan. 
En el frente de que el dólar se fortalezca y el euro se debilite, parece haber tres posibilidades. 
Una es que la Fed acabe elevando los tipos de interés sustancialmente más rápido que lo esperado. 
Otra es que los inversionistas y tesoreros corporativos se vayan volviendo cada vez más confiados y activos en tomar préstamos en euros para convertirlos en dólares y así aprovechar los tipos de interés más altos que hay en EE.UU. Finalmente, los bancos centrales o fondos soberanos extranjeros de Asia y Oriente Próximo podrían aprovechar el programa de compra de bonos del BCE para vender proporciones cada vez mayores de deuda alemana, francesa o italiana y reinvertir esos ingresos en valores del Tesoro estadounidense, que hoy son más rentables. 
Todos estos son escenarios posibles, pero al menos cuatro factores podrían hacer que la relación dólar-euro tome la dirección opuesta. 
Primero está el efecto del mismo dólar fuerte sobre la economía y la política monetaria de Estados Unidos. 
Si sigue al alza, su actividad económica e inflación se debilitarán. 
En tal caso, la Fed probablemente se vuelva más cauta, en lugar de elevar los tipos de interés más rápido que lo esperado. 
Segundo, puede que haya grandes dudas sobre si los gobiernos asiáticos y de Oriente Próximo efectivamente quieran pasar más reservas a dólares, en especial si eso significa convertir con pérdidas y muy por debajo de su paridad de poder de compra los euros que han adquirido desde 2003. 
Muchos países han dedicado décadas a diversificar su riqueza en valores distintos al dólar, por razones tanto financieras como geopolíticas. 
En momentos que Estados Unidos se muestra cada vez más inclinado a hacer uso de su moneda como instrumento diplomático y hasta bélico (proceso conocido en Washington como “usar el dólar como arma”), China, Rusia y Arabia Saudita, por ejemplo, podrían muy bien sentirse reluctantes a convertir incluso más de sus reservas a bonos del Tesoro estadounidense. 
Un tercer factor que sugiere que es posible que la tendencia a la baja del euro frente al dólar no dure mucho más es el desequilibrio comercial entre Estados Unidos y Europa. 
La brecha ya es grande (el Fondo Monetario Internacional predice para este año un déficit de $484 mil millones para EE.UU. frente a un superávit de $262 mil millones para la eurozona) y es casi seguro de que se ampliará mucho más debido a la depreciación del 20% del euro desde el otoño pasado, cuando el FMI hizo pública la estimación. 
Esto implica que cientos de miles de millones de dólares tendrán que pasar cada año desde Estados Unidos a Europa sólo para mantener el actual tipo de cambio. 
Y a medida que el desequilibrio de la balanza comercial transatlántica se siga ampliando, serán necesarios flujos de capital cada vez mayores para seguir manteniendo el euro a la baja. 
Son completamente posibles, pero ¿qué los impulsará? 
Esta pregunta conduce a la razón final y más de peso para esperar que la baja del euro se invierta, o al menos se estabilice. 
Si bien las mayores tasas de interés de EE.UU. atraerán a ciertos inversionistas, otros se alejarán del dólar si la combinación de un euro más competitivo, el inmenso estímulo monetario del BCE y la reducción de las presiones fiscales en Francia, Italia y España genera una genuina recuperación en Europa. 
Los flujos resultantes de capitales globales hacia acciones, propiedades e inversiones directas europeas, todas las cuales son hoy sustancialmente más baratas que los activos estadounidenses correspondientes, podría con facilidad funcionar como contrapeso a las inversiones de efectivo y bonos atraídas por las tasas de interés estadounidenses. 
Entonces, ¿qué puede hacer que se llegue a un equilibrio entre las fuerzas opuestas que influyen sobre el tipo de cambio entre euro y dólar? 
Nadie lo puede decir a ciencia cierta, pero de algo podemos estar seguros: si bien los beneficios de transar con los diferenciales del tipo de interés pueden llegar a un 1% o 2% anual, los inversionistas fácilmente pueden perder esa cantidad en un solo día, o incluso una hora, si compran la moneda equivocada en momentos que cambie la tendencia. 
Como lo demuestran las décadas de estancamiento en Suiza y Japón, vender una moneda que tiene una baja tasa de interés simplemente para aprovechar mayores rendimientos en Estados Unidos puede acabar costando caro. 


Europa y el euro 
PARÍS – Para cualquiera que viva en la eurozona compuesta por 16 Estados miembros, el prolongado éxito del euro es un asunto técnico y emocional. La mente y el corazón están implicados. 
Pienso que es axiomático que el euro sea vital para Europa y, en efecto, para la economía mundial. 
En primer lugar, hay que recordar que la idea de Europa comenzó como un proyecto para garantizar la paz y la democracia entre los pueblos europeos. 
Cuando se introdujo la nueva moneda en 1999 –y aún más cuando los ciudadanos europeos tuvieron la primera oportunidad de usarla en enero de 2002- se vivió como la prueba más tangible y contundente de que la integración europea era una realidad. 
Como dice el eslogan, euros en su billetera, Europa en su bolsillo. 
Veinte años después de elegir al Parlamento Europeo mediante sufragio universal en 1979, la introducción del euro marcó una extensión lógica del sueño europeo. 
También debe recordarse, sin embargo, que cuando Eslovenia se unió a la eurozona en 2007, muchas personas señalaron que el país estaba entrando de algún modo a la “vieja Europa.” 
Sin embargo, Chipre, Malta y Eslovaquia desde ese entonces han seguido su ejemplo en la adopción del euro como su moneda. 
Desde Dublín, en las orillas del Mar Irlandés hasta Bratislava, en las estribaciones de los Montes Cárpatos, las mismas monedas y billetes son de curso legal y constantemente están empujando las fronteras de la Unión Europea. 
Próximamente se unirán nuevos miembros, como Estonia, que está previsto entre a la eurozona el primero de enero de 2011. 
“Los padres fundadores” de Europa tenían razón al decir que “no se construiría de golpe,” y tampoco el euro. 
Nuestra moneda común debe ser vista sobre todo como un símbolo de inspiración –el símbolo de una Europa que es vibrante, atractiva y principalmente cohesiva. 
La experiencia de los últimos meses nos ha mostrado el grado de cohesión de Europa. 
No debe sorprender que la historia del euro haya representado una etapa más de la permanente aventura de la economía europea, que se ha estado construyendo perpetuamente desde el Tratado de Roma. 
El apoyo financiero ofrecido a Grecia; el nuevo organismo europeo de estabilidad financiera, que hemos creado para extender garantías a los Estados miembros de la eurozona que lo necesiten; y nuestros esfuerzos para lograr una regulación financiera más eficaz son de los ejemplos más recientes de la cohesión europea en la práctica. 
Es cierto que las diversas crisis que afectan la eurozona han puesto de manifiesto –algunas veces duramente – la necesidad de reformar nuestras instituciones y la forma en que operan. 
Se ha señalado que las instituciones europeas avanzan sólo en tiempos de crisis. 
Tal vez lo mismo puede decirse de la moneda única, que obtendrá fortaleza y legitimidad de los desafíos superados. 
En los últimos meses, cuando apenas empezaba a salir de la crisis económica y financiera más profunda en casi un siglo, la eurozona experimentó las peores sacudidas de su historia, aunque en términos de finanzas públicas, en conjunto ha tenido muchos mejores resultados que los Estados Unidos o Japón. 
Una vez que se conoció la dimensión de la crisis financiera griega y las dificultades que experimentaron otros Estados miembros, las economías de la eurozona se vieron al borde del desastre. 
Sin embargo, la UE reaccionó con rapidez y decisión con un programa de apoyo para Grecia y un plan de garantías para toda la eurozona. 
En este estado de emergencia empezó a tomar forma un verdadero gobierno económico europeo, que tuvo como promotores más convincentes a la canciller alemana, Angela Merkel y al presidente francés, Nicolas Sarkozy. 
Después de la reunión del Consejo Europeo de junio, Francia y Alemania hicieron hincapié conjuntamente en la posibilidad de hacer algunas reformas. 
Surgieron tres puntos principales relacionados con la necesidad de: 
· Fortalecer el Pacto de Estabilidad y Crecimiento, en particular mediante la coordinación europea reforzada durante “el semestre europeo”; 
· Mantener nuestros esfuerzos para ampliar el alcance de la supervisión económica a los déficits gubernamentales y públicos también, así como la deuda del sector privado, si es necesario mediante la imposición de “castigos políticos”; 
· Establecer un marco de solución de crisis confiable que no interfiera en las prerrogativas presupuestales de los Estados miembros. 
También se están analizando otros enfoques. 
Sin embargo, lo que todos tienen en común es el reconocimiento de que ha llegado el momento de estabilizar e institucionalizar un gobierno económico europeo. 
Ese proceso ya está muy encaminado. 
La Comisión Europea ha hecho propuestas y el grupo de trabajo presidido por el presidente europeo, Herman Van Rompuy, en el que yo represento a Francia, someterá su propia propuesta en el otoño. 
Todos esperamos que el euro, que demostró ser un buen activo durante la crisis, sea igual de efectivo para regresar a nuestras economías a la senda del crecimiento vigoroso y sostenible. 
En efecto, según los datos de Eurostat (la oficina de estadística de la UE) en el segundo trimestre de 2010 la eurozona estaba creciendo más rápido que los Estados Unidos, mientras que el euro sigue siendo la segunda moneda más usada en el comercio. 
El euro, como la propia UE, es una aventura emocionante que tiene que continuar –y nosotros vamos a garantizar que así sea. 


Razones por las que la deflación es buena para Europa 
BRUSELAS – En la economía mundial actual, no hay un precio más importante que el del petróleo crudo. 
Se producen (y se consumen) más de 80 millones de barriles diarios y una gran parte de esa producción se comercializa internacionalmente. 
Así, pues, la acusada bajada del precio del petróleo crudo –de unos 110 dólares el año pasado a unos 60 dólares hoy– está permitiendo ahorrar centenares de miles de millones de dólares en importaciones de petróleo. 
Para la Unión Europea y los Estados Unidos, el beneficio de dicha bajada equivale al dos o el tres por ciento, aproximadamente, del PIB. 
Para Europa, los beneficios de un petróleo barato podrían aumentar con el tiempo, porque los contratos de suministro de gas a largo plazo están en gran medida vinculados con el precio del petróleo, lo que representa otra ventaja para esa región, donde los precios del gas natural eran, hasta hace poco, varias veces mayores que en los EE.UU., beneficiados por unos menores costos de la energía del esquisto. 
Pero muchos observadores han sostenido que el petróleo barato tiene también un aspecto negativo, porque exacerba las tendencias deflacionarias en los países avanzados, que ya parecen haber caído en la trampa del crecimiento escaso. 
Según esa opinión, el acusado descenso de los precios del petróleo dificultará aún más a los bancos centrales de dichos países la consecución de la tasa de inflación anual del dos por ciento, que la mayoría han fijado en cumplimiento del mandato para la estabilidad de los precios. 
La zona del euro en particular parece estar en peligro, pues ahora los precios están bajando por primera vez desde 2009. 
Según se sostiene, esa deflación es mala, porque dificulta aún más a los deudores –en particular los de las economías con problemas de la periferia de la zona del euro (España, Grecia, Irlanda, Italia y Portugal)– el pago de lo que deben. 
Pero ese temor es infundado, porque se basa en un malentendido. 
Lo que importa para la capacidad de servicio de la deuda son los ingresos de los deudores, no el nivel general de los precios. 
Al bajar los precios del petróleo, los ingresos reales (ajustados a la inflación) de los hogares deben aumentar, porque no han de gastar tanto en combustible y calefacción. 
Unos precios inferiores del petróleo facilitan la vida, no la complican, para los hogares muy endeudados en los EE.UU. y la periferia de la zona del euro. 
Así, pues, se debe considerar que unos menores precios al consumo son una buena señal. 
La mayoría de las empresas manufactureras se beneficiará también de unos menores costos de la energía, con lo que mejorará su capacidad para el servicio de sus deudas, cosa que también es particularmente relevante en la periferia de la zona del euro, donde el sector no financiero acumuló demasiadas deudas durante el auge crediticio que precedió a la crisis financiera mundial de 2008. 
Además, aunque la mayoría de los ahorros que entrañan unos costos inferiores de la energía podrían manifestarse al principio en forma de unos beneficios mayores, con el tiempo la competencia obligará a las empresas a transmitir algunos de esos beneficios caídos del cielo en forma de precios inferiores o salarios superiores. 
Ésa es otra importante consecuencia del petróleo barato: con unos precios menores resulta más difícil calcular el punto en el que la presión de los salarios se vuelve inflacionista. 
Como los salarios pueden aumentar hasta cierto punto sin avivar la inflación, la Junta de Gobernadores de la Reserva Federal podría sentirse inclinada a aplazar la subida de los tipos de interés, cosa que hará –como ahora se espera de forma generalizada– en el próximo verano. 
Las haciendas públicas deberían beneficiarse también de la deflación engendrada por unos menores precios del petróleo. 
Los ingresos estatales dependen del valor de la producción nacional, no sólo del consumo. 
Aunque unos precios inferiores del petróleo deprimen los precios al consumo, deberían impulsar la producción y el PIB total. 
De no haber grandes cambios en los precios de las materias primas, el índice de precios al consumo evoluciona junto con el deflactor del PIB (el deflactor de los precios correspondientes a toda la economía), pero no será así este año, porque los precios al consumo están bajando, mientras que el deflactor del PIB (y el PIB nominal) sigue aumentando, lo que debe propiciar unos ingresos estatales sólidos y constituye una buena noticia para los gobiernos muy endeudados de todo el mundo industrial, pero en particular para la periferia de la zona del euro. 
Así, pues, se debe considerar que la bajada de los precios al consumo que la zona del euro está experimentando actualmente es una novedad positiva para todos los importadores de energía. 
La periferia de la zona del euro, en particular, puede esperarse una combinación ideal de tipos de interés bajos, un tipo de cambio del euro favorable y un aumento de los ingresos reales gracias al petróleo barato. 
En un ambiente deflacionario, unos precios menores del petróleo parecen dificultar al Banco Central Europeo la consecución de su objetivo de una tasa de inflación cercana al dos por ciento. 
En realidad, unos menores precios del petróleo representan una bendición para Europa y en particular para aquellas de sus naciones que más dificultades afrontan. 

¿Europa o anti-Europa? 
MILÁN – Hace poco, un amigo muy informado me preguntó en Milán: “Si un inversor extranjero, por ejemplo, un estadounidense, quisiera invertir una suma sustancial en la economía italiana, ¿qué le recomendarías?”. 
Le respondí que aunque hay muchas oportunidades en diversas empresas y sectores, el ambiente general para las inversiones está complicado. 
De modo que le recomendaría invertir en compañía de un socio local informado, que sepa explorar el sistema y detectar riesgos parcialmente ocultos. 
Claro que el mismo consejo se aplica a muchos otros países, como China, la India y Brasil. 
Pero la eurozona se está convirtiendo cada vez más en un bloque económico de dos velocidades, y las posibles derivaciones políticas de esta tendencia amplifican las inquietudes de los inversores. 
En una reunión reciente de asesores de inversión de alto nivel, uno de los organizadores preguntó a los presentes si pensaban que el euro seguiría existiendo cinco años después. 
Sólo una persona entre 200 dijo que no, lo cual supone una evaluación colectiva de los riesgos bastante sorprendente, dada la actual situación económica de Europa. 
Ahora mismo, el PIB real (ajustado por inflación) de Italia está más o menos en el nivel de 2001. 
A España le va mejor, pero su PIB real todavía es muy similar al de 2008 (justo antes de la crisis financiera). 
Y los países de Europa meridional, incluida Francia, han experimentado recuperaciones extremadamente débiles y un pertinaz alto desempleo (que excede el 10% y es mucho mayor aún entre los jóvenes de menos de 30 años). 
En tanto, los niveles de endeudamiento público son cercanos o superiores al 100% del PIB (el de Italia llega al 135%), mientras la inflación y el crecimiento real (y con este el nominal) siguen en niveles bajos. 
Esta carga de deuda limita la capacidad de usar medidas fiscales para tratar de recuperar un crecimiento sólido. 
La competitividad de los sectores transables de las economías de la eurozona es muy variada, debido a divergencias que aparecieron después de la introducción de la moneda común. 
El reciente debilitamiento del euro amortiguará el impacto de algunas de esas divergencias, pero no lo eliminará por completo. 
Alemania seguirá teniendo grandes superávits; y en los países donde la relación entre el costo laboral unitario y la productividad es alta, el crecimiento derivado del comercio internacional seguirá siendo insuficiente. 
Después de la crisis financiera de 2008, la idea comúnmente aceptada fue que las economías de la eurozona atravesarían una recuperación prolongada y difícil que en algún momento las llevaría a un crecimiento firme. 
Pero este discurso está perdiendo credibilidad. 
En vez de una recuperación lenta, vemos a Europa aparentemente atrapada en un equilibrio de escaso crecimiento semipermanente. 
Las políticas sociales de los países de la eurozona amortiguaron el impacto distributivo de la polarización laboral y de ingresos impulsada por la globalización, la automatización y las tecnologías digitales. 
Pero estos países (y para ser justos, muchos otros) todavía deben encarar tres cambios importantes que afectan a la economía mundial más o menos desde 2000. 
El primero (y el que más atañe a Europa) fue la introducción del euro, sin una correspondiente unificación fiscal y regulatoria. 
El segundo, el ingreso de China a la Organización Mundial del Comercio y la posterior profundización de su integración con los mercados globales. 
Y el tercero, el creciente impacto de las tecnologías digitales en las estructuras económicas, los empleos y las cadenas de suministro globales, que alteró considerablemente los patrones mundiales de empleo y aceleró el ritmo de pérdida de puestos de trabajo rutinarios. 
Poco después, entre 2003 y 2006, Alemania implementó reformas amplias para mejorar la flexibilidad estructural y la competitividad. 
Y en 2005 caducó el Acuerdo Multifibras (en el que se habían basado desde 1974 las cuotas de exportación de textiles e indumentaria) y eso llevó a que la producción textil mundial se concentrara intensamente en China y (algo inesperado) en Bangladesh. 
Ese mismo año China duplicó la exportación de textiles e indumentaria a Occidente, lo que afectó particularmente a las regiones más pobres de Europa y a los países en desarrollo menos competitivos de todo el mundo. 
Estos cambios desequilibraron los modelos de crecimiento de una amplia variedad de países. 
Muchos respondieron con medidas para encarar las deficiencias de demanda agregada; la deuda pública aumentó y el endeudamiento impulsó burbujas inmobiliarias. 
Estas pautas de crecimiento no eran sostenibles, y cuando se interrumpieron, quedaron a la vista las debilidades estructurales subyacentes. 
El sistema actual enfrenta cada vez más resistencia. 
El referendo británico por el Brexit y la elección de Donald Trump como presidente de los Estados Unidos son reflejo del malestar público con los aspectos distributivos de los modelos de crecimiento recientes. 
Y en Europa, el creciente apoyo a partidos populistas, nacionalistas y antieuro puede plantear una amenaza seria, sobre todo en grandes países de la eurozona como Francia e Italia. 
Sea que estos partidos triunfen en las urnas en el futuro inmediato o no, su aparición debería precavernos de ser demasiado optimistas respecto de la longevidad del euro. 
Es evidente que las fuerzas políticas antieuro atraen a cada vez más votantes, y seguirán ganando terreno mientras el crecimiento se mantenga escaso y el desempleo, alto. 
En tanto, es improbable que en el corto plazo la UE procure introducir reformas sustanciales de sus políticas o esquemas institucionales, por temor a afectar negativamente el resultado de elecciones importantes de este año en los Países Bajos, Francia, Alemania y tal vez Italia. 
Por supuesto, hay una visión alternativa que sostiene que el Brexit, la victoria de Trump y el ascenso de partidos populistas y nacionalistas serán un llamado de atención que alentará a Europa a ampliar la integración y aplicar políticas procrecimiento. 
Para esto las autoridades de la UE deberían abandonar la idea de que cada país debe hacerse cargo de poner en orden sus propios asuntos sin dejar de cumplir los compromisos fiscales, financieros y regulatorios de la UE. 
Mantener las reglas de la UE ya no es práctico, porque el sistema actual impone demasiadas restricciones y no contiene suficientes mecanismos de ajuste eficaces. 
Aunque la necesidad urgente de reformas fiscales, estructurales y políticas es indudable, estas no bastarán para resolver el problema de crecimiento de Europa. 
La amarga ironía de todo esto es que los países de la eurozona tienen un enorme potencial de crecimiento en una amplia variedad de sectores. 
No están condenados a depender de ayuda externa, sólo necesitan una relajación de las restricciones del sistema. 
¿Será el futuro de Europa un choque de trenes en cámara lenta, o una nueva generación de líderes más jóvenes dará un giro hacia una integración más profunda con crecimiento inclusivo? 
No es fácil saberlo; por mi parte, yo no descartaría ninguna de las dos posibilidades. 
Una cosa parece clara: el statu quo es inestable y no puede sostenerse indefinidamente. 
Si no hay un cambio claro de las políticas y la trayectoria económica, tarde o temprano los fusibles políticos saltarán como en Estados Unidos y Gran Bretaña. 

Democracia por encima de soberanía en Europa 
MILÁN – Puede que el futuro de la Unión Europea no esté oficialmente incluido en la boleta electoral en los próximos comicios a celebrarse en los Países Bajos, Francia, Alemania e Italia, pero los resultados de dichos comicios influirán en gran manera en la determinación del destino de Europa. 
El sentimiento anti-UE está más extendido que nunca, como lo demuestran las febriles campañas de insurgentes populistas de la derecha, como Geert Wilders en Holanda y Marine Le Pen en Francia. 
Pero, también hay señales de apoyo para renovar y reinventar la UE – este es un mensaje que han sido propugnado por quienes apoyan a Emmanuel Macron en Francia y a Martin Schulz en Alemania. 
Cualquier campaña pro-UE, para ser convincente, debe abordar los problemas derivados del euro. 
Esta moneda fue adoptada por 19 de los 28 países miembros de la UE (27, después de Brexit), la moneda común se ha convertido en una fuente importante de desilusión con respecto a la integración europea. 
Aunque la crisis del euro, en su forma más aguda, ya ha terminado, la eurozona continúa siendo un constructo frágil. 
En la raíz de la fragilidad de la moneda común se encuentran los defectos dentro del marco del Tratado de Maastricht, que dicta que los miembros de la eurozona deben mantener una política monetaria común y políticas fiscales individuales que se ajustan a las normas fiscales compartidas. 
Pero, la mera existencia de normas fiscales ha demostrado ser insuficiente para garantizar su cumplimiento, y no existe en la UE ningún mecanismo para exigir su cumplimiento con el propósito de poder garantizar una disciplina fiscal adecuada. 
A menos que esto cambie, siempre habrá el riesgo de que los miembros más débiles vayan a acumular deudas insostenibles, forzando a los miembros más fuertes a elegir entre proporcionar transferencias políticamente insostenibles y permitir que los miembros salgan de la Unión, creando inestabilidad que podría derribar todo el proyecto. 
Una victoria de las fuerzas pro-europeas en las próximas elecciones podría proporcionar la oportunidad – quizás la última oportunidad – de proseguir con los cambios necesarios en el Tratado de Maastricht. 
No será fácil realizar esos cambios. 
Los europeos tendrán que aceptar un desplazamiento fundamental en la base de la legitimidad de la eurozona, desplazando dicha base más allá de un simple compromiso con una gobernanza económica basada en normas, y se deberá aceptar el tipo de abordaje discrecional adoptado por una autoridad con legitimidad democrática. 
Al no contar con una unión política, es comprensible que se adopte un enfoque de gobernanza basado en normas. 
Este enfoque se alinea con la lógica de la independencia de los bancos centrales: los responsables de formular políticas que no son elegidos en comicios están comprometidos con el cumplimiento de un conjunto de normas claras, tales como ir tras el logro de una determinada tasa de inflación, y dichos funcionarios pueden ser responsabilizados contrastando sus actuaciones con dichas normas. 
Pero esa lógica no ha funcionado para la eurozona, donde las normas concretas han demostrado ser inadecuadas para evitar la presión a favor de que se lleve a cabo una redistribución, misma que los votantes no apoyan. 
Ahora que esto se ha hecho evidente, algunos abogan a favor de un papel más preponderante para el mercado en cuanto hacer cumplir la disciplina. 
Las propuestas para un nuevo marco para los préstamos soberanos que permita una reestructuración ordenada reflejan este razonamiento. 
Una de las propuesta pide que el Mecanismo Europeo de Estabilidad Financiera adopte un sistema similar al del Fondo Monetario Internacional, con el fin de evitar préstamos a países insolventes y de obligar a que se lleven a cabo procesos de reexaminación o reestructuración después de que se atraviese un cierto umbral de deuda. 
Este enfoque haría más verosímil la regla de “no rescate” de la UE y evitaría imponer una carga excesiva sobre la política monetaria. 
Sin embargo, sería ingenuo creer que tal esquema resolvería el problema. 
El miedo al contagio siempre estaría justificado en una unión monetaria, donde las externalidades de una crisis de deuda en un país siempre conllevan el riesgo de infección para el resto de la unión. 
En este contexto, un marco basado exclusivamente en mecanismos de mercado sería más propenso a la inestabilidad. 
Esto no quiere decir que un marco de reestructuración de la deuda basado en el mercado no tenga cabida en la reforma de la eurozona. 
Lo tiene, y también tiene cabida un conjunto de simples normas comunes. Sin embargo, para brindar apoyo a una política fiscal compartida y lograr una mejor combinación de política monetaria y fiscal se necesita un tercer componente: una autoridad fiscal federal independiente centrada en la creación de mecanismos de distribución del riesgo. 
Tal autoridad necesitaría un presupuesto pequeño y un cierto poder discrecional, a fin de poder ajustar su abordaje en respuesta a eventos. 
Por supuesto, si se llegase a percibir que tal sistema estaría socavando la soberanía de los Estados miembros, no sería políticamente viable. 
Sus críticos tendrían que estar convencidos de su legitimidad democrática. 
A falta de una unión política plena, esto podría lograrse haciendo hincapié en la transparencia, la independencia y un papel mucho más importante para el Parlamento Europeo, posiblemente en coordinación con los parlamentos nacionales. 
Al fin y al cabo, el problema central que enfrenta Europa no es la soberanía, como afirman los populistas de la derecha, sino la democracia. 
(Con mercados integrados, la soberanía nacional plena es una ilusión). 
Lo que Europa necesita hoy en día es un tratado que expanda la legitimidad democrática a nivel de la UE. 
La preservación de la soberanía nacional sobre la base de instituciones diseñadas para la economía europea mucho menos integrada del siglo XIX es una receta para el fracaso. 

Las tres fallas tectónicas de Europa 
PARIS – Hace diez o veinte años, la pregunta existencial que debía enfrentar la Unión Europea era si seguía teniendo sentido su existencia en un mundo globalizado. 
La pregunta actual es si la UE puede responder bien a los embates importantes procedentes del exterior. 
Las áreas colindantes con Europa son pobres y peligrosas. Al sur de Gibraltar el ingreso per cápita desciende más de cinco veces. 
El conflicto entre Israel y Palestina ya lleva más de 50 años. Y apenas acabó la guerra de Irak cuando comenzó el caos en Siria. 
Por varias décadas tras el fin de la Segunda Guerra Mundial, Europa se pudo permitir pasar por alto lo que ocurría más allá de sus fronteras: Estados Unidos se encargaba de la seguridad. 
Pero hoy las cosas han cambiado. 
La retirada de EE.UU. de Irak señaló los límites de su involucramiento, y los problemas en el vecindario inmediato de la UE (no sólo en Siria, sino también al este y el sur) llaman a sus puertas. 
Por tanto, parecería que su gran prioridad tendría que ser protegerse a sí misma y estabilizar su entorno. 
Sin embargo, tres fallas tectónicas internas le están dificultando la tarea. Inglaterra se está cuestionando la propia existencia de la UE. 
Europa Occidental y del Este consideran que se debe actuar ante la crisis de los refugiados de manera diferente. Y Francia y Alemania difieren sobre sus prioridades. 
El dilema de Inglaterra sobre su condición de miembro de la UE tiene raíces en la historia: es famosa la opinión favorable de Winston Churchill en 1946 a la creación de unos Estados Unidos de Europa, pero sin Inglaterra. 
Sin embargo, la eurofobia británica tiene poca sustancia: no hay elementos fundamentales que separen al Reino Unido del resto del continente. 
Es muy decidor el hecho de que el riguroso examen del Ministerio británico de Asuntos Exteriores sobre el funcionamiento de la UE no recomendara medidas de repatriación de competencias. 
La única exigencia importante expresada en la última carta del Primer Ministro David Cameron a la UE atañe a la migración interna. 
Inglaterra, antigua campeona de la movilidad laboral, hoy se ha vuelto recelosa de los trabajadores extranjeros y desea limitar su acceso a los beneficios sociales. 
Se trata de un potencial punto de fricción en la relación entre Gran Bretaña y la UE, pero no un verdadero motivo para poner fin a una relación de colaboración que ya lleva más de cuatro décadas. 
Las encuestas sugieren que los resultados del referéndum británico sobre su continuidad como miembro de la UE, que Cameron ha prometido realizar para fines de 2017, serán muy ajustados. 
Si los británicos votaran a favor de una salida de la UE como forma de protegerse de los tumultos que ocurran en el continente será tanto un desacierto como una tragedia. 
La segunda falla tectónica ocurrió con la crisis de los refugiados. 
Para 2014, la “gran ampliación” de la UE en 2004 se podía señalar como una historia de éxito por haber sido un aporte importante a una transición rápida y pacífica en Europa Central y del Este, tanto en lo económico como lo político. 
Parecía que estaba en marcha una verdadera unificación europea. 
Sin embargo, la crisis de los refugiados ha revelado que los miembros de estas áreas de la UE no comparten el mismo concepto de nación. 
Al menos de facto, la mayoría de los países europeos occidentales han convergido en una definición sin restricciones étnicas ni religiosas, y en la mayor parte de ellos habitan minorías importantes con orígenes y credos diversos. 
No ha sido una transformación fácil y existen diferencias en la percepción de su capacidad de absorber a los inmigrantes, pero el cambio es irreversible. 
No obstante, la mayoría de los países del centro y el este del continente ven el tema de manera distinta. 
Viktor Orbán, Primer Ministro de Hungría, ha desarrollado una feroz retórica antimusulmana. 
Su contraparte de Eslovenia, Robert Fico, anunció en julio que su país sólo aceptaría refugiados cristianos, y a principios de mes el Presidente checo Milos Zeman se dirigió a un grupo denominado Bloque contra el Islam, diciendo a sus partidarios que “no eran extremistas”. 
Y el nuevo ministro polaco de asuntos extranjeros, Konrad Szymanski, no dejó pasar 24 horas tras los ataques de París antes de denunciar los fallos y defectos de Europa. 
No son desacuerdos sobre políticas, sino una brecha de principios, los mismos que cimientan los tratados de la UE y su Carta de Derechos Fundamentales. 
Especialmente en Alemania, toda persona perseguida por motivos políticos tiene derecho constitucional a recibir asilo. 
Contrariamente a las malinterpretaciones comunes, la Canciller alemana Ángela Merkel actuó basándose en valores morales, no egoísmo demográfico, al permitir este año la entrada de cerca de un millón de refugiados. 
Rara vez Alemania espera solidaridad de sus socios europeos. Por una vez, en el punto culminante de la crisis migratoria, esperó recibirla. 
El que países que siguen beneficiándose enormemente de la solidaridad europea rechazaran pública y categóricamente el silencioso ruego alemán no se olvidará con facilidad. 
La tercera falla se da entre Francia y Alemania. 
Desde los ataques del 13 de noviembre en París, la seguridad se ha convertido en el gran objetivo francés, mientras que Alemania se centra en la organización de la recepción y acogida del enorme flujo de inmigrantes. 
Es una brecha más circunstancial que de esencia. 
El terrorismo puede propagarse a Alemania, y los refugiados desplazarse más allá de las fronteras. 
Sin embargo, al menos por el momento, existen discrepancias entre las inquietudes públicas y las prioridades de los gobiernos. 
Tanto Merkel como el Presidente francés François Hollande han expresado su compromiso de apoyarse mutuamente. 
Francia recibirá a algunos refugiados y Alemania enviará tropas a Mali. 
Pero no basta con gestos simbólicos. Sigue habiendo el riesgo de que cada país sienta que se lo ha dejado solo en una encrucijada crítica. 
Se han propuesto iniciativas más ambiciosas. 
Sigmar Gabriel y Emmanuel Macron, respectivamente ministros de economía de Alemania y Francia, hicieron hace poco un llamamiento a efectuar un fondo común para hacer frente a los retos de seguridad y refugiados en Europa, así como financiar políticas conjuntas. 
El fondo serviría también como un mecanismo concreto de reparto de riesgos y un paso modesto pero significativo hacia la superación del estancamiento en torno a las iniciativas de la UE, si no a la mutualización de la defensa y la seguridad, como han propuesto algunos académicos. 
Sea cual sea la forma que adopte, será necesaria más valentía. De lo contrario bien puede ocurrir que, de no abordarse los riesgos y retos en común, los ciudadanos confíen exclusivamente en el estado-nación, rechacen la solidaridad y pidan el restablecimiento permanente de las fronteras nacionales. 
No por accidente estas tres fallas tectónicas de la UE aparecen en el mismo momento en que se enfrenta a retos sin precedentes. 
Las presiones externas dejan al descubierto las debilidades internas. Europa puede superarlas, o bien sucumbir ante ellas. 
La doble crisis de los refugiados y la seguridad de la UE representa su momento de la verdad. 

Europa, sola en el mundo de Trump 
LONDRES – Otra vez sola. 
Desde el fin de la Segunda Guerra Mundial, Europa ha mirado al mundo a través de una lenta transatlántica. 
Ha habido altibajos en la alianza con Estados Unidos, pero fue una relación familiar construida sobre la sensación de que nos respaldaríamos mutuamente en una crisis y de que somos esencialmente parecidos. 
La elección de Donald Trump como presidente de Estados Unidos amenaza con poner fin a todo esto -al menos por ahora-. 
Trump cree más en los muros y en los océanos que en la solidaridad con los aliados, y dejó en claro que colocará a Estados Unidos no sólo en primer lugar, sino también en segundo y tercero. 
"Ya no someteremos a este país o a su pueblo", declaró Trump en su principal discurso sobre política exterior, "al falso canto de la globalización". 
Los europeos no sólo tendrán que acostumbrarse a Trump; también van a tener que mirar al mundo con ojos diferentes. 
Existen cuatro razones para esperar que los Estados Unidos de Trump sean la mayor fuente única de desorden global. 
Primero, las garantías norteamericanas ya no son confiables. 
Trump ha cuestionado si defendería o no a los miembros de la OTAN en Europa del este si ellos no hacían más para defenderse a sí mismos. 
Ha dicho que Arabia Saudita debería pagar por la seguridad norteamericana. 
Ha alentado a Japón y a Corea del Sur a conseguir armas nucleares. 
En Europa, Oriente Medio y Asia, Trump ha dejado en claro que Estados Unidos ya no desempeñará el papel de policía; por el contrario, será una compañía de seguridad privada lista para ser contratada. 
Segundo, las instituciones globales estarán bajo ataque. 
Trump esencialmente rechaza la visión de que el orden mundial liberal que Estados Unidos construyó después de la Segunda Guerra Mundial (y que expandió después de la Guerra Fría) es la manera más económica de defender los valores y los intereses norteamericanos. 
Al igual que George W. Bush después del 11 de septiembre de 2001, ve a las instituciones globales como restricciones intolerables a la libertad de acción de Estados Unidos. 
Tiene una agenda revisionista para casi todos estos organismos, desde la Organización Mundial de Comercio hasta la OTAN y las Naciones Unidas. 
El hecho de que quiera poner en práctica el "arte de la negociación" en todas las relaciones internacionales -renegociando los términos de cada acuerdo- probablemente genere una respuesta negativa similar entre los socios de Estados Unidos. 
Tercero, Trump cambiará por completo las relaciones estadounidenses. 
El mayor temor es que sea más amable con los enemigos de Estados Unidos que con sus aliados. 
El principal desafío para los europeos es su admiración por el presidente ruso, Vladimir Putin. 
Si Trump, al querer congraciarse con Putin en busca de un gran acuerdo, reconoce la anexión de Crimea por parte de Rusia en 2014, la UE quedaría relegada a un papel casi imposible. 
Cuarto, hay que tener en cuenta la imprevisibilidad de Trump. 
Inclusive durante los 18 meses de la campaña presidencial, Trump ha tenido opiniones enfrentadas sobre casi todas las cuestiones. 
El hecho de que hoy dirá lo contrario de lo que dijo ayer, sin admitir que ha cambiado de opinión, muestra hasta qué punto el capricho es su método. 
Uno de los beneficios del sistema político estadounidense es que ofrece un período de gracia de dos meses para prepararse para el mundo de Trump. 
¿Qué deberían hacer los europeos al respecto entonces? 
En primer lugar, necesitamos intentar que aumente nuestra influencia sobre Estados Unidos. 
Sabemos por los escritos y el comportamiento de Trump que probablemente se asemeje a otros presidentes fuertes y trate la debilidad como una invitación a la agresión. 
La experiencia en Irak nos ha demostrado que una Europa dividida tiene poca capacidad para influir sobre Estados Unidos. 
Pero cuando Europa ha trabajado de manera conjunta -en materia de privacidad, política de competencia e impuestos-, negoció con Estados Unidos desde una posición de fortaleza. 
Lo mismo fue válido para la llamada política E3+3 sobre Irán -cuando los grandes estados miembro de la UE, al mostrarse unidos, lograron modificar la postura de Estados Unidos-. 
Para estar en una posición de ventaja, la UE ahora necesita iniciar un proceso para acordar políticas comunes sobre seguridad, política exterior, migración y economía. 
Será difícil, ya que Europa está muy dividida, sumado al hecho de que Francia le teme al terrorismo, Polonia le tiene pavor a Rusia, Alemania está exacerbada por la cuestión de los refugiados y el Reino Unido está decidido a obrar por cuenta propia. 
En segundo lugar, los europeos deberían mostrar que son capaces de construir alianzas con otros. 
La UE debe dialogar con otras potencias para apoyar a las instituciones globales contra el revisionismo de Trump. 
Y también necesita diversificar sus relaciones de política exterior. 
En lugar de esperar a que Trump margine a la UE y priorice a Rusia y a China, los europeos deberían hacer su propio juego. 
¿Deberían, por ejemplo, comenzar a consultar con los chinos sobre el embargo de armas de la UE para recordarle a Estados Unidos el valor de la alianza transatlántica? 
¿Podría la EU desarrollar una relación diferente con Japón? 
Y si Trump quiere hacerse amigo de Rusia, ¿no debería acaso poner en práctica el proceso de Normandía respecto de Ucrania? 
En tercer lugar, los europeos necesitan empezar a invertir en su propia seguridad. 
De Ucrania a Siria, de los ciberataques a los atentados terroristas, la seguridad de Europa está siendo puesta a prueba de diferentes maneras. 
A pesar de que, intelectualmente, se entiende que 500 millones de europeos ya no pueden contratar su seguridad a 300 millones de norteamericanos, la UE ha hecho poco por achicar la brecha entre sus necesidades y sus capacidades de seguridad. 
Es hora de fortalecer el plan franco-alemán para la defensa europea. 
Y será importante encontrar maneras institucionalizadas de incorporar al Reino Unido a la nueva arquitectura de seguridad de Europa. 
En todas estas áreas, los europeos deben mantener la puerta abierta a la cooperación transatlántica. 
Esta alianza -que muchas veces ha salvado a Europa de sí misma- es más importante que cualquier individuo. 
Y, en cualquier caso, Trump no durará para siempre. 
Pero es más factible que la relación transatlántica sobreviva si se basa en dos pilares que entienden y defienden sus propios intereses. 
Resultará difícil adoptar esta agenda -particularmente porque Europa enfrenta su propia marca de nacionalismo populista-. 
La líder del Frente Nacional de extrema derecha de Francia, Marine Le Pen, fue una de las primeras personas en felicitar a Trump por su victoria, y Trump ha dicho que pondría al Reino Unido al frente de la fila después del Brexit. 
Pero inclusive a los líderes más parecidos a Trump de Europa les resultará más difícil defender su interés nacional si intentan actuar por cuenta propia. 
Para sobrevivir en el mundo de Trump, deberían intentar hacer que Europa sea grande otra vez. 

Desigualdad, inmigración e hipocresía 
CAMBRIDGE – La crisis de inmigración de Europa expone una falla fundamental, si no una inmensa hipocresía, en el debate actual sobre la desigualdad económica. 
¿Acaso un verdadero apoyo progresista no igualaría las oportunidades para toda la gente del planeta, y no sólo para aquellos de nosotros lo suficientemente afortunados por haber nacido y habernos criado en países ricos? 
Muchos líderes de pensamiento en economías avanzadas defienden una mentalidad de privilegio. 
Pero el privilegio termina en la frontera: aunque consideran que una mayor redistribución dentro de los países individuales es un imperativo absoluto, la gente que vive en mercados emergentes o en países en desarrollo se queda afuera. 
Si las preocupaciones actuales sobre la desigualdad se midieran enteramente en términos políticos, este foco introspectivo sería entendible; después de todo, los ciudadanos de los países pobres no pueden votar en los países ricos. 
Pero la retórica del debate sobre la desigualdad en los países ricos revela una certeza moral que ignora convenientemente a los miles de millones de personas en otras partes que están en condiciones mucho peores. 
No debemos olvidar que incluso después de un período de estancamiento, la clase media en los países ricos sigue siendo una clase alta desde una perspectiva global. 
Sólo alrededor del 15% de la población mundial vive en economías desarrolladas. 
Sin embargo, los países avanzados siguen representando más del 40% del consumo global y el agotamiento de los recursos. 
Sí, mayores impuestos a la riqueza tienen sentido como una manera de aliviar la desigualdad dentro de un país. Pero eso no solucionará el problema de la pobreza profunda en el mundo en desarrollo. 
Tampoco servirá de nada apelar a la superioridad moral para justificar por qué alguien nacido en Occidente goza de tantas ventajas. 
Sí, las instituciones políticas y sociales sólidas son el cimiento del crecimiento económico sostenido; de hecho, son el sine qua non de todos los casos de desarrollo exitoso. 
Pero la larga historia de colonialismo explotador de Europa hace que cueste imaginarse cómo habrían evolucionado las instituciones asiáticas y africanas en un universo paralelo donde los europeos llegaran sólo para hacer comercio, no para conquistar. 
Muchas cuestiones vinculadas a la política se distorsionan cuando se las mira a través de una lente que sólo se focaliza en la desigualdad doméstica e ignora la desigualdad global. 
El argumento marxista de Thomas Piketty de que el capitalismo está fracasando porque crece la desigualdad doméstica es exactamente al revés. 
Cuando se pondera a todos los ciudadanos del mundo de manera equitativa, las cosas parecen muy diferentes. 
En particular, las mismas fuerzas de globalización que han contribuido a los salarios estancados de la clase media en los países ricos han sacado a cientos de millones de personas de la pobreza en otras partes. 
Desde muchos puntos de vista, la desigualdad global se ha reducido significativamente en las últimas tres décadas, lo que implica que el capitalismo ha tenido un éxito espectacular. 
El capitalismo quizás ha erosionado las rentas que reciben los trabajadores en los países avanzados en virtud de dónde nacieron. Pero hizo mucho más para ayudar a los verdaderos trabajadores de ingresos medios del mundo en Asia y los mercados emergentes. 
Permitir un flujo más libre de personas entre fronteras igualaría las oportunidades aún más rápido que el comercio, pero la resistencia es feroz. 
Los partidos políticos que están en contra de la inmigración han hecho grandes incursiones en países como Francia y el Reino Unido, y también son una fuerza importante en otros muchos países. 
Por supuesto, millones de personas desesperadas que viven en zonas de guerra y estados fallidos tienen poca opción más que buscar asilo en los países ricos, sin importar el riesgo. 
Las guerras en Siria, Eritrea, Libia y Mali han tenido una incidencia inmensa en el incremento actual de refugiados que buscan llegar a Europa. 
Inclusive si estos países se estabilizaran, la inestabilidad en otras regiones muy probablemente ocuparía su lugar. 
Las presiones económicas son otra fuerza potente para la migración. 
Los trabajadores de países pobres reciben con beneplácito la oportunidad de trabajar en países avanzados, inclusive con salarios que parecen ser mínimos. 
Desafortunadamente, gran parte del debate en los países ricos hoy, tanto en la izquierda como en la derecha, se centra en cómo dejar a otra gente afuera. Eso puede ser práctico, pero en rigor de verdad no es moralmente defendible. 
Y la presión de la migración aumentará marcadamente si el calentamiento global se desarrolla según las predicciones de referencia de los climatólogos. 
A medida que las regiones ecuatoriales se vuelvan demasiado tórridas y áridas como para sustentar la agricultura, las crecientes temperaturas en el norte harán que la agricultura sea más productiva. 
El cambio de los patrones climáticos podría así fomentar la migración a los países más ricos a niveles que hacen que la crisis de inmigración de hoy parezca trivial, especialmente si consideramos que los países pobres y los mercados emergentes por lo general están más cerca del ecuador y en climas más vulnerables. 
La capacidad y tolerancia a la inmigración de la mayoría de los países ricos ya es limitada, de modo que cuesta entender de qué manera se puede alcanzar de manera pacífica un nuevo equilibrio de distribución de la población global. 
El resentimiento contra las economías avanzadas, que responden por un porcentaje ampliamente desproporcionado de contaminación global y consumo de materias primas, podría estallar. 
A medida que el mundo se vuelva más rico, la desigualdad inevitablemente surgirá como una cuestión mucho más importante en relación a la pobreza, un punto al que me referí hace más de diez años. 
Sin embargo, y lamentablemente, el debate sobre la desigualdad se ha centrado tanto en la desigualdad doméstica que la cuestión mucho más importante de la desigualdad global quedó opacada. 
Es una lástima, porque hay muchas maneras en que los países ricos pueden marcar una diferencia. Pueden ofrecer apoyo médico y educativo online gratuito, más ayuda para el desarrollo, amortizaciones de deuda, acceso de mercado y mayores aportes a la seguridad global. 
La llegada de gente desesperada en balsa a las costas de Europa es un síntoma de que no han podido hacerlo. 

Europa en el FMI 
BRUSELAS – Los líderes europeos no se cansan de recordar a sus electores, casi como mantra, que los principales países con mercados emergentes están volcando el orden económico mundial existente. 
Sin embargo, cuando se trata de reconocer esa realidad en el mundo de las instituciones financieras internacionales, entonces adoptan un tono diferente. 
Esto ocurre sobre todo con la eurozona. 
La eurozona como tal no está representada en las instituciones financieras internacionales. 
En cambio, 12 países de esa región están representados en el Directorio Ejecutivo del FMI a través de seis diferentes “circunscripciones” o grupos de países. 
Los dos más grandes, Alemania y Francia, tienen su propio distrito. 
Otros diez miembros de la eurozona forman parte de otras cuatro circunscripciones encabezadas por Bélgica, Los Países Bajos, España e Italia. 
Sin embargo, estos cuatro grupos también contienen a otros 20 países, de los cuales la mayor parte ni siquiera son miembros de la UE. 
Junto con las circunscripciones escandinavas y británicas, entonces hay ocho representantes de la UE en el Directorio del FMI. 
Dado que el Convenio Constitutivo del FMI prevé solamente 20 miembros en el Directorio, esto significa que el 40% de todos los directores ejecutivos de esta institución son de la UE, del cual un tercio procede de la eurozona. 
El FMI es un excelente ejemplo de la sobrerepresentación de los europeos en los foros internacionales. 
Contrario a lo que podría pensarse, este número excesivo de europeos de hecho disminuye la influencia de Europa porque normalmente defienden sus intereses nacionales que a menudo son divergentes. 
El efecto neto es que los intereses comunes europeos no están representados en absoluto. 
Comparemos esta situación actual de problemas generalizados con la única solución inteligente de largo plazo: la unificación de las cuotas al FMI de todos los países de la eurozona. 
Entonces, la región tendría una sola circunscripción, o un lugar, en el Directorio Ejecutivo del FMI, que ocuparía un candidato propuesto por el grupo de ministros de Finanzas de la eurozona. 
El Banco Central Europeo tal vez también podría participar nombrando al subdirector ejecutivo de la eurozona en el Fondo. 
De esta forma, las autoridades fiscales y monetarias de Europa se verían obligadas a cooperar incorporando sus propuestas a las decisiones del FMI. 
Muchos países (incluida Alemania) ya están aplicando este enfoque doble. 
El representante de la eurozona sería muy influyente porque representaría una cuota aún más grande que la de los Estados Unidos. 
En efecto, el dominio de facto del Tesoro estadounidense en el FMI sería cosa del pasado. 
Sin embargo, dado el escaso interés de los miembros de la UE en la transferencia de más competencias (y jugosas posiciones internacionales) a nivel europeo, las probabilidades de que esta solución se aplique parecen remotas. 
Alemania, en particular, siente que no tiene motivos para compartir su representación en el FMI con otros miembros de la eurozona fiscalmente más débiles. 
Y los franceses parecen temerosos de un contagio: una vez que Francia esté de acuerdo en que haya un lugar común de la eurozona en el FMI, otros lo podrían citar como precedente para aplicarlo en el Consejo de Seguridad de las Naciones Unidas, en donde Francia entonces pondría en riesgo su lugar permanente a favor de un representante común de la UE. 
Hasta ahora, el resto del mundo sólo podía quejarse por la negativa obstinada de Europa a reconocer su relativo declive. 
Dado que ningún país europeo aceptaría dejar su lugar en el Directorio Ejecutivo del FMI, la única salida posible era añadir más lugares temporales para las dinámicas economías emergentes que estaban subrepresentadas. 
Sin embargo, dicho proceso no puede continuar por siempre porque con cada nuevo lugar el Directorio Ejecutivo del FMI se vuelve menos eficaz. 
Por esta razón, los Estados Unidos han decidido poner un gato en el palomar europeo. 
Los Estados Unidos (que tienen poder de veto) han tomado la decisión de ya no aprobar un mayor número de directores ejecutivos (24 actualmente). 
Esto ha puesto a los europeos ante un dilema: si no aceptan renunciar a algunos lugares en el Directorio Ejecutivo del FMI, algunos países emergentes como Argentina, Brasil y tal vez la India, perderían los de ellos. 
La UE no quiere ser responsable de esto. 
Por consiguiente, las palomas están peleando entre sí para decidir quién debería sacrificarse. 
Hasta ahora, se podía argumentar que la eurozona no tenía una agencia fiscal común que pudiera representar los intereses de la región. 
Sin embargo, esto ha cambiado con la creación del fondo europeo de rescate en la forma de la Agencia Europea de Estabilidad Financiera (EFSF, por sus siglas en inglés). 
El financiamiento de un próximo rescate en la eurozona sería difícil y costoso porque los mercados financieros desconfían de las estructuras complejas como la que se creó para financiar el EFSF. 
Esto se presenta como una oportunidad para Europa para hacer de la necesidad una virtud y acceder en conjunto a los fondos mucho más asequibles del FMI. 
Si, por ejemplo, Irlanda (o España) necesitaran ayuda de emergencia, los otros países de la eurozona podrían simplemente prestarles sus cuotas del FMI. 
El país en problemas entonces podría obtener rápidamente un préstamo significativo del FMI porque las cuotas de los países de la eurozona son aproximadamente de 60,000 millones de euros –y los créditos del FMI pueden fácilmente multiplicar esas cuotas. 
Los países acreedores como Alemania también ganarían porque no tendrían que dar grandes cantidades como garantía al EFSF pero seguirían protegiendo sus intereses en la actual estructura del EFSF. 
Todos los miembros de la eurozona, entonces, tienen un interés en concentrarse en un número más reducido de circunscripciones y dejar que el EFSF represente sus intereses colectivos en el FMI. 

Los obstáculos que Europa pone a la inversión a largo plazo 
AMSTERDAM – Uno de los mayores problemas que afronta la economía europea es la falta de liquidez en sus mercados de capitales. 
Desde la crisis financiera mundial de 2008, se ha promulgado un número enorme de nuevas normas. 
Para facilitar la inversión a largo plazo que Europa necesita apremiantemente, sería oportuno reevaluar el marco regulatorio más amplio que ha surgido en los seis últimos años. 
Como los bancos son reacios a conceder nuevos préstamos, entidades como los fondos de pensiones están en buenas condiciones para satisfacer la apremiante demanda de capital. 
De hecho, los ahorros de trabajadores que tal vez no se jubilen durante varios decenios son particularmente apropiados para las inversiones a largo plazo. 
El problema estriba en que en muchos casos las normas y los reglamentos encaminados a garantizar la estabilidad de los mercados financieros impiden a los fondos de pensiones y de otra índole asignar los ahorros fácil y eficientemente. 
No se puede subestimar la importancia de los reglamentos adecuados. 
Cuando se formulan y aplican adecuadamente, garantizan la estabilidad financiera, mantienen (y, en caso necesario, restablecen) la confianza en los mercados y facilitan la inversión a largo plazo, con lo que ayudan a los ciudadanos a satisfacer sus futuras necesidades financieras, pero, si los reglamentos no están bien adaptados a los diferentes tipos de participantes en los mercados y a la forma como funcionan los mercados en realidad, pueden estrangular las oportunidades que, de lo contrario, beneficiarían a los inversores y a la economía. 
Las nuevas prescripciones de margen aplicadas a los derivados e introducidas para reducir el riesgo sistémico son un ejemplo de esa clase de punto de estrangulación. 
Podría tener sentido aplicarlas a los bancos o a los fondos de cobertura, pero los fondos de pensiones son entidades muy solventes que plantean poco o ningún riesgo a los mercados financieros. 
Obligarlos a reservar activos como garantías secundarias sólo sirve para inmovilizar capitales que se podrían utilizar para la inversión a largo plazo. 
Esa clase de inversión abarca una diversidad de productos, participantes en los mercados y jurisdicciones y, a consecuencia de ello, el efecto de los reglamentos puede resultar difícil de ver y mucho más de calcular. 
Para empezar, las repercusiones de las normas y los reglamentos pueden ser directas o indirectas. 
Podemos considerar que las normas que se aplican concretamente a los productos o estrategias de inversión a largo plazo tienen repercusiones directas. 
Podemos decir que las normas que se aplican a los inversores o a sus homólogos, los productos competitivos o partes complementarias del mercado tienen repercusiones indirectas. 
Un marco reglamentador bien concebido reduce al mínimo las consecuencias adversas para la inversión a largo plazo, al tiempo que intensifica al máximo los efectos positivos. 
Constantemente se introducen nuevos reglamentos. 
Es importante analizar detenidamente si los nuevos reglamentos son de verdad necesarios y, en caso afirmativo, prever y colmar las lagunas regulatorias con normas que garanticen la corriente fluida de ahorros a proyectos nuevos y existentes. 
Por ejemplo, los reglamentos de normalización relativos a los bonos cubiertos, los bonos verdes y las inversiones transfronterizas mediante sociedades de inversión inmobiliaria podrían fomentar más inversión a largo plazo. 
De forma más indirecta, un impulso regulador general que aumente la disponibilidad de proyectos idóneos para la inversión a largo plazo y regímenes de insolvencia locales y armonizados podrían tener también un efecto positivo. 
Entre los ejemplos destacados de reglamentos con repercusiones directas negativas, figuran las normas vigentes sobre titulización y las propuestas sobre costos de capital basado en activos. 
Los efectos negativos indirectos de semejantes reglamentos de la inversión a largo plazo son, por naturaleza, más difíciles de apreciar, pero pueden ser tan perjudiciales como los efectos directos: en particular, si dejan a los inversores menos fondos disponibles para la inversión a largo plazo. 
Las prescripciones sobre el margen de las transacciones con derivados tienen ese efecto, como también los reglamentos que aumentan los costos bancarios. 
Esos tipos de efectos negativos indirectos no han ocupado una posición central en los debates normativos sobre la forma de impulsar la inversión a largo plazo, pero merecen una detenida consideración. 
Reviste importancia decisiva que determinemos el alcance y la magnitud de sus repercusiones en la asignación de capital. 
De lo contrario, podrían anular las repercusiones positivas de las reformas encaminadas a impulsar la inversión. 
A medida que los legisladores y los reglamentadores sigan moldeando el marco de la inversión, es importante no sólo supervisar y evaluar las repercusiones de cada uno de los reglamentos suplementarios; también se debe entender la interacción entre las normas y con las nuevas normas que se introducen. 
Se deben evitar los reglamentos innecesariamente amplios y preferir normas que se adapten concretamente a los diversos participantes en el mercado. 
Si se permite a los inversores a largo plazo –como, por ejemplo, los fondos de pensiones– ofrecer a la economía europea un capital muy necesario, se pueden brindar beneficios enormes a los futuros jubilados, además de a la economía en sentido más amplio, pero no será posible, a no ser que se cree –y hasta que así sea– el marco regulatorio idóneo. 

La migración como oportunidad para Europa 
LONDRES – El año pasado más de 4.000 hombres, mujeres y niños perdieron la vida al intentar cruzar el Mediterráneo desde África a Europa. 
Sus trágicas muertes no han afectado en nada el aumento de la marea humana, que crece semana a semana, mientras que los traficantes de personas en las costas se vuelven cada vez más descarados y crueles. 
Solo desde comienzos de este año miles de migrantes han sido rescatados de las gélidas aguas. 
En este contexto, y el del temor sembrado por los ataques terroristas en París y Copenhague, la Unión Europea se dispone a desarrollar una nueva y muy importante agenda sobre inmigración. 
Cuando los comisionados de la UE se reúnan para debatir los pasos a seguir, deben superar la tentación de buscar soluciones reactivas y cortoplacistas y, en lugar de ello, desarrollar un plan de acción amplio y verdaderamente creativo tanto en sus países como en el exterior. 
La última vez que Europa tuvo que hacer frente a un punto de inflexión así fue en 2011, cuando la Primavera Árabe desató una oleada de inmigrantes que huían de la violencia y el caos en el Norte de África, pero la oportunidad de tomar medidas atrevidas (como un Plan Marshall Mediterráneo que canalizara la inversión a la integración de las inmigrantes) pasó sin que se la aprovechara. 
En su lugar, la UE hizo un par de ajustes burocráticos a su sistema de asilo y se consumió en debates sobre asuntos no esenciales, como los “fraudes al sistema de bienestar” por parte de los migrantes. 
En 2014, la financiación de emergencia de la UE para migración y asilo fue de apenas 25 millones de euros (28 millones de dólares), un patético intento de acción colectiva, aunque complementado con fondos de los estados miembros. 
En el otoño pasado, la valiente operación italiana de rescate marítimo Mare Nostrum, que había salvado cientos de vidas, se reemplazó por una iniciativa de la UE mucho más débil y que ha tenido problemas para hacer realidad su cometido. 
Para empeorar las cosas, es evidente que dentro de la misma UE existe un desequilibrio entre compromiso y compasión. 
Suecia y Alemania han acogido a la mayoría de los solicitantes de asilo procedentes de Siria y otros países, mientras que la mayoría de los demás miembros de la UE han admitido a pocos o ninguno. 
Por ejemplo, el Reino Unido ofreció apenas 90 plazas de reasentamiento para refugiados sirios el año pasado. 
(En comparación, Turquía, Líbano y Jordania están destinando miles de millones de dólares a gastos para albergar a cerca de cuatro millones de refugiados.) 
Grecia, Italia y Malta han debido cargar con el grueso del impacto de acomodar a quienes llegan, con todos los costes financieros, sociales y políticos que ello entraña. 
Como resultado, la tragedia que se vive actualmente en el Mediterráneo está sometiendo a serias presiones la solidaridad al interior de la UE. 
La inmovilidad no hará que el problema desaparezca ni beneficiará a los gobernantes europeos en sus elecciones locales. 
“Luchar contra los traficantes de personas”, la solución fácil para muchos en la UE, tomará muchos años en dar algún resultado, sobre todo si se considera la inestabilidad en varios gobiernos norafricanos. 
Mientras tanto, una mayor desestabilización en Oriente Próximo (que es una posibilidad muy real) podría poner en peligro la seguridad de decenas de millones de personas que, en virtud de las leyes internacionales, tendrían derechos legítimos a pedir asilo. 
Se precisa un enfoque mejor y más viable. 
La respuesta necesaria inmediata requiere muchos recursos pero es factible en lo operativo: una fuerte operación marítima conjunta de la UE con un mandato explícito de rescate. 
Cuando los solicitantes de asilo lleguen a costas europeas, la UE debería asumir de manera colectiva la responsabilidad financiera y administrativa de procesarlos y albergarlos, independientemente de dónde desembarquen. 
Y debería dar un paso solidario adicional si proceden de Siria, distribuyendo de manera equitativa la responsabilidad de albergarles en todos los estados miembros. 
Mientras tanto, para para aligerar la cantidad de personas que acaban optando por subirse a embarcaciones de traficantes, la UE debería comprometerse a reasentar a muchos más de los 30.000 refugiados sirios que ha aceptado hasta ahora. 
Como mínimo, sería de justicia una cifra cercana a los 250.000, si se consideran los millones de refugiados que existen hoy en Líbano, Turquía y Jordania. 
Entretanto, los ministros de exteriores de la UE harían bien en intensificar sus conversaciones con los países africanos a fin de crear nuevos medios legales y de seguridad para quienes se encuentran en situaciones de riesgo y desean cruzar el Mediterráneo, lo cual podría implicar extender visas humanitarias, de trabajo y de reunificación familiar, con solicitudes que se habrían de procesar en el exterior. 
La UE debería considerar metas de más largo plazo, como crear un mercado mediterráneo común para estimular el crecimiento de las economías norafricanas y lograr que la región acabe por convertirse en un destino para los migrantes, más que una mera zona de tránsito. 
Lo que es más importante: Europa necesita fortalecerse desde adentro. 
El continente necesita desesperadamente una manera distinta de ver la diversidad. 
Los países de la UE tienen dos opciones: o hacen un vano intento por retroceder a modelos de estado obsoletos y monoétnicos, o aceptan la diversidad entendiendo que sus culturas nacionales no solo sobrevivirán, sino que florecerán gracias a ella. 
Proceder de ese modo no implicaría de manera alguna abandonar los valores centrales europeos, pero requeriría respetar a todos quienes los adopten, independientemente de su raza o credo. 
Algunos ven el Mediterráneo como la parte más vulnerable de Europa, pero el verdadero talón de Aquiles del continente es no ser capaz de construir sociedades estables y diversas. 


Europa necesita un Plan B 
NUEVA YORK – La Unión Europea fue creada mediante lo que Karl Popper llamó ingeniería social gradual. 
Un grupo de hombres de estado con mentalidad previsora, inspirado por la visión de unos Estados Unidos de Europa, reconoció que este ideal se podía abordar solo en forma gradual, fijándose objetivos limitados, movilizando la voluntad política necesaria para lograrlos, y firmando tratados que requiriesen a los estados renunciar a su soberanía solo en la medida políticamente viable. 
Así es como la Comunidad del Carbón y del Acero de posguerra se transformó en la Unión Europea: un paso la vez, sabiendo que cada paso era incompleto y necesitaría avances adicionales a su debido tiempo. 
Los arquitectos de la Unión Europea generaron la voluntad política necesaria apoyándose en la memoria de la Segunda Guerra Mundial, la amenaza de la Unión Soviética, y los beneficios económicos de una mayor integración. 
El proceso se alimentó de su propio éxito y, con el desplome de la Unión Soviética, recibió un poderoso empuje gracias a la perspectiva de la reunificación alemana. 
Alemania aceptó que solo podía reunificarse en el contexto de una unificación europea mayor, y que estaba dispuesta a pagar el precio. 
Con el esfuerzo extra de los alemanes para reconciliar los intereses nacionales en conflicto, el proceso de integración europea alcanzó su apogeo con el tratado de Maastricht y la introducción del euro. 
Pero el euro era una moneda incompleta: tenía un banco central, pero no un tesoro central. 
Sus arquitectos eran perfectamente conscientes de esta deficiencia, pero creían que cuando surgiese la necesidad, la voluntad política podría ser convocada para dar el siguiente paso adelante. 
Esto no es lo que sucedió, porque el euro tenía otros problemas cuyos arquitectos desconocían. 
Trabajaron pensando equivocadamente que los mercados financieros pueden corregir sus propios excesos, por lo que diseñaron reglas para limitar solo los excesos del sector público. 
E, incluso en ese caso, confiaron demasiado en la autorregulación por parte de estados soberanos. 
Pero los excesos se produjeron principalmente en el sector privado, ya que la convergencia de las tasas de interés género divergencia económica: las menores tasas de interés en los países más débiles impulsaron burbujas inmobiliarias, mientras que el país más fuerte, Alemania, debió ajustar su cinturón para hacer frente al costo de la reunificación. 
Mientras tanto, el sector financiero se vio extremadamente comprometido por la difusión de instrumentos financieros poco sólidos y de malas prácticas crediticias. 
Con la reunificación alemana se eliminó el impulso principal al proceso de integración y la crisis financiera desató un proceso de desintegración. 
El momento decisivo llegó tras el colapso de Lehman Brothers, y las autoridades debieron garantizar que no se permitiese la caída de ninguna otra institución financiera importante para el sistema. 
La canciller alemán Angela Merkel insistió en que no debía haber una garantía conjunta de la Unión Europea; cada país era responsable de sus propias instituciones. 
Esa fue la causa principal de la crisis actual del euro. 
La crisis financiera obligó a los estados soberanos a sustituir el crédito que había colapsado con crédito propio, y en Europa cada estado debió ocuparse por su cuenta, poniendo en tela de juicio la calidad crediticia de los bonos gubernamentales europeos. 
Las primas de riesgo crecieron, y la zona del euro se dividió en países deudores y acreedores. 
Alemania había cambiado su rumbo 180 grados, de ser la principal impulsora de la integración se convirtió en la principal oponente a una "unión de transferencias". 
Esto creó una Europa con dos velocidades: con los países deudores hundiéndose bajo el peso de sus obligaciones, y los países superavitarios escalando posiciones. 
En su calidad de mayor acreedor, Alemania podía dictar los términos de la asistencia, que fueron excesivamente gravosos e impulsaron a los países deudores hacia la insolvencia. 
Mientras tanto, Alemania se benefició con la crisis del euro, que deprimió las tasas de cambio e impulsó aún más su competitividad. 
A medida que la integración se ha convertido en desintegración, el rol de la clase dirigente política europea también se ha invertido, pasó de encabezar una unificación mayor a defender el status quo. 
Como resultado, todos quienes consideren el status quo indeseable, inaceptable o insostenible han debido asumir una postura antieuropea. 
Y, a medida que los países altamente endeudados se ven empujados hacia la insolvencia, los partidos políticos nacionalistas –como los Verdaderos Finlandeses en Finlandia– se han fortalecido, junto con sus homólogos europeos más arraigados. 
Sin embargo, la clase dirigente política europea continúa postulando que no hay alternativa al status quo. 
Las autoridades financieras recurren a medidas cada vez más desesperadas para ganar tiempo. 
Pero el tiempo les juega en contra: la Europa de dos velocidades está separando cada vez más a los países miembros. 
Grecia se dirige a una cesación de pagos desordenada y/o una devaluación con consecuencias incalculables. 
Si este proceso aparentemente inexorable debe ser detenido y revertido, tanto Grecia como la zona del euro deben adoptar urgentemente un Plan B. La cesación de pagos griega puede ser inevitable, pero no tiene por qué ser desordenada. 
Y, si bien cierto contagio será insoslayable –lo que suceda a Grecia probablemente se extienda a Portugal, y la situación financiera de Irlanda puede también tornarse insostenible– el resto de la zona del euro debe ser protegido. 
Eso significa fortalecer la zona del euro, lo que probablemente requiera un mayor uso de eurobonos y algún tipo de esquema de garantía de depósitos para toda ella. 
Generar la voluntad política requerirá un Plan B para la propia unión europea. 
La elite europea necesita retomar los principios que guiaron la creación de la Unión, reconocer que nuestra comprensión de la realidad es inherentemente imperfecta, que las percepciones están condenadas a sufrir sesgos, y las instituciones a tener fallas. 
Una sociedad abierta no trata los acuerdos preexistentes como sacrosantos; permite alternativas cuando esos acuerdos fracasan. 
Debería ser posible movilizar a una mayoría silenciosa proeuropea en favor de la idea de que, cuando el status quo resulta indefendible, debemos buscar una solución europea en lugar de soluciones nacionales. 
Los "verdaderos europeos" deben superar en número a los Verdaderos Finlandeses y otros antieuropeos en Alemania y el resto de Europa. 

¿Por qué el efectivo sigue siendo necesario en Europa? 
FRANKFURT – Los sistemas de pago en Europa se enfrentan a grandes cambios. 
La revolución digital ofrece medios cada vez más rápidos y más cómodos para liquidar operaciones. 
Aunque para algunos el dinero en efectivo parece no tener futuro, ignorar la importancia de los billetes y las monedas para la economía sería un error. 
En los últimos años han proliferado opciones de pago alternativas al efectivo. 
Las tarjetas de crédito, las transferencias por Internet y los adeudos directos ya están consolidados. Actualmente, las soluciones de pago digital a través del teléfono móvil y los monederos digitales también están ganando terreno. 
Innovaciones potencialmente disruptivas como la tecnología de registros distribuidos (DLT) permiten vislumbrar cambios probablemente de gran calado. 
Independientemente de estas opciones nuevas e incipientes, existen algunos estudios que abogan por eliminar el efectivo. 
Los partidarios de una sociedad sin efectivo suelen encuadrarse en tres grupos diferenciados. 
El primero de ellos, el de los alquimistas, desea superar las restricciones que el límite inferior cero impone sobre la política monetaria. 
El segundo, los que defienden la ley y el orden, pretende eliminar el principal medio de pago utilizado para actividades ilícitas. 
Y el tercero, la alianza de empresas de tecnología financiera, augura importantes oportunidades de negocio con la eliminación de los elevados costes de almacenamiento, emisión y tratamiento de efectivo que el sector financiero afronta actualmente. 
Pero los argumentos a favor de abolir el efectivo no resisten un examen riguroso. 
Comencemos con los motivos esgrimidos por los alquimistas. 
Es cierto que, en un entorno de tipos de interés muy bajos, la ejecución de la política monetaria se complica. 
Sin embargo, la experiencia ha demostrado que el límite inferior efectivo no coincide con el límite inferior cero. 
De hecho, los tipos de interés negativos han funcionado, sin provocar una huida hacia el efectivo, especialmente cuando se han combinado con compras simples de activos, operaciones de financiación a largo plazo (incluidas las variantes «a tipo de interés fijo con adjudicación plena» y «con objetivo específico») e indicaciones sobre la orientación futura de la política monetaria. 
Por tanto, los tipos de interés negativos deben entenderse como un instrumento de política monetaria no convencional específico, distinto de los tipos de interés bajos. 
Los argumentos de los defensores de la ley y el orden también se tambalean si se examinan de cerca. 
Al servir como depósito de valor y medio de pago, el efectivo cumple una importante función social para muchos ciudadanos honrados. 
¿A alguien se le ocurriría prohibir la propiedad privada de los coches de lujo o las piedras preciosas solo porque a los delincuentes les gusten? 
Perjudicar a una mayoría honesta para castigar el mal comportamiento de una minoría sería como partir una nuez con un mazo —y al mismo tiempo romper la mesa—. 
Por último, la alianza de empresas de tecnología financiera promete facilitar las transacciones financieras con sus soluciones innovadoras de pago digital. 
Los usuarios ya no necesitarían llevar fajos de billetes en el bolsillo ni buscar cajeros automáticos. 
Queda por saber si el aún muy fragmentado sector de pagos digitales ayudará a los usuarios además de a las empresas que ofrecen estas soluciones. 
Y existe otro argumento aún más poderoso en contra de una sociedad sin efectivo: la mayoría de la gente, al menos en la zona del euro, no la quiere. 
Según una encuesta aún no publicada del Banco Central Europeo en la que participaron 65.000 residentes en la zona del euro, casi el 80 % de los pagos en puntos de venta se realiza en efectivo, por un importe que representa más de la mitad de todos los pagos. 
Como suele ocurrir en Europa, las diferencias entre Estados miembros son acusadas: la proporción de pagos en efectivo oscila entre el 42 % en Finlandia y el 92 % en Malta. 
Pero, en general, la confianza del público en el efectivo sigue siendo sólida y crece cada vez más. 
Así lo demuestra el aumento de la demanda total de efectivo, que supera el ritmo de crecimiento del PIB nominal. 
En los últimos cinco años, el importe de los billetes en euros y su número aumentaron en un 4,9 % y un 6,2 %, respectivamente, en tasa anual media. 
Este crecimiento incluye las denominaciones utilizadas predominantemente para realizar transacciones en lugar de para ahorrar. 
Estos hallazgos confirman la idoneidad del enfoque neutral del BCE en relación con los pagos, que admite indistintamente pagos con y sin efectivo. 
Este enfoque se basa en cuatro principios: 1) seguridad tecnológica, 2) eficiencia, 3) neutralidad tecnológica y 4) libertad de elección del medio de pago por el usuario. 
El objetivo primordial del BCE es mantener la estabilidad de precios. 
Para apoyar este objetivo, suministra liquidez del banco central segura, en forma de reservas mínimas de los bancos comerciales en el banco central y billetes (que son los únicos de curso legal en la zona del euro). 
Si Europa eliminara el efectivo, cortaría el único vínculo directo de los ciudadanos con el dinero del banco central. 
En una democracia, dicho vínculo contribuye a fortalecer la aceptación de la independencia del banco central, reforzando la confianza y el respaldo de los ciudadanos a la ejecución de una política monetaria efectiva. 
El BCE seguirá imprimiendo billetes. 
También facilitaremos el desarrollo de un mercado integrado, innovador y competitivo para las soluciones de pago minorista en la zona del euro. 
Si algún día los medios de pago electrónico sustituyeran al efectivo, esa decisión debería ser el resultado de la voluntad de los ciudadanos, no de la fuerza de los grupos de presión. 


Por qué Europa apoya a Obama para el acuerdo con Irán 
PARMA – El primer ministro israelí Benjamín Netanyahu parece estar cerca de ordenar una movilización general del ejército de su país, y en Estados Unidos los republicanos se preparan para una feroz batalla con el gobierno del presidente Barack Obama, todo esto tras el logro del acuerdo marco sobre el programa nuclear iraní. 
Sin embargo, en Europa casi todos aprueban el acuerdo. 
¿Cómo explicar esta divergencia dentro de Occidente respecto de una amenaza clave para la región y el mundo? 
Hay diversos factores. 
Uno es sin duda que Europa (o más precisamente, el Reino Unido, Alemania y Francia) estuvo más de una década negociando con Irán. 
Incluso cuando el ex presidente estadounidense George W. Bush incluía a Irán en un “eje del mal”, los miembros principales de la Unión Europea insistían en que la diplomacia era mejor que la guerra. 
Y con el tiempo, la idea europea demostró ser la correcta. 
Claro que esto sólo fue posible después de que informes de la comunidad de inteligencia de los Estados Unidos señalaron que todo indica que Irán abandonó hace mucho (en 2003) cualquier plan concreto de desarrollar armas nucleares. 
El porqué de semejante decisión iraní es fácil de ver. 
Mientras Saddam Hussein (quien inició una guerra brutal de ocho años contra Irán en los ochenta y a quien occidentales influyentes acusaron abiertamente de buscar la bomba atómica) se mantuvo en el poder, el plan del gobierno iraní de desarrollar armas nucleares seguía cierta lógica realista. 
Pero cuando en 2003 el ejército estadounidense derribó el régimen de Saddam, la amenaza más grave para la seguridad iraní desapareció. 
Durante mucho tiempo también hubo una diferencia táctica entre las políticas de Estados Unidos y Europa respecto del programa nuclear iraní. 
Por momentos parecía que mientras Estados Unidos quería erradicar todo conocimiento de tecnología nuclear de un país del que tiene profundas sospechas, los europeos buscaban garantías fiables de que Irán nunca desarrollaría un arma nuclear. 
Al final, Estados Unidos se dio cuenta de que cualquier política realista requería el apoyo de Europa, mientras que para los europeos, frenar cualquier prisa estadounidense o israelí por ir a la guerra se convirtió en un objetivo político central. 
También hay que decir que a los europeos nunca los convenció demasiado el método intransigente que aplicó Estados Unidos al otro miembro permanente del eje del mal (Corea del Norte) y a sus ambiciones nucleares. 
Negarse a negociar con el régimen norcoreano e imponerle las sanciones más estrictas no lo disuadió ni de procurarse armas nucleares ni de acelerar el desarrollo de tecnología misilística y nuclear. 
Una de las cuestiones importantes que hay que resolver antes de que venza el plazo fijado a fin de junio para la firma de un acuerdo final es definir los detalles de la suspensión gradual (y posible cancelación) de las sanciones económicas y diplomáticas contra Irán. 
Esto generará una feroz batalla política en Estados Unidos, pero es probable que para la Unión Europea sea mucho más sencillo avanzar en ese sentido. 
De hecho, Europa tiene buenos motivos para levantar las restricciones a la exportación de petróleo iraní. 
Todo suministro adicional de petróleo a los mercados globales mantendrá los precios bajos o los reducirá aún más. 
Además del beneficio económico para Europa, el abaratamiento del petróleo supone importantes beneficios estratégicos, sobre todo para poner coto a las ambiciones revisionistas del presidente ruso Vladímir Putin en Ucrania y otras áreas. 
No hace falta decir que Estados Unidos y Europa deberían tener una postura común en el tema de las sanciones. 
Pero si en el Congreso estadounidense, dominado por los republicanos, se impusiera una posición más combativa, Estados Unidos podría quedarse sin el aliado clave para el éxito de las sanciones. 
De hecho, en este tema, pronto Estados Unidos podría quedar aislado de los demás actores globales. 
Europa no es ingenua respecto de la naturaleza del régimen iraní. 
Francia, que siempre tuvo convicciones fuertes en materia de proliferación nuclear, fue particularmente firme durante las negociaciones. 
Pero los europeos también son extremadamente conscientes de las consecuencias de la veloz escalada de violencia, conflicto y sufrimiento en su vecindario inmediato, ya que de hecho, las ven a diario en la oleada de refugiados que intentan alcanzar sus costas. 
Es evidente que lo último que desea Europa es otra guerra en Medio Oriente. 
Un último factor clave de las diferencias entre Estados Unidos y Europa en lo referido a Irán es Israel. 
Pero aunque el discurso estridente de Netanyahu todavía encuentre público atento en Estados Unidos, en la mayor parte de Europa su postura resulta poco menos que ridícula. 
Así que es casi seguro que si en junio se logra un acuerdo final con Irán, Europa lo respaldará en forma unánime (o casi) y dará a Obama todo su apoyo para luchar contra los oponentes en Estados Unidos. 
El acuerdo marco fue la prueba de que el método de Europa para resolver la disputa por el programa nuclear fue correcto, y sobran motivos para que Occidente lo mantenga en los meses venideros. 

Una respuesta a la polarización política de Europa 
PARÍS – En Europa, el 2015 comenzó con la victoria electoral del partido de izquierda Syriza en Grecia. 
Terminó con otras tres elecciones que dan fe de una creciente polarización política. 
En Portugal, el Partido Socialista formó una alianza con sus ex archienemigos, los comunistas. 
En Polonia, el partido nacionalista Ley y Justicia (PiS, por su sigla en inglés) ganó el respaldo suficiente como para gobernar solo. Y en España, el surgimiento de Podemos, otro partido nuevo de izquierda, ha puesto fin a la hegemonía tradicional del Partido Socialista de los Trabajadores de centroizquierda y del Partido Popular de centro derecha. 
(En Francia, por otra parte, el Frente Nacional de extrema derecha, liderado por Marine Le Pen, demostró su fuerza en la primera vuelta de las elecciones regionales de diciembre, aunque finalmente no resultó ganador). 
El mensaje es ineludible: cada vez más, los votantes están profundamente insatisfechos con los partidos tradicionales y están dispuestos a darle una oportunidad a aquellos que proponen alternativas radicales. 
Les están brindado apoyo a partidos que, aunque muy diferentes entre sí, culpan sin excepción a la Unión Europea por el estado lamentable de las economías y mercados laborales de sus países. 
Sin duda, hoy en día la radicalización no se limita a Europa. 
Como sostuve en otras ocasiones, el candidato presidencial norteamericano Donald Trump le debe su ascenso a muchos de los mismos factores que están impulsando la creciente popularidad de Le Pen. 
Lo que resulta particularmente problemático en la UE es el choque entre la política radical y la gobernancia tradicional. 
Durante 30 años, la mayoría de los países de la UE han estado gobernados por partidos de centro-derecha y de centro-izquierda con una visión ampliamente compartida de Europa. 
A pesar de sus divergencias en materia de políticas, estos partidos representaban en conjunto el consenso ideológico -y formaron la coalición política- que creó el mercado único, el euro, y la UE ampliada. 
Sin embargo, muchos votantes ahora sienten que las políticas tradicionales han fracasado. 
Los gobiernos han demostrado su incapacidad a la hora de proteger a los empleados no calificados y semi-calificados de las consecuencias de la globalización y el cambio tecnológico. 
La educación masiva, la tributación progresiva y los beneficios sociales no han impedido una creciente desigualdad. Y el euro no logró generar prosperidad y estabilidad. 
Aquellos que (como yo) piensan que la culpa no la tiene tanto la propia integración europea sino los errores específicos en el terreno de las políticas así como los defectos institucionales están siendo acallados. 
En las democracias es normal que se produzcan realineamientos políticos; en verdad, las instituciones democráticas están diseñadas para hacerlos posibles. 
Por lo general, la constitución no cambia, o sólo cambia lentamente, mientras que un nuevo partido o coalición redefine la agenda política y reforma la legislación. 
Esta combinación de rigidez y plasticidad les permite a los regímenes democráticos adaptarse a los cambios en las preferencias de los ciudadanos. 
Ahora bien, lo mismo no se aplica a Europa. 
Primero, el cambio político no es sincronizado. 
En cualquier momento dado, algunos países pueden haber votado por partidos radicales, mientras que otros no (o directamente no llevaron adelante elecciones). 
Este choque de legitimidad es lo que el gobierno griego no entendió en un principio, la primavera pasada, cuando intentó aliviar las medidas de austeridad: Syriza había recibido un mandato de cambio de parte de los votantes griegos, pero los representantes de otros países no habían recibido el mismo mandato. 
Segundo, a diferencia de las democracias nacionales, la UE no obtiene su legitimidad del proceso a través del cual se toman decisiones políticas, sino principalmente del resultado que puede ofrecer. 
Esto no quiere decir que no haya un proceso democrático: el Parlamento Europeo electo es un organismo legislativo serio, y su examen riguroso de los comisionados europeos suele ser más exhaustivo que la selección de personal a nivel nacional. 
Pero no tiene ninguna visibilidad, porque las decisiones principales se negocian entre los gobiernos nacionales. 
Tercero, el límite entre cuestiones constitucionales y legislativas es peculiar en la UE. 
Todas las cláusulas de los tratados tienen status constitucional; de hecho, sólo se pueden cambiar si existe un acuerdo unánime. 
Es más, como los gobiernos desconfiaban unos de otros, insistieron en incluir en los tratados lo que normalmente formaría parte de la legislación ordinaria. 
Las muchas reglas que gobiernan la vida económica en la UE son, por lo tanto, mucho más difíciles de enmendar que cualquier cláusula doméstica similar. 
En otras palabras, el margen para redefinir las reglas es excesivamente limitado, aunque reflejen un consenso de políticas que ya no se comparte ampliamente. 
¿Qué opciones le deja esto a la UE para responder a la polarización política y las demandas concomitantes de más flexibilidad de políticas a nivel nacional? 
Por supuesto, la UE simplemente podría ignorar esos cambios y esperar que el radicalismo mengüe una vez que quienes lo defienden se confronten con la responsabilidad de gobernar. 
Pero eso sería una tontería. 
Syriza se vio obligado a aceptar opciones difíciles porque Grecia depende de la asistencia financiera externa. 
Ningún otro país está en la misma situación. 
Ignorar las demandas de cambio en definitiva agudizaría la hostilidad popular hacia la UE. 
Otra posibilidad sería explotar, de manera ad hoc, la flexibilidad existente en las cláusulas de los tratados de la UE. 
El pragmatismo de hecho puede ser útil y la Comisión Europea encabezada por Jean-Claude Juncker está deseosa de abrazarlo. 
Pero sería peligroso transformar el marco de la UE en una maraña de negociaciones políticas específicas de cada país. 
Aquellos para quienes el régimen del derecho y el cumplimiento de los principios fundamentales son cuestiones serias -no sólo Alemania- se opondrían de inmediato. 
La última solución sería lograr que la UE estuviera más predispuesta al cambio político. 
Esto exigiría cambiar explícitamente el equilibrio entre cuestiones constitucionales y legislativas, de manera que se preserven los principios, pero que las políticas puedan ser sensibles a la normas. 
Es más, la UE debería poder legislar en una gama más amplia de políticas, inclusive, por ejemplo, la tributación. 
Esto pondría fin a su difícil impotencia -y aparente indiferencia- en materia de desigualdad. 
Al mismo tiempo, se le debería otorgar al Parlamento Europeo un perfil más alto, como en un sistema verdaderamente federal, de modo que se perciba a los gobiernos a nivel nacional y europeo como igualmente legítimos. 
Con una federalización de estas características en la UE o, más probablemente, en la eurozona (que es más pequeña y dentro de la cual el grado de integración es más elevado), los conflictos de políticas colocarían a los gobiernos nacionales electos en contra ya no de un sistema opaco sino de una institución federal políticamente legítima. 
Esta estrategia enfrenta obstáculos enormes. 
A comienzos de los años 2000 se hizo un intento por redactar una constitución para la UE. Fracasó. 
Alemania y otros países cuyas políticas tradicionales todavía cuentan con un amplio respaldo se opondrían vehementemente a cualquier distensión percibida de las reglas y principios comunes. 
Sería difícil, en el mejor de los casos, concordar sobre competencias adicionales y un Parlamento Europeo más fuerte en un momento en el que tantos en Europa, empezando por los radicales, consideran a la UE como el principal culpable de sus males actuales. 
Sin embargo, la construcción de una democracia transnacional en definitiva es la respuesta más viable para la polarización política en Europa. 

Un plan de cinco medidas para la prosperidad europea 
WASHINGTON, DC – Aunque se haya logrado poner en pausa la crisis griega, la situación económica en Europa sigue siendo sombría. 
El crecimiento de la eurozona es ligeramente superior a los niveles cuasi recesivos de hace unos meses, pero las proyecciones del Fondo Monetario Internacional para 2015 y 2016 apenas superan el 1%. 
El desempleo sigue por encima del 11% y es dos veces esa cifra entre los jóvenes (que a su vez es el doble en países como Grecia y España). 
Es probable que la salida de Grecia de la eurozona sea menos perjudicial ahora de lo que hubiera sido hace unos años. 
A ojos de los mercados, los países con mayor riesgo de contagio (Portugal, España e Italia) son menos vulnerables ahora, y además la Unión Europea ha creado un fondo de rescate y el Banco Central Europeo ha puesto en marcha un programa de compra de bonos a gran escala. 
El verdadero reto en Europa es la persistencia del estancamiento y las crecientes presiones fiscales sobre el sector público debido a estados de bienestar que se encuentran sobreexigidos por el rápido envejecimiento de la población. 
Habrá que encontrar soluciones audaces a cinco problemas intervinculados, si se desea recuperar el crecimiento, las oportunidades, la prosperidad y la estabilidad financiera. 
El primer problema es fiscal y bastante sencillo de entender aritméticamente. 
La tasa impositiva necesaria para financiar el gasto social debe equivaler a la relación entre el número de personas que reciben beneficios y el número de contribuyentes (la tasa de dependencia), multiplicada por el beneficio promedio con respecto a los ingresos que se gravan (la tasa de reposición). 
Fue este cálculo lo que llevó a Mario Draghi, presidente del Banco Central Europeo, a declarar que "el modelo social europeo ha muerto". 
Demasiados europeos reciben demasiados beneficios, pero hasta ahora la mayor parte de los gobiernos han eludido hacer frente a esta realidad, asumiendo niveles enormes de deuda para posponer este necesario ajuste de cuentas. 
Hace mucho que deberían haberse emprendido reformas dirigidas a ajustar el gasto social. 
El segundo problema es de tipo económico: década tras década, el crecimiento en Europa ha sido muy inferior al de Estados Unidos. 
Aunque la teoría económica predice la convergencia en los niveles de vida, Europa se sitúa por detrás de EE.UU. en un 30% o más. 
Los altos impuestos y los obstáculos que significan las complicadas regulaciones sofocan el mercado laboral y los nuevos emprendimientos. 
El excesivo desembolso en bienestar social desincentiva la creación de empleos, las contrataciones, las inversiones y el crecimiento, mientras que la persistencia de un crecimiento crónico lento asfixia las oportunidades para las masas de jóvenes desempleados y subempleados del continente. 
El tercer problema es la crisis bancaria. 
En Europa, los bancos proporcionan aproximadamente el 70% del crédito de los países, en comparación con el 30% en EE.UU. Pero muchos bancos europeos están apalancados en exceso y siguen con vida únicamente gracias a las medidas de emergencia de infusión de liquidez con fondos públicos. 
En cuarto lugar está la crisis monetaria. 
Para poder disfrutar de los muchos beneficios del euro (transparencia de los precios entre fronteras, menores costos de transacción y credibilidad inflacionaria) los países han debido renunciar a la independencia en sus políticas monetarias y la flexibilidad en sus tipos de cambio. 
Pero, debido a los límites a las transferencias interregionales y a la movilidad laboral, esto significa que hay mucho menos capacidad de absorber crisis dispares mediante los llamados estabilizadores automáticos. 
Por el contrario, en Estados Unidos, un desempleado de Michigan, donde el paro es alto, puede mudarse a Texas, donde hay bastante trabajo, y el sistema federal de impuestos y transferencias traspasa fondos automáticamente en la dirección opuesta para atenuar la desaceleración a nivel local. 
Por último, Europa se enfrenta a un grave déficit de gobernanza. 
Los ciudadanos están cada vez más desencantados con las élites europeas y las instituciones supranacionales como la Comisión Europea, que imponen normas y reglamentos que entran en conflicto con los intereses económicos y la soberanía de sus países. 
Los votantes están inquietos, como se pudo advertir en los resultados de las últimas elecciones griegas. 
El sentimiento nacionalista va en aumento, y los partidos demagógicos de extrema derecha e izquierda crecen en todas las encuestas. 
Hacer frente a estos problemas será difícil, pero no imposible. 
El reto principal es fiscal; Europa no puede rehuir la necesidad de reducir sus anquilosados modelos de bienestar. 
Si reconoce este hecho y aplica políticas como las siguientes, el continente podría ir saliendo de su actual letargo. 
Consolidación fiscal gradual: la máxima prioridad ha de ser reducir el tamaño proyectado del gasto público y, por lo tanto, las tasas impositivas futuras. 
Esto debería combinarse con la mutualización de parte de los pasivos de los países altamente endeudados (lo cual podría definirse como una relación entre deuda y PIB por encima de, digamos, un 60% o 70%) y modestas rebajas a cambio de bonos cupón cero de largo plazo. 
Los "bonos Brady" que EE.UU. utilizó para ayudar a resolver la crisis de la deuda latinoamericana en la década de los 90 podrían servir de modelo. 
Mientras tanto, será necesario solucionar con rapidez el problema de los bancos zombies de Europa, ya sea por adquisición o toma de control temporal para limpiarlos y vender activos, como hizo la Resolution Trust Corporation durante la crisis de ahorros y préstamos de Estados Unidos en la década de los 80. 
También es necesario implementar reformas estructurales que aumenten la flexibilidad del mercado de trabajo y reduzcan la burocracia y otros obstáculos a la creación de nuevas empresas. 
Por último, la zona euro debería adoptar un euro de dos vías con un tipo de cambio fluctuante, idea defendida por el economista estadounidense Allan Meltzer. 
Habría que desarrollar reglas sistemáticas para determinar cuándo a los miembros de la eurozona les corresponde el "euro B" o el "euro A". 
Una solución de compromiso como ésta -que se podría denominar "depreciación sin abandono"- evitaría algunos de los problemas (pero no todos) que podría originar la salida completa de un país de la eurozona. 
Crearía su propio conjunto de incentivos, lo que podría ser también una forma de ejercer presión para evitar el descenso de categoría, al igual que en el fútbol de primera división los equipos tratan de evitar el descenso a las ligas menores. 
En su conjunto, estas políticas reducirían la deuda soberana y las tasas de interés, aliviarían la presión tributaria, permitirían a los países aumentar la competitividad con menos sacrificios en los niveles de vida, y darían a Europa una hoja de ruta hacia la prosperidad. 
Hasta ahora, los líderes de la UE han seguido el camino más fácil pero menos productivo, aplicando sobre la marcha arreglos temporales y parciales a los problemas. 
La posibilidad de un futuro económico más brillante debería ser una motivación suficientemente grande como para invocar el mismo tipo de liderazgo con el que Europa logró renacer de las cenizas tras la Segunda Guerra Mundial. 


¿Quieren provocar otra Depresión? 
BERKELEY – En los primeros tiempos de la actual crisis económica, solía incluir en mis discursos una línea que a veces provocaba aplausos, generalmente risas y que siempre daba a los oyentes motivos para el optimismo. 
Decía que vista la experiencia de Europa y Estados Unidos en la década de 1930, hoy las autoridades no cometerían los mismos errores que sus predecesores durante la Gran Depresión. 
Esta vez cometerían errores diferentes y (ojalá) no tantos como entonces. 
Por desgracia, mi predicción resultó errada. 
Los funcionarios de la eurozona no sólo insistieron en repetir las torpezas de los años treinta, sino que parecen decididos a hacerlo en forma más brutal, más exagerada y más amplia. 
Eso no me lo esperaba. 
Cuando en 2010 estalló la crisis de deuda griega, me pareció que las lecciones de la historia eran tan obvias que la solución se hallaría fácilmente. 
La lógica era clara. 
Si Grecia no fuera miembro de la eurozona, su mejor opción habría sido entrar en cese de pagos, reestructurar la deuda y depreciar su moneda. 
Pero como la Unión Europea no quería que Grecia abandonara el euro (hubiera sido un gran retroceso para Europa en cuanto proyecto político), se decidió ofrecerle ayuda, apoyo, quita de deuda y asistencia con los pagos, en cantidad suficiente para compensar cualquier ventaja que pudiera obtener saliendo de la unión monetaria. 
En cambio, los acreedores de Grecia optaron por aumentar sus exigencias. 
Por eso es probable que hoy Grecia esté mucho peor que si hubiera abandonado el euro en 2010. 
Sirve de contrafáctico Islandia, que en 2008 fue golpeada por una crisis financiera. 
Mientras Grecia sigue empantanada en la depresión, Islandia (que no está en la eurozona) está básicamente recuperada. 
Claro que, como señaló en 2007 el economista estadounidense Barry Eichengreen, hay motivos técnicos por los que salir de la eurozona sería difícil, costoso y arriesgado. 
Pero eso es una sola cara de la moneda. 
Usando Islandia como comparación, el costo que supone a Grecia no salir de la eurozona es equivalente al 75% del PIB de un año (y en ascenso). 
Se me hace difícil creer que si Grecia hubiera abandonado el euro en 2010, el efecto económico hubiera llegado siquiera a la cuarta parte de eso. 
Además, me parece igualmente improbable que el impacto inmediato de salir de la eurozona hoy sea mayor que el costo a largo plazo de quedarse, dada la insistencia de los acreedores de Grecia en la austeridad. 
Esa insistencia es reflejo del apego de los funcionarios de la UE (especialmente en Alemania) a un marco conceptual que los llevó una y otra vez a subestimar la gravedad de la situación y recomendar políticas que empeoraron las cosas. 
En mayo de 2010, el PIB de Grecia registró una caída interanual del 4%. 
La UE y el Banco Central Europeo predijeron que el primer programa de rescate reduciría el PIB griego otro 3% por debajo de los niveles de 2010, antes de que la economía comenzara a recuperarse en 2012. 
Pero en marzo de 2012 se impuso otra realidad. 
El PIB iba camino de ser un 12% inferior a 2010, y se implementó un segundo programa. 
A fin de año, había caído un 17% por debajo de 2010. 
Hoy está un 25% por debajo del nivel de 2009. 
Y aunque algunos predicen una recuperación en 2016, no veo ningún análisis de flujo de demanda que permita justificar este pronóstico. 
La principal razón por la que las proyecciones erraron tanto es que sus autores subestimaron una y otra vez el impacto del gasto público en la economía, especialmente en una situación de tipos de interés cercanos a cero. 
Y la evidente incapacidad de las medidas de austeridad para reiniciar la economía en Grecia o el resto de la eurozona no bastó para que las autoridades repensaran la estrategia. 
En cambio, parece que están redoblando la apuesta, con la teoría de que cuanto más profunda la crisis, más impulso habrá para las reformas estructurales. 
La idea es que estas son necesarias para fortalecer el crecimiento a largo plazo, y que si el crecimiento tarda en aparecer, es porque las reformas eran incluso más necesarias de lo que se pensó. 
Lamentablemente, es la misma historia de la década de 1930. 
Como señala el comentarista estadounidense Matthew Yglesias, en aquel momento los principales partidos europeos de centroizquierda se dieron cuenta de que las medidas aplicadas no funcionaban, pero no propusieron alternativas. 
“Se dejó a otros partidos con programas de menor valor general (Hitler, por ejemplo) entrar en escena y decir que si las reglas de juego llevaban a largos períodos de desempleo masivo, entonces había que cambiarlas”. 
Hoy, añade Yglesias, los políticos europeos de centroizquierda “no tienen una estrategia para cambiar las reglas de juego ni agallas para patear el tablero”. 
Por ello impera la austeridad, y el disenso queda en manos de populistas como Marine Le Pen en Francia o Beppe Grillo en Italia, cuyas propuestas económicas prometen ser aun más ineficaces. 
Yo creía que seríamos capaces de aprender del pasado, y que la Gran Depresión fue suficientemente importante en la historia europea para que las autoridades no repitieran los mismos errores. 
Y sin embargo, por ahora es precisamente lo que parece estar ocurriendo. 

Europa debe hacer frente a las sanciones extraterritoriales de Estados Unidos 
NUEVA YORK – La retirada de Donald Trump del Plan de Acción Integral Conjunto (PAIC) con Irán y la reimposición de las sanciones estadounidenses a aquel país son una amenaza a la paz mundial. 
La seguridad de Europa depende de defender el acuerdo con Irán contra la retirada estadounidense. 
Para eso es necesario que Europa (junto con Rusia, China y otros estados miembros de Naciones Unidas) garantice un normal desarrollo de las relaciones económicas con Irán, lo cual sólo será posible en la medida en que confronte, y en definitiva revierta, las sanciones extraterritoriales de Estados Unidos, que pretenden disuadir a otros países de mantener actividades comerciales y financieras con Irán. 
El propósito de la jugada de Trump es claro, y de hecho, explícito: derribar al régimen iraní. 
Ante esta locura, los ciudadanos europeos perciben, correctamente, que los intereses de seguridad de Europa ya no coinciden con los de Estados Unidos. 
UU. hacia Irán fue secundada (e incluso promovida) por dos aliados de EE. UU. en Medio Oriente: Israel y Arabia Saudita. 
Israel se refugia en el poder de EE. UU. para evitar cualquier tipo de concesión a los palestinos. 
Arabia Saudita se refugia en el poder militar de EE. UU. para contener a su rival regional, Irán. 
Ambos esperan una confrontación directa entre EE. UU. e Irán. 
Los anteriores intentos estadounidenses de cambio de régimen en Medio Oriente trajeron terribles consecuencias para EE. UU. y Europa (por no hablar de los desastres que se abatieron sobre los países atrapados en el caos provocado por EE. 
UU.). Estas “guerras por elección” han sido el principal factor de la oleada de migraciones a Europa desde Medio Oriente y el norte de África. 
Incluso cuando el cambio de régimen tuvo “éxito”, como en Afganistán, Irak y Libia, las consecuencias han sido violencia e inestabilidad. 
Y cuando fracasó, como en Siria, el resultado ha sido una guerra permanente. 
El humillante fracaso del presidente francés Emmanuel Macron, de la primera ministra británica Theresa May y de la canciller alemana Angela Merkel en el intento de convencer a Trump de permanecer en el PAIC era previsible. 
La decisión estadounidense es reflejo de dos fuerzas convergentes: una arraigada tendencia en política exterior (que han exhibido todos los gobiernos estadounidenses recientes) hacia la búsqueda de hegemonía en Medio Oriente, y la peculiar forma de psicopatía de Trump. 
Le encanta avergonzar a los líderes europeos; verlos retorcerse de humillación es para él un triunfo. 
Pero los líderes europeos no están inermes. 
Todavía pueden salvar el acuerdo con Irán, precisamente porque es un acuerdo multilateral, avalado por el Consejo de Seguridad de la ONU (Resolución 2231), no un acuerdo entre EE. UU. e Irán solamente. 
De hecho, según el artículo 25 de la Carta de las Naciones Unidas, todos los estados miembros de la ONU, incluido EE. UU., están obligados a cumplir el PAIC. 
La retirada de EE. UU. del acuerdo decidida por Trump es una violación del derecho internacional. 
La esencia del PAIC y de la Resolución 2231 es el cese de actividades conducentes al desarrollo de armas nucleares por parte de Irán. 
El estricto cumplimiento iraní está atado a la normalización de las relaciones económicas internacionales, lo que incluye el levantamiento de las sanciones acordadas por la ONU. 
Incluso tras excluirse del PAIC, EE. UU. tiene solamente dos maneras de impedir la implementación del acuerdo entre Irán y el resto del mundo. 
La primera es promover una guerra. 
Es evidente que esto figura en la agenda estadounidense, especialmente ahora que John Bolton, decano de los neoconservadores, está de vuelta en la Casa Blanca como asesor de seguridad nacional. 
El mundo debe resistir con toda firmeza otra desastrosa aventura militar estadounidense. 
La segunda manera que tiene EE. UU. de aniquilar el PAIC son las sanciones extraterritoriales. 
Que EE. UU. decida no comerciar con Irán es una cosa. 
Que el gobierno estadounidense intente impedir a otros países comerciar con Irán es otra. 
Es lo que pretende hacer EE. UU.; depende de Europa y China impedírselo, por el bien de la paz mundial, así como por sus propios intereses económicos. 
En la práctica, EE. UU. puede imponer las sanciones contra Irán a empresas que operan en el mercado interno estadounidense, y casi con certeza a filiales de empresas estadounidenses que operan en el extranjero. 
Pero no se contentará con eso, sino que también intentará impedir a empresas extranjeras tener tratos con Irán. 
Es probable que consiga restringir las transacciones denominadas en dólares, ya que generalmente se liquidan a través del sistema bancario estadounidense. 
El quid de la cuestión son las empresas extranjeras que operan fuera de EE. UU. y que interactúan con Irán usando otras monedas, por ejemplo el euro y el yuan. 
Washington intentará castigarlas, mediante medidas contra sus filiales en EE. UU., demandas ante tribunales estadounidenses o el cierre del mercado local. 
Es aquí donde la Unión Europea debe adoptar una postura firme que no se agote en rogarle a Trump que otorgue “exenciones” a determinados acuerdos de negocios con Europa, ya que eso dejaría a los países europeos todavía más supeditados a los caprichos de Trump. 
Europa debe propugnar un rechazo firme e inequívoco a las sanciones extraterritoriales estadounidenses, sobre todo en el caso de empresas que no operan en dólares. 
La UE debe insistir en que las sanciones extraterritoriales violan el derecho internacional (incluida la Resolución 2231 y por ende la Carta de las Naciones Unidas) y las normas de la Organización Mundial del Comercio. 
Europa debe comprender que aceptar las sanciones sería darle a EE. UU. total libertad para fijar las reglas de la guerra y la paz (por encima del Consejo de Seguridad de la ONU) y del comercio internacional (por encima de la Organización Mundial del Comercio). 
La UE debe estar preparada para usar el proceso de resolución de disputas de la OMC contra EE. UU. y para llevar el caso ante el Consejo de Seguridad y la Asamblea General de la ONU. 
Las oportunidades comerciales en Irán que Europa no se atreva a aprovechar serán capitalizadas de inmediato por China (y con plena razón). 
El principal desafío para Europa no es jurídico ni geopolítico: es psicológico. 
La dirigencia europea actúa como si a EE. 
UU. todavía le importaran la alianza transatlántica o los intereses, valores y puntos de vista comunes. 
Lamentablemente, ya no es así. 
EE. UU. y Europa todavía tienen muchos intereses en común; pero también muchas divergencias, especialmente allí donde EE. 
UU. viola el derecho internacional. Europa necesita una política de seguridad propia, así como necesita políticas propias en materia de comercio y medioambiente. 
El conflicto en torno del PAIC es un momento decisivo. 
La paz mundial depende de que Europa defienda la Carta de las Naciones Unidas y las reglas del comercio internacional. 

La solución del cuatro por ciento para Europa 
WASHINGTON, D.C. – Éste es un verano transcendental para Europa, porque tanto la zona del euro como la Unión Europea podrían estar en peligro de desintegrarse, pese a los importantes pasos dados hacia una unión bancaria y la recapitalización directa de los bancos españoles adoptada en la reunión celebrada en junio por los dirigentes de la zona del euro. 
Se está retrasando la aplicación de las reformas propuestas; en Alemania puede haber impugnaciones legales del Mecanismo Europeo de Estabilidad y los Países Bajos y Finlandia parecen estar dando marcha atrás sobre algunas partes del acuerdo. 
Aun en la peor de las hipótesis, algún grado de cooperación intraeuropea sobrevivirá sin lugar a dudas, pero resulta difícil ver cómo podría sobrevivir la UE, tal como la conocemos, a incluso una desintegración parcial de la zona del euro. 
Quienes sostienen que uno o más países de la periferia de la zona del euro deben tomarse unas “vacaciones” del euro subestiman las repercusiones económicas y políticas de semejante iniciativa. 
Si dos o tres países tuvieran que abandonarla, la sensación de fracaso, la pérdida de confianza y los daños infligidos a tantos perturbarían a toda la Unión. 
Uno de los problemas es la espiral de retroalimentación negativa entre las debilidades de muchos bancos y las dudas sobre la deuda soberana de los países periféricos. 
Las crisis bancaria y de deuda soberana han llegado a estar aún más estrechamente relacionadas, pues los bancos han comprado mayores cantidades de deuda soberana de sus propios países. 
Ahora bien, el de las disparidades de costos de producción y competitividad en Europa, reflejadas en los importantes déficits por cuenta corriente de los países “problemáticos”, puede resultar ser un problema aún más difícil de resolver. 
Los costos laborales unitarios en Grecia, Portugal, España e Italia aumentaron entre un 20 por ciento y un 30 por cierto más rápidamente que en Alemania en el primer decenio del euro y algo más rápidamente que los de la Europa septentrional en conjunto. 
Esa disparidad reflejaba ciertas diferencias en el aumento de la productividad, pero más aún diferencias en el aumento de los salarios. 
En términos generales, las entradas de capitales propiciaron una reevaluación real y una menor tasa de ahorro interno en comparación con la inversión en los países meridionales, que tuvieron como consecuencia déficits por cuenta corriente. 
En Grecia, unos grandes déficits fiscales acompañaron y exacerbaron esa tendencia. 
En España, el equivalente al déficit por cuenta corriente fue el endeudamiento del sector privado. 
Mientras no se reduzca ese desequilibrio interno hasta un nivel aceptable, lo que requiere no sólo un ajuste fiscal en las economías periféricas con problemas, sino también ajustes en la balanza de pagos en toda la zona del euro, no se resolverá la crisis de ésta, cosa que, a su vez, entraña la necesidad de un ajuste de los tipos de cambio reales dentro de la zona del euro, con la consiguiente reducción de los costos de producción en los países periféricos respecto de los del centro. 
Se pueden hacer ajustes de los tipos de cambio reales dentro de una unión monetaria o entre países con tipos de cambio fijos mediante las diferencias de inflación. 
El valor real del renminbi chino, por ejemplo, se ha apreciado considerablemente respecto del dólar de los Estados Unidos, pese a los limitados cambios del tipo de cambio nominal, porque los precios internos de China han subido más rápidamente que los de los Estados Unidos. 
Un ajuste similar dentro de la zona del euro, suponiendo que las tasas de productividad sean similares, requeriría que los salarios en los países periféricos con problemas subieran más despacio que en Alemania durante varios años, con lo que se restablecería su competitividad, pero, como Alemania y los demás países septentrionales con superávits siguen adoptando una actitud intransigente en materia de estabilidad de los precios, el ajuste de los tipos de cambio reales dentro de la zona del euro requieren una deflación de los precios y los salarios reales en las economías meridionales con problemas. 
Esa presión ejercida sobre los países periféricos para que deflacionen sus economías ya estancadas está llegando a ser el mayor problema de la zona del euro. 
La aportación de liquidez por parte del BCE puede permitir ganar tiempo, pero sólo un ajuste real puede resolver el problema subyacente. 
Se podría lograr con una menor contracción de los salarios y pérdida de ingresos reales, si la productividad en las economías periféricas empezara a aumentar mucho más rápidamente que las del centro, con lo que los precios podrían bajar sin necesidad de salarios más bajos, pero, si bien con el tiempo las reformas estructurales podrían propiciar sin duda un aumento más rápido de la productividad, no es probable que así sea en una situación en la que el crédito está gravemente limitado, la inversión está desplomándose y muchos jóvenes con buena formación emigran. 
La deflación de los precios no es propicia para que se produzcan cambios de precios relativos que podrían acelerar la reasignación de recursos dentro de los países con problemas y aumentar la productividad total. 
Los precios relativos resultan mucho más fáciles de cambiar cuando hay una inflación moderada que cuando se necesitan reducciones de precios nominales. 
La necesidad de una mayor productividad en los países con problemas resulta innegable, pero no es probable que se logre en el actual clima de austeridad extrema y deflación, dada la atmósfera de conflicto social latente o declarado. 
Esos ajustes económicos podrían darse mucho más suavemente, si la zona del euro en conjunto aplicara una política más expansionista. 
Si se fijase temporalmente en un 3,5 por ciento la meta de la tasa de inflación correspondiente a la zona del euro, pongamos por caso, y si los países con superávits por cuenta corriente fomentaran unas tasas de inflación interna algo superiores a la meta de la zona del euro, podría haber un ajuste de los precios reales dentro de la zona del euro sin deflación en los países con problemas. 
Por fin hay algunas señales de que Alemania acogerá con beneplácito un aumento de los precios internos más rápido y una inflación algo superior. 
A ello podría y debería sumarse una depreciación general del euro, si bien no sería una panacea. 
Seguiría siendo necesario reducir los altos niveles de deuda pública a fin de crear margen fiscal y mantener los tipos de interés lo suficientemente bajos para restablecer la confianza a largo plazo, lo que significa que aún se deben aplicar reformas estructurales valerosas en los países periféricos… y, de hecho, en toda Europa. 
De forma similar, la zona del euro seguiría teniendo que fortalecer sus cortafuegos, además de sus mecanismos de cooperación, pero una tasa de inflación temporal y moderadamente mayor facilitaría el proceso de ajuste y permitiría a las reformas dar resultado. 
La deflación impide el optimismo sobre el futuro. 
Dejar que toda la carga del ajuste recaiga sobre los países periféricos con déficits por cuenta corriente, mientras los países del centro siguen acumulando superávits, obstaculiza el ajuste. 
La meta de inflación de la zona del euro no es una cifra mágica y resulta irracional permitir que determine todo el marco macroeconómico. 
Si siempre es mejor que sea menor, ¿por qué no fijar la meta en un uno por ciento o incluso en cero? 
En realidad, hay veces en que entre tres y cuatro por ciento es mejor que dos por ciento. 

La ambiciosa improvisación de Europa 
BRUSELAS - Tras la escalada de la crisis del euro y las decisiones adoptadas en la última cumbre de la Unión Europea, especialmente el compromiso de los líderes de la UE a emprender el camino "Hacia una verdadera unión económica y monetaria", tenemos que preguntarnos qué viene después. 
Sea cual sea el resultado final, la crisis actual dará forma de manera fundamental al futuro de la integración europea. 
En el peor de los casos, la crisis de la deuda soberana de Europa podría provocar la implosión de la eurozona, con efectos negativos inmediatos para la propia UE. 
Afortunadamente, se trata de una situación todavía poco probable, ya que los países de la UE (tanto dentro como fuera de la eurozona) parecen dispuestos a evitar la gran catástrofe económica, financiera, política y social que implicaría. 
Pero con el tiempo ha aumentado el peligro de una desintegración fundamental, llegando hoy a ser un riesgo que no se puede excluir. 
Al mismo tiempo, parece poco probable que los estados miembros se encuentren preparados y sean capaces de dar un gran salto hacia unos "Estados Unidos de Europa", es decir, una genuina entidad federal en que acepten renunciar a parte de su soberanía nacional a una escala sin precedentes . 
Si vemos el historial desde 2010, podemos concluir que el enfoque predominante de la UE en el futuro previsible será la "improvisación". 
Pero, a diferencia del pasado, las crecientes presiones existenciales sobre la moneda común y la vigilancia constante por parte de los mercados y los ciudadanos exigirán respuestas políticas audaces que deberán superar con mucho el mínimo común denominador. 
A fin de cuentas, lo más probable es que la "improvisación ambiciosa" lleve a un mayor grado de integración sui generis en lo económico y fiscal (especialmente entre los países de la eurozona), lo cual incluye una sincronización vinculante de los presupuestos nacionales, mayor coordinación económica y, finalmente, también alguna forma limitada de mutualización de la deuda. 
En otras palabras, para llegar a una solución de la crisis será necesario profundizar el proyecto europeo, aunque sea imposible predecir el resultado final, ya que surgirá de un complejo proceso de conciliación de posiciones divergentes y opuestas, tanto dentro de la UE como entre los países de la eurozona. 
Los líderes de la UE han pedido a Herman Van Rompuy, presidente del Consejo Europeo, que desarrolle, en estrecha colaboración con los presidentes de la Comisión Europea, el Eurogrupo y el Banco Central Europeo, una hoja de ruta para lograr una "genuina unión económica y monetaria". 
El informe final, que se entregará en diciembre de 2012, debe identificar qué pasos adicionales se pueden tomar sobre la base de los tratados vigentes de la UE y para qué medidas es necesaria la modificación de los mismos. 
Dada la urgencia de la crisis, podría plantearse la necesidad de establecer acuerdos intergubernamentales adicionales y externos al marco de los actuales tratados de la UE para algunas de las medidas más inmediatas que apunten a un mayor nivel de integración económica y fiscal y que no sean exigibles en la actualidad. 
Este enfoque no debe ser un objetivo en sí mismo, pero podría ser un mal necesario para evitar el peligro de una implosión del euro. 
Sin embargo, si se desea recuperar la coherencia institucional es necesario incorporar tan pronto como sea posible a la legislación básica y central de la Unión los elementos de seguridad jurídica y responsabilidad democrática que son tan esenciales para el "pacto fiscal" y cualesquiera otros acuerdos futuros entre los gobiernos de la UE. 
Para avanzar hacia una verdadera Unión Económica y Monetaria también habrá que emprender reformas institucionales más fundamentales. 
Este proceso no puede limitarse a los gobiernos: deberá incluir al Parlamento Europeo y a los parlamentos nacionales en el marco de una nueva Convención Europea. 
Asimismo, para alcanzar un mayor nivel de integración económica, fiscal y política habrá que modificar las constituciones nacionales. 
Es inevitable que la ratificación del nuevo Tratado de la Unión Europea y la adaptación de las constituciones nacionales implique la realización de referendos en varios países. 
Teniendo en cuenta el rechazo al tratado constitucional de la UE en 2005 en Holanda y Francia y la creciente frustración de los ciudadanos europeos con la Unión y su gestión de la crisis, el resultado sería muy incierto, pero es un riesgo que se debe tomar. 
El peligro de una implosión del euro o un potencial abandono de la moneda común pueden llegar a ser argumentos suficientemente sólidos como para "persuadir" a la mayoría de los europeos a votar por el sí. 
La "improvisación ambiciosa" será un camino largo, lleno de baches y arriesgado que probablemente acabe de modo muy diferente de las expectativas actuales. 
Sin embargo, antes de que la UE se embarque en esta travesía inevitable e incierta, sus instituciones y estados miembros (¡apoyados activamente por el Banco Central Europeo!) deben crear una red de seguridad que pueda proteger al euro y a la propia Unión de caer de bruces si en los próximos años la situación se complica más todavía. 
Después de todo, es probable que la crisis de la deuda siga generando presiones económicas, fiscales y de mercado. 
Y, cada vez más, la UE y sus miembros deberán además hacer frente a los "daños colaterales": sus consecuencias inesperadas e indeseadas en los niveles europeo y nacional. 
Entre ellos podemos mencionar un aumento del nacionalismo y el populismo anti-euro/EU, los retos sociales que se agravan en muchos de los países miembros, el creciente "déficit democrático" al interior de ellos y en la UE, el ambiente envenenado entre los países de la UE, y la falta de coaliciones estables y proactivas que empujen en la misma dirección. 
Podrían llevar a un punto muerto que en la situación actual equivaldría a retroceder, poniendo en peligro no sólo las perspectivas de futuro de la integración europea, sino también sus logros pasados. 
En estas circunstancias, la "improvisación ambiciosa" es el camino más probable y promisorio. 
No será fácil ni dará tiempo para la complacencia, pues cabe prever que la UE siga en estado de crisis por algún tiempo. 
Pero puede que sea la única manera de hacerla avanzar. 

Resurge el debate sobre el federalismo de Europa 
BRUSELAS – Es un debate antiguo, pero las tensiones dentro de la zona del euro lo han hecho resurgir: ¿puede sobrevivir una unión monetaria sin alguna forma de federalismo fiscal? 
Esta cuestión es un persistente motivo de preocupación para los inversores de todo el mundo. 
Los titulares de bonos estatales europeos creían saber lo que habían comprado. 
Desde luego, no existía una seguridad soberana de la zona del euro, pero los bonos alemanes, franceses, españoles e incluso griegos tenían más o menos el mismo tipo de interés, por lo que se los consideraba equivalentes. 
Ahora los inversores reconocen que no entendían en realidad lo que representaban esos bonos, es decir, la concepción institucional que había tras la divisa europea y, si la crisis financiera mundial nos ha enseñado algo, es que, cuando no se entiende un producto financiero, no se debería comprarlo. 
Ahora bien, si los inversores se toman en serio esa lección, la crisis europea se prolongará aún mucho más. 
Así, pues, ¿debería abrazar Europa el federalismo fiscal para fortalecer la zona del euro y restablecer la confianza de los inversores? 
El problema es que el federalismo fiscal significa cosas diferentes para las diversas personas. 
Los americanos creen saber lo que es: un gobierno central con un gran presupuesto (el 20 por ciento, aproximadamente, del PIB), cuyo papel macroeconómico es el de encargarse del gasto anticíclico y de la fiscalidad, pues la mayoría de los estados de los EE.UU. están comprometidos constitucionalmente con algún tipo de presupuesto equilibrado. 
Así fue claramente en el caso del programa de estímulo lanzado en 2009, que incluía transferencias federales a los estados para mantener el gasto fiscal en el nivel estatal. 
Asimismo, cuando un estado como, por ejemplo, Michigan se ve afectado por la recesión en su sector económico fundamental (la industria automovilística), Washington recauda menos impuestos federales, pero mantiene –si no aumenta– el gasto local, lo que contrarresta parcialmente la crisis en los ingresos del estado. 
Así, pues, económicamente, el presupuesto federal amortigua automáticamente las crisis regionales mediante medidas discrecionales y transferencias estabilizadoras a los estados. 
Políticamente, encarna la solidaridad y con ello contribuye a cimentar la unión. 
Si eso es lo que se entiende por federalismo, más vale que la Unión Europea lo olvide. 
El presupuesto de la UE asciende a un 1 por ciento, aproximadamente, del PIB, tan sólo una cuarentava parte del gasto público total. 
Nadie, ni siquiera los integracionistas europeos acérrimos, se imagina que pueda ascender al cinco por ciento del PIB (es más probable que disminuya), pero incluso un presupuesto del cinco por ciento del PIB sería insuficiente para desempeñar un papel macroeconómico sólido. 
Una segunda solución es lo que se puede llamar “federalismo distributivo”. 
El objetivo no es el de amortiguar las crisis, sino el de reducir los desfases de ingresos entre las regiones. 
En Alemania, los ingresos fiscales se redistribuyen entre los Länder. 
Ésa es otra forma de solidaridad, que también existe en la UE, donde se asignan fondos de desarrollo regional a las regiones más pobres para fomentar el crecimiento que reduzca su distancia. 
Esas transferencias son importantes para los países pobres: unos 300 euros por persona en el caso de Grecia y Portugal todos los años entre 2000 y 2006. 
A ese respecto, Europa no es cualitativamente diferente de los EE.UU. 
Esas transferencias han acelerado la convergencia, cuando se han aprovechado bien (por ejemplo, en varias provincias españolas), pero han resultado ineficaces cuando se han despilfarrado (como en Grecia), lo que infunde dudas sobre la utilidad de la solidaridad. 
Los alemanes, que desde la reunificación en 1990 saben de lo que hablan cuando se refieren a esa clase de transferencias, no quieren ni oír hablar de una Europa en la que las regiones ricas financiaran permanentemente las bolsas de subdesarrollo. 
No son los únicos al respecto. 
Entonces, ¿qué? 
Conceptualmente, la zona del euro debe incluir la solidaridad con los países que afrontan penalidades, porque eso es lo que une y da fuerza al todo... pero sin el rígido mecanismo de un presupuesto federal o un aumento permanente de las transferencias. 
Necesita algún tipo de seguridad mutua o lo que se podría llamar “federalismo basado en la seguridad”. 
En eso se inspiraba la decisión, adoptada el pasado mes de mayo, de crear el Mecanismo Europeo de Estabilidad Financiera (MEEF), mediante el cual se puede prestar asistencia, junto con el Fondo Monetario Internacional, a los países asociados en momentos de crisis. 
También es lo que inspiró al Banco Central Europeo el lanzamiento de un programa de compra de activos, que se ha utilizado para comprar bonos estatales griegos y portugueses. 
Pero el alboroto causado por esas decisiones refuerza las dudas en lugar de disiparlas. 
En Alemania, muchos consideran el MEEF una violación del principio fundamental de que los gobiernos de la UE no pueden ser rescatados por sus socios. 
Y la transformación del banco central en un agente cuasifiscal (porque, si se reestructura la deuda griega, el BCE tendrá pérdidas) inspira horror, pues viola la separación entre el dinero y las haciendas públicas. 
Hay quien afirma que, en lugar de eso, se debería haber permitido quebrar a los miembros de la zona del euro. 
No importa que la deuda pública media de los estados de los EE.UU. sea inferior al 0,5 de su PIB total, frente al cinco por ciento en la zona del euro, por lo que las repercusiones financieras de una quiebra soberana en la zona del euro serían mucho mayores, y tampoco importa que no exista la prohibición de la compra de bonos estatales en el mercado secundario: ya se ha cruzado el Rubicón y los alemanes están nerviosos. 
Así, pues, aún no hay un acuerdo para dar carácter permanente al MEEF, que se ha concebido para que sea lo menos federal posible. 
Por lo que se refiere a las compras por el BCE de bonos estatales, nadie entiende exactamente durante cuánto tiempo y para qué fin se utilizará esa nueva arma, lo que reduce su eficacia. 
Entretanto, las propuestas de que la UE evalúe antes de su aprobación los presupuestos nacionales han provocado críticas en Francia y en otros países, lo que sirve para recordar la distancia que media entre las peticiones de coordinación y la aceptación real de sus consecuencias. 
Los europeos han empezado a reunir los ladrillos para un nuevo edificio, pero sin haber acordado su tamaño ni su diseño. 
De momento, dan más bien la impresión de haber echado sacos de arena en desorden para intentar detener una ola, con lo que se puede infundir escepticismo a las propias personas a las que las autoridades europeas querían convencer. 
Es hora de aceptar que quienes financian a los gobiernos de la UE mediante la compra de sus bonos tienen derecho a formular preguntas inconvenientes y a esperar que se les den respuestas claras. 

La alquimia financiera de Europa 
CHICAGO – Es universalmente reconocido que un factor clave detrás de la crisis financiera de 2007-2008 fue la difusión de obligaciones de deuda colateralizada (CDOs, por su sigla en inglés), los infames vehículos de propósitos especiales que transformaron la deuda de menor calificación en deuda altamente calificada. 
Sin embargo, a medida que estas estructuras fueron perdiendo popularidad en Wall Street, cobraron popularidad del otro lado del Atlántico. 
Después de todo, el Mecanismo Europeo de Estabilidad Financiera (EFSF, por su sigla en inglés), creado por los países de la eurozona en mayo pasado, es la mayor CDO que se haya generado hasta el momento. 
Al igual que con las CDOs, el EFSF se promocionó como una manera de reducir el riesgo. 
Desafortunadamente, el resultado podría ser similar: todo el sistema bancario en picada. 
Las CDOs son una forma de alquimia financiera: vehículos de propósitos especiales que compran el equivalente financiero del plomo (títulos respaldados por hipotecas de baja calificación) y se autofinancian principalmente con el equivalente financiero del oro (bonos AAA sumamente buscados). 
Esta transformación se basa en un principio sólido y dos principios débiles. 
El principio sólido es el exceso de colateral. 
Si hay 120 dólares de colateral que garantizan un bono de 100 dólares, el bono es más seguro, sin duda. 
Cuánto más seguro, sin embargo, depende de los retornos del pool de bonos que componen la CDO. 
El primer principio débil es que si el retorno de estos bonos está altamente correlacionado, de manera que todos dejan de pagar al mismo tiempo, el exceso de colateralización no sirve de mucho. 
Por el contrario, si los retornos no están correlacionados, es extremadamente improbable que todos dejen de pagar al mismo tiempo, lo que hace que el exceso de colateralización baste para garantizar un retorno más seguro. 
Desafortunadamente, ningún modelo matemático preciso puede determinar la correlación entre los títulos, que siempre es una conjetura basada principalmente (a veces, enteramente) en el comportamiento pasado. 
En consecuencia, la explosión de CDOs en Estados Unidos durante el auge inmobiliario se predijo en base a la débil presunción de que los precios de las viviendas nunca caen a nivel nacional. 
El segundo principio débil es que, para validar estos instrumentos, los emisores de CDOs confiaban en las agencias de calificación crediticia. 
Históricamente, estas agencias habían sido confiables a la hora de predecir el riesgo de incumplimientos de pago corporativos. 
Gran parte de su credibilidad, sin embargo, dependía de un frágil equilibrio de poder. 
Dado que cada emisor representaba una pequeña fracción de sus ingresos, las agencias de calificación no estaban dispuestas a comprometer su reputación por el bien de un único emisor. 
No obstante, el mercado de CDOs estaba concentrado: seis o siete emisores controlaban la mayor parte del mercado, y este mercado terminó representando el 50% de todos los ingresos que se ganarían a través de las calificaciones. 
De repente, los emisores ejercían mucha más influencia sobre las agencias de calificación que, como cualquier buen vendedor, estaban dispuestas a ceder un poco para no ahuyentar a los clientes importantes. 
En consecuencia, el mercado de CDOs no propagó tanto el riesgo como que se lo quitó de encima y lo ocultó. 
Cuando el mercado inmobiliario estadounidense comenzó a virar hacia el sur, los mayores suscriptores (como Countrywide) no quebraron de inmediato, porque habían vendido la mayoría de sus préstamos al mercado de CDOs. 
En última instancia, sin embargo, la incertidumbre creada por estos CDOs prácticamente hizo colapsar todo el sistema bancario de Estados Unidos. 
Europa está siguiendo un camino similar. 
El EFSF, creado para ayudar a los países que enfrentan “iliquidez”, está diseñado exactamente como un CDO. 
El EFSF compra los bonos de países a los que les resulta difícil financiarse en el mercado (por ejemplo, Irlanda) y emite bonos que están calificados como AAA. 
¿Cómo es posible esta alquimia? 
Una vez más, se basa en el exceso de colateralización, la presunción de una distribución conjunta de los posibles resultados y el inevitable sello de aprobación de las tres principales agencias de calificación de crédito. 
Con el EFSF, el exceso de colateralización adopta la forma de garantías por parte de otros países de la eurozona. 
Entre los principales países, sin embargo, sólo Francia y Alemania tienen calificación AAA. 
¿Cómo puede un bono garantizado en gran parte por países como Italia y España (posibles candidatos para una crisis fiscal) ofrecer una categoría AAA a los bonos irlandeses? 
Según Standard and Poor´s, por ejemplo, “la calificación sobre el EFSF refleja nuestra visión de que las garantías ofrecidas por países soberanos calificados como ‘AAA’ y reservas de liquidez disponibles invertidas en títulos ‘AAA’, en conjunto, cubrirán todos los pasivos del EFSF”. 
Sin embargo, el valor de las garantías depende de la situación. 
Mientras el único país a rescatar sea Irlanda, no hay ningún problema. 
Pero si el EFSF tiene que garantizar a España, ¿Alemania estaría realmente dispuesta a intervenir y utilizar el dinero de sus contribuyentes para cubrir las pérdidas de los bancos españoles? 
¿Y cuál podría ser el grado de compromiso de los bancos franceses y alemanes –y, por ende, cuánta más tensión fiscal tendrán que soportar Francia y Alemania? 
Aquí tampoco existe una fórmula matemática que pueda ayudar, porque lo que necesitamos probar es la razonabilidad de nuestras presunciones. 
Es por esto que las opiniones de las agencias de calificación son tan valiosas. 
Desafortunadamente, uno debe preguntarse hasta qué punto estas calificaciones no están distorsionadas por el poder político de los países de la eurozona. 
Desde la crisis, las agencias de calificación fueron blanco de ataques y, a ambos lados del Atlántico, se discutió la aplicación de una importante regulación, lo que podría afectar seriamente su negocio. 
En vista de esto, ¿cuán libres son las agencias de calificación de crédito para expresar su opinión en las mismas instituciones que las regularán? 
Tendremos que esperar la cotización de las permutas de riesgo crediticio sobre la deuda del EFSF, que serán emitidas en enero, para ver si los mercados creen en las calificaciones. 
Ajena a esta prueba, sin embargo, Alemania parece haber intentado lo imposible: ayudó a los países en problemas, sin soltar (por el momento) un solo euro. 
No obstante, al igual que con los CDOs, esta podría ser una victoria pírrica. 
El EFSF buscó una ganancia a corto plazo a cambio de pérdidas mucho mayores si la situación se deteriora: una crisis fiscal en España podría derribar todo el edificio. 
Después de la crisis de hipotecas de alto riesgo, los políticos afirmaron que el mercado era miope e irracional, y corrieron a proponer nuevas regulaciones. 
Si bien parte de la crítica puede ser válida, ¿qué les da a los políticos autoridad moral para criticar? 
Después de todo, como demuestra el EFSF, su orientación puede ser más a corto plazo y más irracional que la del mercado, al repetir los mismos errores porque parece que no hubieran aprendido de ellos. 
El veredicto del mercado probablemente sea intransigente. 
Como dijo Oscar Wilde: “Si me engañas una vez, la culpa es tuya; si me engañas dos veces, la culpa es mía”. 

La inútil búsqueda de dinero más barato de Europa 
BRUSELAS – Recientemente se han propuesto varias formas de “bonos europeos” comunes, eurobonos para ser más exactos, como salida a la actual crisis del euro, y sus proponentes hacen hincapié en las perspectivas de disminución de los costos del crédito. 
Pero esto parecen ser más bien deseos. 
Para entender por qué, sólo hay que pensar en los beneficios a largo plazo que pueden esperarse de esos bonos. 
¿Ofrecerían los bonos europeos tasas de interés inferiores a las del promedio de los bonos nacionales? 
Los proponentes de los bonos europeos aducen que crearían un mercado mucho mayor y más líquido que los de los bonos nacionales. 
Pero es probable que esta ventaja sea limitada, un ahorro potencial de algunas décimas de punto porcentual, dado que las tasas de interés de bonos similares de alta calidad –como los que emiten Alemania y Austria–difieren únicamente por ese margen. 
Otra supuesta ventaja de los bonos europeos es que se compartiría el riesgo: si los riesgos de los miembros individuales de la eurozona que tienen dificultades para pagar no fueran muy distintos – y no estuvieran demasiado relacionados– la emisión conjunta de bonos debería, en principio, reducir el riesgo crediticio de los bonos europeos en comparación con el riesgo promedio de los bonos nacionales. 
Pero ese argumento no se puede utilizar ahora que los riesgos en la eurozona son tan asimétricos (cero en el centro y considerables en la periferia) y están tan relacionados entre los países de la periferia (son vulnerables a las mismas sacudida, por ejemplo, tasas de interés elevadas o crecimiento lento). 
Así pues, es probable que los beneficios de los bonos europeos a nivel de la eurozona sean insignificantes. 
Vale la pena repetir el punto clave de esta sombría ciencia: nada es gratis. 
Las pérdidas para los países acreedores en términos del aumento de los costos del crédito y de la disminución de los ingresos generados por los intereses contrarrestarían los beneficios para los países deudores en términos de un menor costo del financiamiento. 
Pero países como Grecia, Irlanda, Portugal y España se enfrentan a un verdadero problema: ahora que han terminado sus auges del consumo y la construcción, parece inevitable un largo período de crecimiento lento. 
Al mismo tiempo, tienen que pagar tasas de interés mucho más elevadas, lo que hace que su deuda aumente, al tiempo que su capacidad de pago se estanca. 
Por lo tanto, las tasas de interés bajas son vitales para estos países. 
Pero es poco probable que los bonos europeos puedan alcanzar siquiera este objetivo limitado. 
Ha habido muchas propuestas, pero todas comparten dos características. 
En primer lugar, permitirían a los países de la eurozona emitir bonos que estarían garantizados “de manera conjunta y separada” por todos los miembros hasta cierto nivel –por ejemplo, el 40% del PIB, como en la propuesta más reciente del Primer Ministro de Luxemburgo, Jean-Claude Juncker, y el Ministro de Finanzas de Italia, Giulio Tremonti. 
En segundo lugar, los bonos europeos tendrían prioridad sobre las reclamaciones privadas. 
Este segundo componente es crucial porque haría que todas las demás deudas públicas fueran subordinadas. 
En la práctica, eso significaría que si, por ejemplo, Grecia tuviera que reestructurar su deuda una vez que se hubieran emitido bonos hasta el límite permitido, presumiblemente pagaría la totalidad de esos bonos (que esencialmente representan deuda multilateral oficial) y los acreedores privados absorberían todas las pérdidas. 
El valor de las reclamaciones privadas caería en consecuencia. 
La emisión de bonos europeos no reduciría la deuda global de un país, únicamente cambiaría su composición. 
Sabemos que las empresas no pueden cambiar su valor de mercado total al cambiar la composición de sus pasivos (dar prioridad a algunas reclamaciones sobre otras). 
Lo mismo se aplica en el caso de los países: dar prioridad a algunas reclamaciones sobre otras no conducirá a la reducción de los costos de crédito promedio debido al costo más elevado del financiamiento privado después de que se le reduzca a deuda subordinada. 
La sustitución parcial de deuda nacional con bonos europeos podría reducir el costo del servicio de deuda marginal para los países en dificultades mientras se emitan. 
Sin embargo, en última instancia, su costo promedio no sería inferior porque, otra vez, si los acreedores oficiales tienen prioridad sobre los privados, el financiamiento oficial a gran escala –que se usa principalmente para rembolsar vencimientos de deuda - impediría el acceso de los gobiernos a los mercados privados de crédito. 
Además, mientras más bonos europeos se emitan, más se acentuará este problema porque el sobreendeudamiento existente en el mercado privado se hace cada vez más riesgoso. 
Dado que los costos del crédito tienden a subir proporcionalmente más que el aumento del riesgo, un país con un gran volumen de bonos europeos pendientes de hecho podría encarar mayores costos de crédito. 
La experiencia también muestra que el mercado a menudo excluye los riesgos graves, lo que implica que un país con una carga alta de deuda y muchos bonos europeos pendientes podría no ser capaz de emitir deuda privada en absoluto. 
Por supuesto, si los países miembros estuvieran dispuestos a compartir todos sus créditos podrían obtener, en promedio, una pequeña reducción de los costos del servicio de deuda. 
Sin embargo, ello exigiría una europeización de la política económica global, incluidas, por ejemplo, las normas sobre pensiones y las tasas fiscales. 
Dado que los miembros de la eurozona rechazaron incluso la idea de sanciones automáticas para los países con déficits excesivos, no es probable que aprueben una pérdida de soberanía tan amplia. 
¿Significa esto que los bonos europeos son en general una mala idea? 
No. 
Si todos los países miembros tuvieran poca deuda pública, emitir bonos europeos hasta del 40% o 60% del PIB cubriría todas sus necesidades de financiamiento, y podrían ganar una prima de liquidez modesta. 
Los mercados no les permitirían emitir demasiada deuda adicional y no habría riesgo de impago. 
Entonces, una condición esencial para considerar la emisión de bonos europeos es reducir primero la deuda pública a un nivel sostenible. 
Sin embargo, esto no está en la agenda oficial, al menos por el momento. 

Los ajustes inevitables en Europa 
BERKELEY – Lo que una vez podría haberse considerado como una simple crisis griega o unas crisis griega e irlandesa, ahora es claro que se trata de una crisis de la eurozona. 
Resolverla es a la vez más fácil y más difícil de lo que comúnmente se cree. 
La economía es realmente muy simple. 
Grecia tiene un problema de presupuesto. 
Irlanda tiene un problema bancario. 
Portugal tiene uno de deuda privada. 
España tiene una combinación de los tres. 
Sin embargo, mientras los detalles difieren, las implicaciones son las mismas: todos tienen que soportar ahora recortes de gasto terriblemente dolorosos. 
El procedimiento estándar para amortiguar los efectos de la austeridad es vincular los recortes internos con la devaluación de la moneda. 
La devaluación hace más competitivas las exportaciones, sustituyendo así la demanda externa por la demanda interna que se está comprimiendo. 
Sin embargo, como ninguno de estos países tiene una moneda nacional que devaluar, tienen que sustituir la devaluación interna por la externa. 
Tienen que disminuir los salarios, las pensiones y otros costos para alcanzar el mismo aumento de la competitividad necesaria para remplazar la demanda externa por la interna. 
De hecho, los países en crisis han mostrado una fuerte determinación para aplicar recortes dolorosos. 
Sin embargo, una variable económica no se ha ajustado con otras: la deuda privada y la pública. 
El valor de las deudas heredadas del gobierno sigue intacto y, excepto por algunas obligaciones con los llamados acreedores subordinados, las deudas bancarias también siguen sin tocar. 
Este simple hecho crea una contradicción fundamental para la estrategia de devaluación interna: entre más recortan los salarios y los costos los países más fuertes se hacen las cargas de deuda heredada. 
Además, entre más acentuadas se hacen esas deudas, el gasto público tiene que recortarse más y aumentar los impuestos para pagar la deuda del gobierno y la de sus pupilos, como los bancos. 
Esto a la vez crea la necesidad de una mayor devaluación interna, de aumentar más la deuda, y así sucesivamente, en un círculo vicioso que lleva a la depresión. 
Entonces, para que funcione la devaluación interna se tiene que reducir el valor de las deudas que son muy grandes. 
La deuda del gobierno tiene que reestructurarse. Las deudas bancarias tienen que convertirse en capital, y si los bancos son insolventes hay que reestructurar las deudas. 
Las deudas hipotecarias también tienen que reestructurarse. 
Es comprensible que los encargados del diseño de políticas están renuentes a tomar ese camino. 
Los contratos son sacrosantos. 
Los gobiernos temen perder credibilidad ante los mercados financieros. 
Cuando sus obligaciones están en manos de extranjeros y, de bancos extranjeros en particular, su reestructuración solo puede desestabilizar a otros países. 
Estas son objeciones razonables pero no se debe permitir que conduzcan a conclusiones ilógicas. 
Las alternativas disponibles son las devaluaciones interna y externa. 
Los líderes europeos tienen que escoger una. 
Están de acuerdo es descartar la devaluación externa. 
Sin embargo, la devaluación interna requiere una reestructuración de la deuda. Negar esto es ilógico y disparatado. 
El mecanismo de la reestructuración de la deuda es sencillo. 
Los gobiernos pueden ofrecer una serie de nuevos bonos cuyo valor corresponda a una fracción del valor de sus obligaciones existentes. 
Se puede dar la opción a los tenedores de bonos de escoger entre bonos a la par con un valor nominal igual al de sus bonos existentes, pero con un vencimiento más largo y una tasa de interés más baja, y bonos de descuento con un vencimiento más corto y una tasa de interés más alta, pero con un valor nominal equivalente a una fracción del valor nominal de los bonos existentes. 
No es ciencia dura. 
Ya se ha hecho antes. 
Hay tres requisitos para su aplicación exitosa. 
Primero, los tenedores de bonos necesitarán saber que sus bonos estarán seguros. 
Alguien tiene que encargarse de que estén debidamente garantizados. 
Cuando se reestructuró la deuda de América Latina en los años ochenta mediante el Plan Brady, el Tesoro de los Estados Unidos ofreció estos “incentivos”. 
Esta vez el Fondo Monetario Internacional y el gobierno alemán deben desempeñar ese papel. 
Segundo, los países deben avanzar juntos. De lo contrario, la reestructuración en un país aumentará las expectativas de que otros seguirán, lo que dará lugar a un contagio. 
Finalmente, los bancos que tengan pérdidas como resultado de estas reestructuraciones tendrán que sanear sus hojas de balance. 
Los bancos necesitan pruebas reales de tensión y no las farsas oficiales que se llevaron a cabo hace unos meses. 
Una conversión generalizada de la deuda bancaria en capital será necesaria cuando las perspectivas realistas de reestructuración de deuda indiquen déficits de capital. 
Y cuando esto no sea suficiente, los bancos requerirán inyecciones inmediatas de capital por parte de sus gobiernos. 
De nuevo, para que esto funcione se necesita que los países europeos avancen juntos. 
Además, el saneamiento de las hojas de balance de los bancos permitirá reestructurar las deudas hipotecarias, las deudas bancarias y otras deudas del sector privado sin desestabilizar los sistemas financieros. 
Ahora llegamos a la parte difícil. 
Todo lo anterior requiere liderazgo. 
Los dirigentes alemanes deben aceptar que sus bancos están peligrosamente expuestos a las deudas de la periferia de la eurozona. 
Tienen que convencer a su electorado de que usar fondos públicos para incentivar la reestructuración de la deuda y recapitalizar los bancos es esencial para llevar a cabo la estrategia de devaluación interna que insisten que sus vecinos apliquen. 
En suma, los dirigentes europeos –y sobre todo los líderes alemanes- tienen que demostrar que la alternativa es muy alarmante como para contemplarla, porque lo es. 

El mecanismo de inestabilidad de Europa 
MÚNICH – Para 2010, Europa iba a ser “la sociedad basada en el conocimiento más competitiva y más dinámica del mundo”. 
Esa fue la proclama oficial en 2000 de la Comisión Europea en la llamada Agenda de Lisboa. 
Pasó una década desde aquella promesa audaz, y es oficial: Europa es la rezagada del crecimiento mundial y no su adalid. 
Mientras que los actuales miembros de la UE crecieron 14% en los últimos diez años, Norteamérica creció el 18%, Latinoamérica el 39%, África el 63%, Oriente Medio el 60%, Rusia el 59%, Singapur, Corea del Sur, Indonesia y Taiwán el 52%, India el 104% y China el 171%. 
Los europeos querían lograr su objetivo, entre otras cosas, mediante una mayor protección ambiental y más cohesión social –metas deseables, aunque ciertamente no estrategias de crecimiento-. 
La Agenda de Lisboa resultó ser una broma. 
Al Pacto de Estabilidad y Crecimiento de Europa de 1995 no le fue mejor. 
Los países de la UE acordaron limitar sus déficits fiscales al 3% del PBI para asegurar la disciplina de la deuda bajo el euro, de modo que ningún país pudiera usar la nueva moneda para tomar a sus vecinos como rehenes y obligarlos a entrar en operaciones de rescate. 
En rigor de verdad, los países de la UE excedieron el límite del 3% 97 veces. 
En 29 de esos casos, los incumplimientos eran permisibles dentro de la formulación original del Pacto, porque los países estaban en recesión. 
En los otros 68 casos, sin embargo, los déficits por encima del 3% del PBI eran claras violaciones del Pacto, y el Consejo Europeo de Ministros de Finanzas (Ecofin) debería haber impuesto sanciones. 
Sin embargo, nunca se penalizó ni a un solo país. 
Las restricciones políticas de deuda que los miembros de la eurozona se habían autoimpuesto nunca se tomaron seriamente después de eso, porque pecadores y jueces eran uno solo. 
Un tema digno de Kafka y Molière. 
En realidad, este año, dos países, Grecia e Irlanda, fueron rescatados por el resto de la UE, aunque el Artículo 125 del tratado consolidado de la UE estipula que ningún estado miembro tiene que responder por la deuda de otro, una garantía que Alemania exigió como prerrequisito para abandonar su adorado marco alemán. 
Esa doctrina de la disciplina dura fue abolida de un plumazo en mayo de 2010, cuando se dijo que el mundo colapsaría a menos que Alemania abriera su billetera. 
Resulta emblemático de la falta de rigor con la que se llevó a la práctica el Pacto de Estabilidad y Crecimiento que Grecia pudiera sumarse al euro mediante un simple fraude, al argumentar que su ratio de déficit estaba por debajo del umbral del 3% del PBI cuando, en realidad, estaba muy por encima. 
En vista del comportamiento engañoso de Grecia, Eurostat, la agencia estadística de la UE, declaró que su contraparte griega y la suprema autoridad supervisora griega habían “falsificado deliberadamente” los datos. 
Pero no importa, Grecia ya estaba adentro –lista y en condiciones para tomar a sus colegas miembros de la EU como rehenes. 
Alemania hoy abrió su billetera y actuó como el primer rescatador de Grecia. 
Es más, en su cumbre previa a la Navidad, los jefes de Estado europeos acordaron enmendar el tratado de la UE al legitimar el Mecanismo Europeo de Estabilización Financiera, hoy llamado Mecanismo Europeo de Estabilización (ESM, por su sigla en inglés), y convertirlo en una institución permanente. 
Una vez de regreso a casa, la canciller alemana Angela Merkel, que había insistido durante meses en que había que terminar con el organismo, lo celebró como una victoria sobre el resto de Europa. 
De hecho, fue en gran medida una concesión necesaria a la Corte Constitucional de Alemania, quien había dicho que las medidas de rescate carecían de una base legal apropiada. 
La participación de los bancos acreedores, que durante mucho tiempo había sido la conditio sine qua non para Merkel, pasó a considerarse una situación opcional. 
El Banco Central Europeo también perdió su credibilidad. 
Hace un año, prometió dejar de aceptar bonos del estado calificados como BBB como colaterales para sus operaciones monetarias. 
Pero eso también se fue por la ventana en mayo, cuando empezó a comprar hasta bonos basura griegos. Mientras tanto, el BCE anunció que tendrá que duplicar su patrimonio neto. 
Las maniobras de la UE pueden estabilizar a Europa en el corto plazo y ayudarla a tolerar mejor los actuales ataques especulativos contra los bonos gubernamentales de algunos de los países del euro, pero amenazan con una desestabilización a largo plazo. 
Si bien el contagio financiero hoy está limitado a la interacción bancaria, las medidas de la UE ampliaron los canales de contagio para incluir a los presupuestos gubernamentales. 
En realidad, el primer paso hacia una potencial cadena de insolvencias gubernamentales en Europa ya se tomó. 
El riesgo hoy puede ser limitado, pero aumentará si el nuevo ESM se convierte en seguro de cobertura total contra la insolvencia sin que los acreedores compartan la carga. 
En vista de los riesgos demográficos previsibles como consecuencia de los derechos de pensión, tal vez una bomba de tiempo haya comenzado a hacer tictac. 
Cuando los políticos intentan combatir las leyes de hierro de la economía, pierden. 
Esta vez no es diferente. 
Pero los políticos son adversos al consejo académico. 
Muy a menudo, prefieren las bromas de mal gusto –hasta que alguien se las juega a ellos. 

La equivocada búsqueda de crecimiento de Europa 
BRUSELAS – Hace algunos meses, 25 de los 27 miembros de la Unión Europea suscribieron solemnemente un tratado en el que se comprometieron a consagrar en sus constituciones nacionales límites severos al déficit. 
El llamado “Pacto Fiscal” fue una condición central para lograr que Alemania aceptara aumentar sustancialmente el financiamiento para los fondos de rescate de la zona euro, y para que el Banco Central Europeo procediera con su “operación de refinanciamiento de largo plazo” (LTRO) de 1 billón de euros, que fue esencial para estabilizar los mercados financieros. 
Sin embargo, ahora la atención de la zona euro se ha centrado en el crecimiento. 
Este es un patrón recurrente en la política europea: se proclama y defiende la austeridad como una condición para el crecimiento, pero después, cuando golpea la recesión, el crecimiento se convierte en una condición para la austeridad sostenida. 
Aproximadamente hace quince años, Europa resistió un ciclo similar. 
En los primeros años de la década de los noventa, cuando se planificó la creación de la Unión Monetaria Europea (UEM), Alemania insistió en establecer el Pacto de Estabilidad como pago por dejar el marco. 
Cuando Europa se vio golpeada por una profunda recesión después de 1995, la atención se dirigió al crecimiento, y el Pacto de Estabilidad se convirtió en el Pacto de Estabilidad y Crecimiento (PEC) cuando el Consejo Europeo adoptó una resolución sobre crecimiento y empleo en 1997. 
El crecimiento es igual de fuerte que hace quince años. 
Entonces, la tasa de desempleo en España era tan alta como ahora, y en Italia, era más elevada en 1996 que la de hoy. 
También en términos políticos, el contexto es el mismo. 
El concepto de crecimiento se incluyó en elPacto de Estabilidad y Crecimiento bajo la presión principalmente de una nueva administración francesa (dirigida en la época por Jacques Chirac). 
Hoy de nuevo, Francia ha sido la que ha dado el impulso político para enfocarse en el crecimiento. 
Hacer del crecimiento una prioridad política no es polémico (después de todo, ¿quién podría oponerse?). 
Sin embargo, la verdadera cuestión es: ¿qué puede hacer Europa para generar crecimiento? 
Sinceramente: muy poco. 
Los elementos centrales de la estrategia de crecimiento que han debatido los dirigentes europeos estos días son de hecho los mismos que en los años 1996-1997: reformas a los mercados laborales, fortalecimiento del mercado interno, más fondos para el Banco Europeo de Inversiones (BEI) para ofrecer créditos a las pequeñas y medianas empresas (PyMEs), y más recursos para inversión para infraestructura en los Estados miembros más pobres. 
Los dos últimos en particular atraen mucha atención porque requieren más gasto. 
Sin embargo, las circunstancias también soy muy diferentes ahora. 
El modelo empresarial del BEI tendría que ser modificado radicalmente a fin de que sea útil para promover el crecimiento pues se exigen garantías gubernamentales para otorgar créditos, y los gobiernos del sur de Europa están fiscalmente agotados y no pueden asumir más cargas. 
Además, al contrario de lo que generalmente se cree, el BEI no puede dar préstamos directamente a las PyMEs. El BEI solo puede otorgar financiamiento a los bancos grandes para que ellos sean los que den créditos a las PyMEs locales. 
Pero el Banco Central Europeo en esencia ya está haciendo esto mediante sus créditos LTRO a tres años. 
También se habla de un “Plan Marshall” para Europa del sur. 
Hace quince años había una clara necesidad de crear ahí una mejor infraestructura. 
No obstante, desde entonces, los países del sur han tenido una década de una elevada inversión en infraestructura –más del 3% del PIB en España, Grecia y Portugal. 
Como resultado, puede que gran parte de los países del sur de la Unión Europea tengan ahora la infraestructura suficiente. 
De hecho, sería más necesario invertir en infraestructura en Alemania donde el gasto en ese rubro ha sido raquítico (solo 1.6 del PIB, o la mitad de la tasa de España) durante casi una década. 
Es por ello que las famosas autopistas alemanas están notablemente congestionadas estos días. 
Sin embargo, no se necesitan fondos europeos para financiar infraestructura en Alemania, donde el gobierno puede recaudarlos a un costo real negativo. 
Las tasas que paga ahora deberían permitir al gobierno alemán encontrar muchos proyectos de inversión que generaran tasas de rendimientos positivas. 
Como Alemania está cerca del pleno empleo, el gasto en infraestructura probablemente atraería importaciones (y, por ende, trabajadores desempleados de España) lo que contribuiría al tan necesario reequilibrio en la eurozona. 
Por desgracia, esto es improbable que ocurra porque el gasto en infraestructura se enfrenta a la oposición popular. 
En efecto, este tipo de gasto se decide a nivel local y regional, donde la oposición a cualquier proyecto grande es más fuerte (por ejemplo, llevó más de veinte años impulsar la modernización de la estación de trenes de Stuttgart. 
La urgencia de que se les vea haciendo algo provoca que los líderes europeos recurran a los pocos instrumentos que la UE considera efectivos para impulsar el crecimiento. 
No obstante, deben reconocer que la crisis actual de crecimiento es diferente. 
El acuerdo para los países del sur de la UE no debe ser la austeridad más un Plan Marshall, sino una austeridad prolongada más reformas al mercado laboral en esa región junto con más inversión en infraestructura en Alemania y otros países con calificación AAA como Países Bajos. 
Llevar a cabo reformas sustanciales al sector público en Alemania también ayudaría a desbloquear el potencial de productividad del país y abrir su mercado a las exportaciones de servicios de los países del sur de Europa. 
De esa manera, dichos países tendrían la posibilidad de encontrar empleos para su juventud que tiene un alto nivel educativo y cuyas únicas opciones ahora son el desempleo o la emigración. 

El “cordón sanitario” monetario de Europa 
WASHINGTON, D.C. – Al ministro alemán de Hacienda, Wolfgang Schäuble, le gusta criticar a otros gobiernos, incluido el de los Estados Unidos, por sus políticas “irresponsables”. 
Resulta irónico que hayan sido las indiscreciones del Gobierno alemán las que hayan colocado a Europa al borde de otra crisis de la deuda. 
Como reacción ante la comprensible actitud airada del público contra los rescates de bancos y países endeudados financiados por los contribuyentes, los alemanes están pidiendo –y con razón– mecanismos que permitan un “reparto más amplio de la carga”, lo que significaría pérdidas para los acreedores. 
Sin embargo, sus nuevas propuestas, que dan a entender, extrañamente, que las suspensiones de pagos pueden producirse sólo después de mediados de 2013, desafían la economía básica de las suspensiones de pagos de las deudas. 
Los alemanes deberían recordar el último episodio de suspensión de pagos generalizada de deuda soberana: la de América Latina en el decenio de 1970. 
Aquella experiencia mostró que los países suspenden pagos cuando los costos resultan inferiores a los beneficios. 
Declaraciones alemanas recientes han colocado a países europeos decisivos muy cerca de esa tesitura. 
Los costos de la suspensión de pagos dependen de lo grave que llegue a ser la situación en el momento en que aquélla se produzca. 
¿Cuáles son las dificultades legales? 
¿Cuánto dura la suspensión de pagos antes de que el país pueda llegar a un acuerdo con sus acreedores? 
¿Cuánto más debe pagar para tener acceso más adelante a los mercados de deuda? 
Los beneficios de la suspensión de pagos son los ahorros sobre pagos futuros del Gobierno: en particular, los pagos a no residentes, que no pueden votar. 
Evidentemente, eso depende en parte de la cantidad de deuda pendiente de pago, del tipo de interés y de las perspectivas de crecimiento del país, si sigue pagando. 
Los países que se encuentran cerca del punto en que el “no poder pagar” se convierte en “no van a pagar” tienen tipos de interés elevados en relación con la deuda emitida por otros gobiernos y considerada “segura”, porque incluso crisis pequeñas pueden inclinar la balanza a favor de la suspensión de pagos para las autoridades, pero esas diferencias entre tipos de interés hacen que los beneficios de no pagar sean mayores, por lo que las mismas crisis pueden hacen entrar rápidamente en quiebra a un país. 
Visto así, esta claro por qué el mecanismo de reestructuración de la deuda propuesto por el Gobierno alemán inclina inmediatamente a los países más débiles de la zona del euro hacia la suspensión de pagos. 
Como la Canciller Angela Merkel y sus colegas están promoviendo su bien detallado plan, que, además, se suma a un plan de financiación transitoria, el costo de la suspensión de pagos se reduce. 
Además, los beneficios aumentan, porque las cláusulas de reestructuración requeridas para la nueva deuda, junto con las muy ostensibles gestiones de Alemania para evitar futuros rescates gubernamentales, aumentan las diferencias entre los tipos de interés que los países más débiles deben pagar en la actualidad. 
Naturalmente, los participantes en el mercado de bonos se ponen a calcular los “valores de la recuperación”: lo que los acreedores obtendrán, si los países suspenden pagos hoy. 
Por ejemplo, el volumen de la deuda de Grecia, incluida la financiación transitoria con cargo al programa del FMI, debería alcanzar un máximo del 150 por ciento del PNB en 2014; gran parte de dicha deuda es exterior. 
Si un país puede soportar una deuda total equivalente al 80 por ciento de su PNB (regla general aproximada, pero razonable), necesitamos un 50 por ciento de “recortes”, aproximadamente, de la deuda vigente y futura (reduciéndola al 75 por ciento de su valor nominal). 
Sin embargo, al menos la mitad de ese 150 por ciento del PNB es o será oficial de alguna forma. 
Si está totalmente protegida, como parece probable (el FMI siempre cobra la totalidad), el recorte en relación con la deuda privada aumenta hasta un alucinante 90 por ciento, lo que no incluye el gasto estatal que puede ser necesario para una recapitalización suplementaria de los bancos griegos. 
También en el caso de Irlanda la deuda soberana, incluida la financiación transitoria, se elevará hasta casi el 150 por ciento del PNB en 2014 y la mayoría de ella es exterior, pero una suspensión de pagos de la deuda soberana requeriría un rescate bancario mucho mayor que el de Grecia, con lo que, si la deuda oficial es preferente, la deuda privada resultaría casi sin valor. 
Los recortes totales no ocurren históricamente –salvo a raíz de la toma del poder por comunistas–, pero resulta difícil imaginar que los acreedores privados no vayan a sufrir pérdidas enormes con el actual valor neto. 
En visto de ello, es de esperar que la rentabilidad de la deuda griega aumente aún más, pese al programa actual del FMI. 
Asimismo, un programa del FMI para Irlanda, que cada vez parece más probable, no reducirá la rentabilidad de los bonos nacionales ni reabrirá los mercados crediticios a ningún tipo de prestatario irlandés. 
Si se empieza a pensar así, Portugal, cuya deuda, ya elevada y en aumento, corresponde a acreedores no residentes, pasa a ser también un candidato a la suspensión de pagos. 
En ese caso, tiene también poco sentido comprar deuda española, la mayor parte de la cual es también exterior. 
El riesgo financiero de España en relación con Portugal y su recesión inmobiliaria no ayuda precisamente. 
Y, si España corre un grave riesgo de suspensión de pagos, la solvencia gubernamental corre peligro en toda la zona del euro, exceptuada Alemania. 
Tal vez Italia pueda sobrevivir, porque la mayor parte de su deuda corresponde a acreedores nacionales, por lo que la suspensión de pagos resulta menos probable, pero el tamaño de la deuda de Italia –y la de Bélgica– es preocupante. 
Dada la vulnerabilidad de tantos países de la zona del euro, parece que Merkel no entiende las consecuencias inmediatas de su plan. 
Los alemanes y otros europeos insisten en que facilitarán nueva financiación oficial a los países insolventes, con lo que los actuales tenedores de bonos no se verán afectados, al tiempo que crearán un nuevo régimen después de 2013 conforme al cual se podría estructural fácilmente toda esa deuda, pero, como gusta de señalar el Presidente del Banco Central Europeo, Jean-Claude Trichet, los participantes en el mercado son duchos en examinar el pasado para extraer consecuencias: si ven cómo acaba un plan de tipo Ponzi, éste queda desbaratado. 
En realidad, la Unión Europea y el BCE se están viendo obligados ahora a volver a prestar un apoyo demasiado generoso a los países débiles, incluida la compra de su deuda completa, en caso necesario. 
De lo contrario, una retirada súbita y en masa de liquidez crearía problemas de solvencia a todos los grandes deudores de la zona del euro. 
Se necesitan medidas drásticas para impedir que los mercados europeos de bonos se agoten. 
Trichet ha dicho repetidas veces que las intervenciones actuales del BCE no tienen que ver con los tipos de interés. 
Así, pues, el BCE debe determinar qué países son inherentemente solventes y después protegerlos contra una crisis de liquidez con nuevas y mayores intervenciones que sí que tengan que ver con los tipos de interés. 
Como mínimo, el BCE necesitará probablemente igualar la tasa de los EE.UU. de un billón anual de dólares de relajación cuantitativa y prestar con cuotas decrecientes de amortización gran parte de él. 
El euro bajará y Trichet no cumplirá su objetivo de inflación, pero Alemania experimentará un auge. 
En ese momento, los europeos deben seguir completando su “cordón sanitario“ monetario: una reesctructuración ordenada de la deuda en todos los países que tengan cargas de la deuda demasiado pesadas para que se pueda reestructurarlas con el nuevo régimen de Merkel. 

La necesaria unión europea 
BRUSELAS – La crisis de deuda que sacude a Europa tiene consecuencias evidentes en gran parte de la Unión Europea, donde diversas economías se encuentran en problemas y tratando de estabilizarse y crecer al mismo tiempo. 
A pesar de las importantes decisiones que se tomaron en los últimos dos años, la realidad es que para abordar los desafíos que enfrenta la eurozona hace falta más. 
En toda la UE se están implementando en este momento medidas de reforma y consolidación; se han creado instrumentos de respaldo financiero conjunto; y el Banco Central Europeo ha mostrado con firmeza que respaldará al euro. 
Pero suele ocurrir que los expertos y los socios de la UE subestimen nuestra determinación. 
Cada una de las medidas tomadas hasta el momento fue en el sentido de aumentar, no de disminuir, la integración europea. 
Es verdad que en nuestro sistema democrático, la toma de decisiones a veces lleva tiempo. Pero que no se nos malinterprete: lo que se negocia son los mecanismos, no el resultado final. 
En la UE hay suficiente voluntad política para hacer lo que sea necesario para proteger al euro; porque el futuro de la integración europea depende del futuro de la moneda única. 
Las medidas adicionales que necesita Europa deben estar firmemente asentadas en un compromiso con profundizar la integración. 
Como consecuencia de los altos niveles de deuda soberana, a los que se sumó el comportamiento de algunos miembros del sector financiero, la crisis en la eurozona se amplificó y se plantearon serios problemas de desconfianza que ahora demandan una respuesta sistémica. 
Por eso, es preciso que completemos nuestro aún no terminado proceso de unión económica y monetaria; y por eso la Comisión Europea lleva largo tiempo reclamando la creación de una unión bancaria, que es un paso indispensable para alcanzar aquella meta. 
Las propuestas que hará próximamente la Comisión forman parte de un paquete más amplio conducente a una unión económica, fiscal y política que redefinirá los contornos de la integración europea. 
La crisis ha desnudado las deficiencias de los mecanismos actuales de supervisión bancaria. 
La mera cooperación ya no alcanza: debemos instituir una autoridad supervisora paneuropea, particularmente para la eurozona. 
Hay que quebrar de una vez y para siempre el nexo entre deuda soberana y deuda de los bancos. Debemos poner fin al círculo vicioso consistente en usar dinero de los contribuyentes (que ya asciende a más de 4,5 billones de euros/5,7 billones de dólares) para rescatar a los bancos, lo cual debilita los presupuestos públicos, mientras los bancos, cada vez más temerosos de los riesgos, dejan de prestar dinero a las empresas necesitadas de fondos, lo que empeora el panorama económico. 
Mediante acciones decididas, Europa puede terminar con esta dinámica negativa ahora mismo. 
Estamos implementando una normativa unificada para los servicios financieros de todo el mercado común, que servirá como base para que una única autoridad de supervisión bancaria europea haga posible la recapitalización directa de los bancos a través del Mecanismo Europeo de Estabilidad, así como la protección conjunta de los depósitos y la creación de un marco de resolución único. 
El 12 de septiembre, la Comisión presentará sus propuestas referidas a un Mecanismo Único de Supervisión Bancaria, que se basarán en tres principios fundamentales: 
Supervisión unificada: ya no es suficiente coordinar el trabajo de los organismos supervisores nacionales de la eurozona, porque una amenaza surgida en un país cualquiera puede repercutir sobre la totalidad del área monetaria. 
Para reforzar la confianza en los países que utilizan respaldos financieros comunes, necesitamos un sistema de supervisión bancaria conjunta. 
Credibilidad: el nuevo mecanismo de supervisión bancaria de la eurozona estará enteramente basado en el BCE. La asignación de funciones al BCE se realizará de modo de asegurar una supervisión prudencial rigurosa, de alta calidad e igualitaria para todos los bancos de la eurozona, lo que contribuirá decisivamente a preservar la confianza interbancaria y de ese modo aumentar la estabilidad financiera en toda la eurozona. 
El sistema incluirá mecanismos para una cooperación estrecha con las autoridades de supervisión nacionales. 
Las funciones de supervisión del BCE estarán totalmente separadas de sus responsabilidades en materia de política monetaria. 
Al mismo tiempo, la Autoridad Bancaria Europea seguirá desempeñando sus tareas actuales, esto es, elaborar una normativa unificada para todo el mercado común y asegurar la convergencia de las prácticas regulatorias en toda la UE. 
Amplia cobertura: el nuevo sistema supervisor europeo abarcará a todos los bancos de la eurozona; además, se deberán acortar las diferencias entre los miembros de la eurozona y los países de la UE que permanecen fuera de la unión monetaria, algunos de los cuales tal vez quieran participar en los nuevos mecanismos de supervisión. 
Nos hemos embarcado en una serie de cambios que nos permitirán actuar con agilidad. 
El Mecanismo Único de Supervisión Bancaria no requiere una modificación del Tratado y debería entrar en vigencia en enero de 2013. 
Una supervisión conjunta y más integrada es solamente el primer paso hacia la unión bancaria. 
A continuación, la Comisión usará nuestras propuestas actuales sobre esquemas de protección de depósitos y mecanismos de resolución bancaria como base para la creación de un fondo de resolución y una autoridad de resolución únicos. 
Una vez implementados estos cambios, la unión bancaria será completa. 
La creación de la unión bancaria en 2013 no será para Europa una varita mágica que le permita ahuyentar la crisis económica de un día para el otro, pero es un paso importante y crucial para restaurar la confianza de los ciudadanos europeos, nuestros socios internacionales y los inversores. 
Asegurará la estabilidad financiera, aumentará la transparencia, definirá las responsabilidades del sector bancario y protegerá el dinero de los contribuyentes. 
No solo eso: también es el comienzo de algo mucho más grande. 
Permítaseme insistir una vez más en que la eurozona está aprendiendo de las lecciones del pasado y decidiendo el modo de avanzar, no de retroceder, en términos de integración. 
Lo cual es una buena noticia, no solamente para el euro, sino también para la economía global. 

El atolladero de los créditos de alto riesgo en Europa 
BRUSELAS – En 2007-2008 cuando todavía se llamaba crisis “de las hipotecas de alto riesgo” a la crisis financiera, los europeos se sentían superiores a los estadounidenses. 
Los banqueros europeos ciertamente sabían que no era conveniente dar créditos a las personas sin ingresos, sin empleo y sin activos. 
Sin embargo, actualmente los europeos no tienen mucho de qué jactarse. 
Sus líderes parecen no poder controlar la crisis de deuda de la eurozona. 
Los bancos de España e Irlanda ven que sus clientes pierden sus empleos e ingresos a medida que la crisis de la construcción golpea las economías nacionales. 
Además, se puede argumentar que un crédito a los gobiernos de Grecia o Portugal no ofrece mucha más seguridad que los otorgados a las personas sin ingresos, sin empleo y sin activos. 
En efecto, dar créditos a los gobiernos y bancos de la periferia europea es el equivalente de los préstamos de alto riesgo de los Estados Unidos (que también se concentraron en unos pocos estados soleados). 
Dadas las múltiples similitudes entre las características de las dos crisis, los líderes europeos podrían aprender mucho de la experiencia estadounidense. 
La primera lección es que, a pesar del volumen general limitado de los créditos de alto riesgo, la crisis se convirtió en la mayor crisis financiera de que se tenga memoria, porque un sistema debilitado no pudo soportar ni siquiera pérdidas limitadas. 
De forma análoga, la deuda combinada de Grecia, Irlanda y Portugal es relativamente pequeña en relación con la economía de la eurozona, pero el sistema bancario europeo sigue estando tan débil que los problemas de deuda de esos países pueden crear una crisis sistémica. 
Una segunda lección es que para encarar con éxito una crisis financiera se necesita una fuerte dosis de liquidez inmediata. 
Después, ya que se ha estabilizado el sistema financiero se requiere una combinación de reestructuración de deuda y recapitalización. 
¿Ha aplicado la Unión Europea esta receta? 
Tras ciertas vacilaciones, Europa demostró que podía aplicar la primera fase –una inyección de capital para evitar un colapso sistémico. 
Grecia e Irlanda recibieron financiamiento cuando se les excluyó del mercado de capital. 
Además, en la última cumbre de la UE se anunció la creación de un Mecanismo Europeo de Estabilidad permanente –una especie de Fondo Monetario Europeo con una capacidad efectiva de crédito de 500 mil millones de euros. 
Eso equivale a 700 mil millones de dólares, la misma magnitud del Programa de Ayuda para Activos Problemáticos que se creó a finales de 2008 para evitar que se colapsaran los mercados financieros estadounidenses. 
El Mecanismo Europeo de Estabilidad debe ser suficiente para satisfacer las necesidades de refinanciamiento de Grecia, Irlanda y Portugal. 
Incluso podría bastar para hacer frente a la deuda pública española, aunque eso ya sería forzar las cosas. 
Pero así como los 700 mil millones de dólares del Programa de Ayuda para Activos Problemáticos no aplacaron los nervios de los mercados financieros en 2008, los 500 mil millones de euros del Mecanismo Europeo de Estabilidad parecen no haber convencido a los inversionistas. 
Las primas de riesgo de las deudas soberanas de Grecia, Irlanda y otros países no han disminuido. 
Las que paga Portugal de hecho se han disparado desde que las principales agencias calificadoras, citando explícitamente el acuerdo alcanzado en la cumbre de la UE a finales de marzo, rebajaron la calificación de la deuda soberana del país. 
En los Estados Unidos el punto decisivo fueron las pruebas de resistencia que aplicaron las autoridades a los bancos a principios de 2009. 
Las pruebas se consideraron creíbles; en efecto, los resultados provocaron que los funcionarios estadounidenses obligaran a varios bancos importantes a aumentar su capital. 
Esto no sucedió en la versión europea de las pruebas de resistencia que se aplicaron el año pasado, y es poco probable que las que se apliquen este año sean más rigurosas. 
La razón es sencilla: las autoridades estadounidenses comprobaron que sus bancos podían sobrevivir el tipo de desaceleración que el mercado temía más en ese momento. 
En contraste, las autoridades europeas se niegan a poner a prueba el escenario que más atemoriza al mercado actualmente: las pérdidas en los créditos concedidos a los bancos y gobiernos de la periferia de Europa. 
Una tercera lección procede de un aspecto poco advertido pero vital de la experiencia de los Estados Unidos: la reducción de las deudas es comparativamente fácil en ese país porque la cláusula de reembolso limitado de la mayoría de las hipotecas restringe las obligaciones de pago al valor de la casa. 
Además, el Código de Quiebras estadounidense puede liberar a los consumidores de sus deudas en cuestión de meses. 
Por supuesto, los millones de quiebras personales y ejecuciones hipotecarias no son populares, pero siempre alivian la deuda y de ese modo permiten a las familias empezar de nuevo. 
Este flujo constante de alivio de la deuda está permitiendo que el gasto de consumo se recupere lentamente en los Estados Unidos. 
En contraste, la restructuración de la deuda de los bancos o los gobiernos es políticamente inaceptable en Europa. 
Esto supone que la crisis persistirá durante un tiempo mucho más prolongado que en los Estados Unidos, porque las familias españolas e irlandesas trabajaran durante años para pagar las hipotecas de casas que ya no pueden costear. 
Además, el gobierno griego se enfrenta a una serie interminable de recortes presupuestales, en la que cada paso será más difícil que el anterior a medida que la economía cae en un hoyo negro. 
El alivio de la deuda provocó menos problemas para los bancos en los Estados Unidos porque una proporción significativa de los créditos de alto riesgo presentados como títulos con calificación AAA se vendieron a extranjeros ingenuos. 
Así, una buena parte de las pérdidas derivadas de los créditos de alto riesgo fue absorbida por bancos del norte de Europa, lo que provocó que no estén en condiciones de soportar más pérdidas en sus créditos a la periferia. 
Esto, sin embargo, debería dar lugar a un sólido programa de recapitalización – no a débiles pruebas de resistencia. 
Europa está cometiendo un error fundamental al permitir que dos de los elementos clave de cualquier solución de la crisis –a saber, la restructuración de la deuda y las pruebas de resistencia de los bancos verdaderas —sigan siendo tabú. 
Mientras en cumbres sucesivas de la UE se siga cometiendo este error, la crisis se agudizará y se propagará, y con el tiempo amenazará la estabilidad de todo el sistema financiero de la eurozona. 

La prueba de Europa en África del Norte 
LONDRES - La reacción de Europa ante las históricas revoluciones en el norte de África ha vacilado entre la euforia y el miedo. 
El instinto natural de celebrar y apoyar la democratización en todo el Mediterráneo se ha visto atemperado por la preocupación de que la crisis se derrame sobre las costas europeas. 
Algunos gobernantes han sacado a relucir el Plan Marshall, aplicado tras la Segunda Guerra Mundial, como modelo para la ayuda europea al desarrollo a gran escala en la región, con el fin de garantizar la sostenibilidad de una transformación democrática y generar beneficios políticos y económicos de largo plazo para Europa. 
Pero la reacción general ha sido mucho más temerosa: en toda la Unión Europea, los medios de comunicación y los políticos se muestran obsesionados por la amenaza de olas de migrantes llegando a sus fronteras. 
Esta amenaza no debe tomarse a la ligera. 
La controversia sobre los inmigrantes tunecinos en Italia ya ha comenzado a debilitar los fundamentos políticos que permiten la libre circulación en el espacio Schengen. 
La guerra en Libia, por su parte, podría provocar que muchos más miles de civiles huyan de la violencia y necesiten protección internacional. 
Hasta el momento, cerca de 400.000 personas han repletado los campos de refugiados en Túnez y Egipto, y se estima que 20.000 han llegado a las costas de Italia. 
Para hacer frente a un aumento de los solicitantes de asilo se requerirá que la UE refuerce su capacidad de ofrecer protección temporal y posiblemente reconsidere el modo como funciona su sistema general de asilo. 
En este respecto será de ayuda el hecho de que la Unión ha estado dando pasos hacia un enfoque común para la seguridad fronteriza, cuya expresión más visible es la ampliación de la agencia de fronteras, Frontex. 
Sin embargo, si Europa se deja consumir por la crisis inmediata corre el riesgo de desperdiciar una extraordinaria oportunidad en el largo plazo. 
Si aprovecha este momento de manera estratégica y con prudencia, la UE tendría la oportunidad de replantear su relación con los países del sur del Mediterráneo (como se los está comenzando a denominar) para promover el crecimiento y desarrollo generacional también en dirección de los intereses europeos. 
La mejor manera de disipar los temores europeos y evitar una migración descontrolada es establecer incentivos positivos, y los medios prácticos, para que los migrantes potenciales se queden en casa; de manera más importante, mediante la creación de puestos de trabajo en el sur del Mediterráneo. 
Después de todo, la gran mayoría de los migrantes abandonan sus hogares con reticencias. 
Sin embargo, al mismo tiempo, a medida que los "baby boomers" jubilen en masa en la próxima década, Europa necesitará trabajadores en todos los niveles de habilidades. 
El Mediterráneo meridional puede ser el origen de esta mano de obra, dada su enorme población juvenil. 
El truco consistirá en garantizar que los migrantes reciban la oportunidad de adquirir las habilidades que los empleadores europeos necesitan, y tengan la oportunidad de desplazarse de manera segura, legal y ordenada. 
Establecer políticas que ayuden a formar la próxima generación de norafricanos y les permitan circular más libremente entre Europa y sus países de origen es una solución mucho más inteligente que el enfoque actual, que da pie a la inmigración ilegal sin satisfacer las necesidades laborales de Europa. 
Se trata de un argumento no a favor de más migración, sino de mejor migración, bien pensada y planeada. 
Por supuesto, si Europa ayuda a África del Norte a desarrollar democracias sostenibles y prósperas, este sería el mayor factor de disuasión a largo plazo contra la migración ilegal. 
Vale la pena recordar que,hace 50 años las mayores poblaciones de inmigrantes en el norte de Europa procedían de Italia, Grecia, Portugal y España. 
A medida que prosperaron esos países, los emigrados regresaron a casa: con el tiempo se convirtieron en motores del crecimiento europeo y en importantes mercados para las exportaciones de Alemania, Francia y otros estados miembros de la UE. 
El mismo arco de desarrollo se puede y debe desarrollar en el caso del sur del Mediterráneo meridional. 
Afortunadamente, los estudios sobre migración y desarrollo realizados en los últimos años han ayudado a fomentar una serie de instrumentos de políticas que Europa debería considerar. 
Los expertos y las autoridades han elaborado muchos programas innovadores, como remesas a bajo costo de los migrantes hacia sus países de origen, iniciativas para fortalecer los lazos entre los emigrados y sus naciones, e iniciativas que ayuden a los migrantes calificados encontrar un empleo adecuado, de manera que los cirujanos con buena formación no acaben manejando taxis . 
Al pensar en cómo replantear la relación de la UE con los países del Mediterráneo meridional, debemos recurrir a estas ideas tanto como sea posible. 
A fin de conectar nuestras sociedades de manera positiva, deberíamos considerar seriamente liberalizar los regímenes de comercio, abrir nuevas vías de inmigración legal, y ampliar mucho más el número de estudiantes de la región que vienen a Europa para recibir educación y formación profesional. 
Después de todo, las ideas de libertad de la juventud norafricana, tanto en casa como en el extranjero, fueron un importante factor para derrocar a los dictadores en Egipto y Túnez. 
Ahora es necesario cultivar y aprovechar sus talentos y energía para ayudar a reconstruir sus sociedades. 
Para dar respuesta a los retos y oportunidades de este momento es necesaria la creación de sólidas relaciones de colaboración entre los Estados, las instituciones internacionales y los actores no gubernamentales. 
Desde su creación en 2006, el Foro Global sobre Migración y Desarrollo (FGMD) ha proporcionado una plataforma muy necesaria para el diálogo entre los Estados y otras partes interesadas sobre asuntos relacionados con la migración y el desarrollo. 
Sus sesiones plenarias anuales facilitan el intercambio de experiencias y buenas prácticas de una manera que trasciende los conflictos tradicionales entre "Norte y Sur" . 
Entre otros cambios que ha impulsado, el FGMD ha estimulado a los gobiernos a entender la migración de forma más integral, y a desarrollar un enfoque de "gobierno como un todo" para abordar las oportunidades y los desafíos que plantea. 
También ha destacado la importancia que implican para el desarrollo el proteger los derechos de los migrantes y combatir la migración ilegal. 
El Foro Global ha hecho su trabajo mediante la generación y el fomento de ideas que puedan hacer que la migración beneficie el desarrollo de los países de origen y de destino. 
Ya es hora de que se pongan en práctica. 
No podría haber mayor oportunidad para hacerlo que esta ventana estratégicamente crucial en la historia de Europa y el sur del Mediterráneo. 
Si no aprovechamos este momento para actuar, bien puede ocurrir que la historia nos pase por encima 

Tres interrogantes al este de Europa 
WASHINGTON, DC - Hoy el edificio del proyecto europeo está temblando. 
Por supuesto, estoy seguro de que la eurozona superará la actual crisis de deuda soberana y que de ella saldrá una Europa más integrada y eficaz. 
Pero, para llegar a esa mejor Europa, no sólo debe resolverse la crisis de la deuda soberana; será necesario sentar bases más sólidas en las relaciones con tres importantes países que se encuentran al este: Turquía, Rusia y Ucrania. 
En mi país, fui parte de la generación que vivió la transición de la dictadura a la democracia hace cuatro décadas. 
Para nosotros, la Unión Europea era un sueño. 
De hecho, solíamos citar a Ortega y Gasset: "Si España es el problema, Europa es la solución". 
Sigo creyendo muy profundamente que Europa es la solución, sobre todo para las sociedades que necesitan profundizar -si no establecer- una tradición democrática. 
Reforzar las relaciones entre Europa y Turquía, Rusia y Ucrania puede ofrecerles muchos de los mismos beneficios que en España siempre hemos asociado con Europa. 
Turquía es, por supuesto, ya un candidato a ser parte de la UE, pero las negociaciones de ingreso avanzan muy lentamente, lo que es estratégicamente desaconsejable debido a que su gran autoridad en Oriente Próximo es de vital importancia para Europa (y, probablemente, mayor que la suya). 
Desde Siria a todos los países de la Primavera árabe, la influencia de Turquía es muy importante y una mayor cooperación con la UE no puede sino resultar beneficiosa. 
La UE ha creado un canal de comunicación con Turquía sobre asuntos políticos. 
Sin embargo, no ha hecho posible una solución definitiva para la relación. 
Mi ferviente esperanza es que se convierta en miembro de la UE, porque un país musulmán, democrático y mayoritariamente joven podría fortalecer la Unión en aspectos fundamentales. 
El debate en torno a la adhesión de Turquía se volverá más agitado en la segunda mitad de este año, cuando Chipre asuma la presidencia rotativa de la UE. 
Para ser francos, Turquía no va a reconocer a la Chipre dividida de hoy como el único representante de esa isla. 
Para complicar más las cosas, se ha descubierto petróleo cerca de la costa chipriota. 
Cualquiera que tenga planes de perforar en esa área se verá inmerso en una complicada disputa marítima en que Chipre alegará que las reservas se encuentran dentro de sus aguas territoriales, mientras que Turquía replicará que Chipre no posee aguas territoriales, porque Chipre, al menos para los turcos, no existe. 
Rusia se ha convertido en un tipo diferente de complicación para Europa. 
Puede que Vladimir Putin, que ha regresado a la presidencia, sea el mismo que antes, pero Rusia ha cambiado. 
La reciente ola de protestas en Moscú y en todo el país ha puesto de manifiesto los límites de su poder. 
Creo que lo entiende, lo que es en sí un hecho importante para la diplomacia en el futuro. 
En los próximos días, la formación del nuevo gobierno de Rusia revelará mucho sobre las relaciones de poder entre conservadores y liberales. 
En particular, están en juego miles de millones de dólares de propiedad pública, debido a un plan de privatización diseñado por el ex presidente Dimitri Medvedev. 
En esto, la UE cuenta con un marco -la Asociación para la Modernización que negoció con Medvedev- que podría llegar a ser muy positivo. 
La adhesión de Rusia a la Organización Mundial de Comercio en 2011 también debería ayudar a asegurar que se atenga a las normas internacionales, como ocurrió con China cuando se unió a la OMC. 
La adhesión de Rusia al marco jurídico de la OMC tendría que comenzar a hacer que las relaciones económicas con ella se vuelvan mucho más estables y predecibles. 
Con anterioridad, el ingreso de Rusia a la OMC había sido bloqueado por Georgia, que levantó su veto el año pasado después de una elegante hazaña diplomática, por la que se estableció un mecanismo de control fronterizo sin reconocer las regiones separatistas de Osetia del Sur y Abjasia como parte de Georgia ni como países independientes. 
Esta solución, si bien compleja, es un buen resultado para la región. 
Dada la magnitud de los problemas actuales y la disfunción de Ucrania, puede que una solución elegante no esté a la mano ni sea suficiente. 
Ucrania, país con el que me he involucrado desde su independencia, ha sido una gran frustración para mí. 
Fui parte de las negociaciones que ayudaron a lograr una solución pacífica de la Revolución Naranja de 2004-2005. 
Pero las luchas internas subsiguientes entre los líderes de la revolución, Yulia Timoshenko y Viktor Yushchenko, fueron tan destructivas que Viktor Yanukovich, cuyos intentos de manipulación de las elecciones presidenciales de 2004 dieron origen a la revolución, hoy es presidente y Timoshenko se encuentra en la cárcel. 
Para la UE, Ucrania sigue siendo un grave problema. 
Aún no se firma un acuerdo global de libre comercio y asociación con la Unión, debido a la encarcelación de Timoshenko y otros actores políticos. 
Afortunadamente, dada la atracción de la Unión ejerce para la mayor parte de los ucranianos, aún hay esperanzas de que un realismo sencillo convenza a Yanukovich y la elite gobernante del país a regresar a un camino que haga posible la firma del acuerdo. 
El poder blando de Europa ha cambiado muchas cosas en muchos países en las últimas dos décadas, estimulando a gobernantes y ciudadanos a reformar sus economías y adoptar o reforzar los valores e instituciones de la democracia. 
Puede seguir haciéndolo en Turquía, Rusia y Ucrania o bien, por falta de atención e inacción, puede acabar perdiendo credibilidad, influencia y oportunidades económicas. 

Triple amenaza para Europa 
PALO ALTO.– Europa sufre simultáneamente una crisis de deuda soberana, bancaria y monetaria. 
Los graves problemas económicos y la presión política están castigando las relaciones entre los ciudadanos, los estados soberanos y las instituciones supranacionales, como el Banco Central Europeo. 
Arrecian los llamados a renunciar a la soberanía fiscal; lograr una dramática recapitalización del sistema bancario financieramente vulnerable; y para que Grecia y posiblemente otros miembros en problemas de la zona del euro renuncien a esa moneda (o para establecer una unión monetaria provisoria de dos niveles). 
En este entorno combustible, los responsables de políticas están recurriendo desesperadamente a diversos vehículos –incluidos el BCE, el Fondo Monetario Internacional, y el Fondo Europeo para la Estabilidad Financiera– en un intento por contener el pánico financiero, los contagios y el riesgo de recesión. 
Pero, ¿están actuando los funcionarios en forma adecuada? 
Las crisis de deuda soberana, bancaria y del euro están íntimamente vinculadas. 
Dadas sus importantes y maltrechas tenencias de deuda soberana de los países periféricos de la eurozona, muchos de los bancos europeos débilmente capitalizados resultarían insolventes si sus activos se valuaran a precios de mercado. 
Este desapalancamiento inhibe la recuperación económica. Y los grandes ajustes fiscales necesarios en Grecia, Irlanda y Portugal, que podrían incluso extenderse a Italia y España, serán económica y socialmente perjudiciales. 
La cesación de pagos probablemente iría acompañada por una grave contracción económica –el PBI argentino cayó el 15% luego del default en 2002. 
A pesar de las pruebas de solvencia, los fondos de rescate y las continuas reuniones, hasta ahora los responsables europeos de las políticas no han encontrado una solución permanente y factible. 
El fracaso erigirá un enorme obstáculo al crecimiento europeo durante los años venideros y puede incluso amenazar la propia supervivencia del euro. 
El desacuerdo entre líderes gubernamentales, y entre ellos y el BCE por las compras del Banco de deuda soberana en problemas, no ha hecho más que alimentar la incertidumbre. 
Una razonable recuperación económica paneuropea, y una exitosa consolidación fiscal gradual, permitirían que los bonos soberanos en problemas recuperasen valor con el tiempo. 
Hasta ese momento, continuarán las disputas sobre quién asumirá las pérdidas, cuándo y cómo. 
¿Lo harán los ciudadanos griegos? 
¿Los contribuyentes alemanes, franceses y holandeses? 
¿Los tenedores de bonos? 
¿Los accionistas de las instituciones financieras? 
Y el problema fundamental es que el desenlace de la batalla tendrá efectos sobre el monto de las pérdidas. 
Los precios de las acciones bancarias y del diferencial Euribor-OIS (un indicador de estrés financiero) marcan una profunda falta de confianza en la deuda soberana de los países en dificultades, con rendimientos sobre los bonos griegos a diez años que recientemente alcanzaron el 25%. 
La crisis también afecta a los no europeos; por ejemplo, las preocupaciones sobre la exposición de los bancos estadounidenses y los fondos de los mercados de dinero a los bancos europeos en problemas está dañando los mercados financieros de los EE. UU. 
Existen tres enfoques básicos para solucionar la crisis bancaria (que implican solucionar simultáneamente el ajuste fiscal, la deuda soberana y los problemas del euro). 
El primer enfoque depende del tiempo, la rentabilidad y una eventual reestructuración. 
Una estimación sugiere que una reducción del 50% en el valor de la deuda soberana de los países periféricos (razonable para Grecia, pero alta para el resto) causaría aproximadamente $3 billones en deudas, aplastando el capital de los bancos europeos. 
Pero los bancos son empresas aún rentables en el actual entorno con bajas tasas de interés, porque habitualmente participan en la toma de créditos de corto plazo y la colocación en el largo plazo a tasas más altas, con apalancamiento. 
Ganar tiempo puede permitirles una recapitalización gradual a través de la retención de sus utilidades o la atracción de capital externo. 
Una recuperación fuerte y duradera permitiría ese tipo de enfoque. 
La mayoría de los funcionarios europeos espera que, junto con aportes sustanciales de dinero público para apoyar la deuda soberana en dificultades, funcionará. 
La administración Obama adoptó esta opción, implementando el impopular Programa de Asistencia para Activos en Problemas [Troubled Asset Relief Program], que inyectó cientos de miles de millones de dólares del gobierno en el sistema bancario (ya repagados en su mayor parte). 
Pero algunos bancos estadounidenses, incluidos el Bank of America y el Citi, aún son vulnerables, con una considerable cantidad de activos tóxicos (en su mayor parte vinculados a hipotecas) en sus balances. 
El segundo enfoque es el de una solución rápida. 
Pero permitir que los bancos en situación dudosa se recapitalicen y solucionar luego el problema de la deuda –tal vez con bonos Brady europeos (bonos de cupón cero que en la década de 1990 permitieron a los bancos estadounidenses y latinoamericanos consensuar quitas parciales)– no funcionará si las pérdidas son demasiado grandes o la recuperación demasiado frágil. 
Una resolución más rápida puede ser necesaria para evitar que los bancos zombi infecten al sistema financiero. 
La Corporación Fiduciaria de Resolución [Resolution Trust Corporation] estadounidense cerró rápidamente 1000 bancos y cajas de ahorro insolventes entre 1989 y 1995, para que no dañasen a instituciones sanas. 
Llevado a la escala de la economía actual, se vendieron activos por $1,25 billones, y se recuperó el 80% del valor. 
El sistema financiero recuperó rápidamente su salud. 
Este enfoque requiere criterio y determinación para separar las instituciones insolventes de las solventes. 
Finalmente, existe la vía del capital público. 
Si la recapitalización impulsada por el mercado es demasiado lenta, y cerrar las instituciones fracasadas resulta imposible, una alternativa más extrema es la de inyectar capital público directamente en los bancos (en vez de indirectamente, como se hace ahora, alzando el valor de la deuda soberana que mantienen). 
Este enfoque evita las corridas bancarias, porque los bancos con más capital son más seguros. 
Pero, ¿cuánto capital público debe usarse y bajo qué condiciones? 
El capital privado, por supuesto, es preferible. Pero dado el riesgo de que sea eliminado debido a las futuras intervenciones públicas, los inversores recelarán. 
Mientras tanto, los reguladores aumentan los coeficientes de capital para los bancos. 
Los europeos, tanto deudores como acreedores, deben ocuparse abiertamente del problema bancario, simultáneamente con las dificultades del euro, la deuda soberana y los ajustes fiscales. 
Pretender que los bancos que superaron pruebas de solvencia limitadas puedan continuar operando indefinidamente con daños colaterales mínimos es ilusionarse, además de ser peligroso. 

La conexión francesa crucial para Europa 
PARÍS – En los encarnizados debates sobre el futuro de la Unión Europea y la zona del euro, Alemania ocupa siempre el centro de la escena. Su economía es la de mayor tamaño: produce el 28% del PBI de la eurozona y alberga al 25% de su población. 
Su superávit de cuenta corriente es actualmente mayor que el de China, de hecho, es el mayor del mundo en valor absoluto. 
Y, si bien las mayorías ponderadas pueden anular sus decisiones sobre algunos temas, todos reconocen que poco puede lograrse en la eurozona a menos que Alemania esté de acuerdo. 
Pero el énfasis en Alemania, si bien justificado, no debería subestimar el rol crítico de Francia. En Francia no solo se genera aproximadamente el 22% del PBI de la zona del euro y reside el 20% de su población –una cantidad solo menor a la de Alemania– también posee la demografía más saludable en la zona del euro, mientras que las estimaciones para la población alemana prevén disminuciones durante la próxima década. 
Al mismo tiempo, el papel fundamental de Francia refleja más que su tamaño. 
De hecho, en términos de influencia sobre los resultados europeos, Francia es tan importante como Alemania, por tres motivos. 
En primer lugar, Francia es un vínculo indispensable entre el norte y el sur de Europa en una época de creciente división económica y financiera entre acreedores y deudores (una brecha que comienza a incluir una dimensión cultural). 
Una Francia activa puede desempeñar un papel unificador, aprovechando su sólida relación con Alemania (una amistad que constituye un pilar para la UE) y su proximidad y afinidad cultural con el mediterráneo. 
Francia es «sureña» por su déficit de cuenta corriente, pero «norteña» respecto de sus costos de endeudamiento (ligeramente por encima de los alemanes), en parte debido a los flujos entrantes de capitales que huyen del sur, así como a un crecimiento económico modesto, pero positivo. 
Además, no se percibe un riesgo de «redenominación» que afecte a los activos franceses, dada la confianza de los mercados en que Francia mantenga el euro. 
Por ello, si bien Francia enfrenta enormes desafíos económicos, sus características norteñas y sureñas le permiten desempeñar un papel proactivo en el proyecto de supervivencia europea. 
El presidente francés François Hollande mostró un anticipo bastante exitoso de este rol al reunirse durante su primer día en funciones con la canciller Angela Merkel en Berlín y participar, un mes más tarde, en una reunión de alto perfil en Roma con los primeros ministros de Italia y España. 
De hecho, tomó la iniciativa para agregar un «pacto de crecimiento» al «pacto de estabilidad» que se había negociado bajo el liderazgo de Merkel. 
En segundo lugar, Francia, bajo su nuevo gobierno de centroizquierda, debe demostrar que el «modelo europeo» de una economía de mercado con intensa solidaridad social puede ser reformado y fortalecido en vez de abandonado, no solo en el norte de Europa, –más pragmático– sino también en el sur –más ideológico. 
Los socialistas franceses no renunciarán a sus compromisos tradicionales, ni deberían hacerlo. Pero ahora tienen la oportunidad de contribuir a la renovación del modelo europeo. 
Con Hollande, los socialistas franceses están a favor de lograr esa renovación a través de un proceso de diálogo social que convenza en vez de imponer, que se centre tanto en medidas para recaudar como para impulsar la eficiencia gubernamental, y que pueda adoptar algunas de las más exitosas políticas de «flexiguridad» del norte de Europa, que combinan una mayor flexibilidad en los mercados de trabajo con una sólida protección social. 
Las reformas también deberían introducir mayores posibilidades de elección individual, para posibilitar un mejor ajuste a las circunstancias y necesidades específicas de los ciudadanos en el diseño de soluciones a problemas relacionados con la jubilación, la educación, la salud y el estilo de vida. 
El gobierno de Hollande y el primer ministro Jean-Marc Ayrault cuenta con sólidas mayorías en todos los niveles del ejecutivo y el legislativo: una rara oportunidad para actuar. 
Si puede renovar el modelo europeo en casa, será capaz de proyectar ese éxito en forma mucho más amplia, especialmente en el sur de Europa, reforzando a su vez la confianza y la fe en la UE, en especial para la generación joven. 
La centroizquierda francesa debe liderar en la concepción de una visión para Europa en la cual la solidaridad y equidad refuercen la fortaleza económica en el largo plazo. 
Finalmente, entre los países europeos y junto con el Reino Unido, hasta el momento Francia mantiene un papel más global que el alemán. 
Si bien la estructura del Consejo de Seguridad de las Naciones Unidas es obsoleta, aún desempeña un rol legitimador crucial; y es Francia, no Alemania, uno de sus miembros. 
También en muchas otras organizaciones internacionales Francia participa en categorías superiores a su peso. 
De manera similar, mientras que Francia exporta mucho menos que Alemania fuera de la UE, muchas empresas francesas están a la altura de las alemanas en términos de alcance global y conocimiento tecnológico. 
Y el francés aún es un idioma global. 
En otras palabras, Francia no solo es un vínculo entre el norte y el sur de Europa, además contribuye sustancialmente a relacionar a Europa con el resto del mundo. 
Europa necesita una visión renovada y políticas eficaces para convertirla en realidad. 
El gobierno socialista-verde francés puede desempeñar un papel crucial para la unificación en un momento en que los europeos enfrentan su mayor desafío en décadas. 
Su éxito será trascendental –y nada despreciable para el debate político que determinará el resultado de las elecciones de 2013 en Alemania. 

Los bancos zombis de Europa 
BRUSELAS – ¿Cuál es el problema de los bancos europeos? 
La respuesta más corta es que el sector es demasiado grande, su capital es insuficiente y son demasiados los participantes que carecen de un modelo de negocios viable en el largo plazo. 
Esa combinación de los últimos dos factores –una sobreabundancia de bancos sin forma sostenible de generar beneficios– constituye el problema más grave y difícil. 
El tamaño del sector bancario es causa de preocupación porque, como los pasivos totales representan más del 250 % del PBI de la zona del euro, cualquier problema importante podría sobrecargar los presupuestos públicos. 
En resumidas cuentas, es posible que el sector bancario europeo sea demasiado grande para poder salvarlo. 
La capitalización insuficiente puede solucionarse con una infusión de nuevo capital accionario. 
Pero cuanto mayor es el sector bancario, más difícil resulta esto. 
Lo que es aún más importante: no tiene sentido inyectar nuevo capital a bancos incapaces de generar beneficios en el futuro inmediato. 
Las dificultades en el sur de Europa son bien conocidas, pero difieren sustancialmente entre países. 
En España los bancos históricamente han emitido hipotecas a 30 años, cuyas tasas de interés se indexan según las tasas interbancarias, como la Euribor, con un diferencial pequeño (a menudo menos de 100 puntos básicos) fijo durante la vida del crédito. 
Este era un modelo rentable cuando los bancos españoles podían refinanciarse con un diferencial mucho menor que 100 puntos básicos. 
Actualmente, sin embargo, los bancos españoles –en especial aquellos que más participan en los créditos hipotecarios internos– deben pagar un diferencial mucho mayor sobre las tasas interbancarias para obtener nuevos fondos. 
Muchos bancos locales españoles solo se mantienen a flote porque refinancian una gran porción de sus créditos hipotecarios a través del Banco Central Europeo. 
Pero depender del (re)financiamiento barato del Banco Central no es un modelo de negocios viable. 
En Italia, las dificultades surgen por los continuos créditos bancarios a empresas locales, en especial a las pequeñas y medianas (pymes), mientras que el PBI se ha estancado. 
Incluso antes de que la crisis en la zona del euro hiciera erupción en 2010, la productividad de las inversiones de capital en Italia era cercana a cero. 
La llegada de la recesión actual a Europa expuso esta baja productividad y la quiebra de muchas pymes derivó en grandes pérdidas para los bancos, cuyos costos de financiamiento, entretanto, han aumentado. 
Es difícil ver entonces cómo los bancos italianos podrían recuperar su rentabilidad (y cómo el país puede volver a la senda del crecimiento económico) a menos que se cambie radicalmente la asignación de capital. 
También hay problemas al norte de los Alpes. 
En Alemania los bancos casi no perciben beneficios por el exceso de liquidez de cientos de miles de millones de euros que han depositado en el BCE. 
Pero sus costos de financiamiento no son nulos. 
Los bancos alemanes pueden emitir valores a tasas muy bajas, pero de todas formas esas tasas son mayores a lo que ganan por sus depósitos en el BCE. 
Además, deben mantener una amplia –y, por lo tanto, cara– red minorista local para captar esos depósitos de ahorros por los cuales no están obteniendo beneficios. 
Por supuesto, a algunos bancos siempre les irá mejor que a otros, así como algunos sufrirán más que otros las tendencias negativas. 
Es entonces esencial analizar independientemente la situación de cada banco. 
Pero resulta claro que en un entorno de lento crecimiento, bajas tasas de interés y elevadas primas de riesgo muchos bancos deben luchar para sobrevivir. 
Desafortunadamente el problema no puede dejarse en manos de los mercados. 
Un banco sin un modelo de negocios viable no se encoge gradualmente antes de desaparecer. 
El precio de sus acciones puede reducirse a casi cero, pero sus clientes minoristas ni se darán cuenta de las dificultades. 
También otros acreedores continuarán proporcionando financiamiento porque esperan que las autoridades (nacionales) intervengan –mediante la provisión de fondos de emergencia o el acuerdo de una fusión con otra institución– antes de que el banco quiebre. 
Los duros comentarios oficiales recientes en la Unión Europea sobre rescates mediante reestructuración con pérdidas para los acreedores (bail-ins) no han impresionado demasiado a los mercados, en parte no menor debido a que las nuevas reglas sobre la potencial imposición de pérdidas solo entrarían en vigencia a partir de 2018. 
A partir del próximo año, cuando el BCE asuma la autoridad para la supervisión bancaria, revisará la calidad de los activos de los bancos. Pero será incapaz de revisar la viabilidad de largo plazo de sus modelos de negocios. 
Los propietarios actuales resistirán hasta el final cualquier dilución de su control; y no es probable que las autoridades de los países admitan que sus «campeones» nacionales carecen de una forma plausible de lograr la viabilidad financiera. 
Mantener a flote un sistema bancario débil conlleva elevados costos económicos. 
Los bancos con capital insuficiente o sin modelos de negocios viables tienden a continuar prestando a sus clientes existentes, incluso cuando esos créditos resultan cuestionables, y restringen los préstamos a nuevas empresas o proyectos. 
Estas asignaciones incorrectas de capital dificultan todo tipo de recuperación y debilitan las perspectivas de crecimiento en el largo plazo. 
El camino a seguir es claro: recapitalizar a gran parte del sector y reestructurar los elementos sin un modelo de negocios viable. 
Pero es muy poco probable que eso ocurra en el futuro cercano. Desafortunadamente, hasta que suceda, es improbable que Europa se recupere completamente de su actual depresión. 




La unidad esencial de Europa 
BRUSELAS – Estos últimos diez años, la Unión Europea soportó una serie de crisis sin precedentes, como difícilmente volvamos a ver iguales. 
Sin embargo, todavía nos aguardan desafíos no menos inquietantes, así que sería bueno hacer un repaso a las lecciones que hemos aprendido en el proceso. 
Una de ellas es que la unidad no es una opción, sino una condición sine qua non para la prosperidad económica y la relevancia política de la Unión Europea. 
Cabe destacar que desde 2004, cuando asumí la presidencia de la Comisión Europea, la cantidad de miembros de la UE casi se duplicó, de quince países entonces a veintiocho ahora. 
Y no hubo deserciones. Entre 2004 y 2014, no sólo ampliamos la Unión Europea y la eurozona, sino que sobre todo, mantuvimos a Europa unida. 
Yo tuve que luchar intensamente por esa unidad, especialmente al defender contra viento y marea la permanencia de Grecia en la unión monetaria y oponerme a la división de la eurozona que algunos proponían. 
La Comisión tuvo muy en cuenta no solamente el drástico impacto de una eventual salida de Grecia, sino también la serie de efectos financieros, económicos y políticos que podía desatar. 
A diferencia de otros, nunca perdimos de vista el efecto sistémico que tendrían esas decisiones sobre el conjunto de la eurozona y la Unión Europea. 
Nuestra Unión es ya una realidad económica y política, y eso nos exige solidaridad y responsabilidad. Solidaridad sobre todo de parte de los países más prósperos, y responsabilidad de parte de aquellos que deben hacer reformas. 
La Comisión ha demandado ambas cosas con igual firmeza. 
La misma lógica se aplica a otra de las grandes inquietudes que encaré durante los diez años de mi presidencia: la necesidad de profundizar la eurozona y a la vez mantener la integridad de la UE en su totalidad. 
Lo cual seguirá siendo una cuestión de vital importancia en el futuro cercano, al menos dada la incierta situación del Reino Unido dentro de la Unión. 
Ya está bien asentada en la Unión Europea la idea de admitir cierta flexibilidad y al mismo tiempo evitar la fragmentación. 
Pero no siempre fue así. 
Hace mucho que se alzan voces a favor de establecer un marco institucional totalmente separado para la eurozona. 
Sigo convencido de que aunque hoy es necesario cooperar dentro de una Europa de varias velocidades, debemos evitar a toda costa una Europa de varios niveles. 
Hay que profundizar la integración, sobre todo en la eurozona, pero esto puede y debe hacerse en formas que mantengan la integridad del mercado común europeo. 
Felizmente esta idea cuenta con amplia aceptación, como lo demuestra la decisión de que el próximo presidente del Consejo Europeo, a pesar de provenir de un país (Polonia) que aún no usa la moneda común, presida de todos modos las cumbres de la eurozona. 
Una segunda lección que aprendimos es que la apertura al mundo es un activo, no un pasivo. 
Este modo de pensar (que debemos reafirmar y apoyar políticamente) fue el fundamento de nuestra activa agenda comercial. De hecho, colocó a la Unión Europea en la vanguardia de los esfuerzos por liberalizar y regular el comercio internacional, permitiéndonos así cosechar todas las ventajas de la globalización. 
Pero no se trata solamente de prosperidad económica, sino también de la relevancia política de Europa en el escenario internacional. 
Lo uno es condición para lo otro, y esto demanda una vigorosa defensa de los intereses y puntos de vista europeos en las relaciones bilaterales con socios estratégicos y en foros multilaterales como las Naciones Unidas, la Organización Mundial del Comercio, el G20 y el G8/G7. 
La presencia internacional de la Unión Europea como un todo puede ayudar a definir el orden mundial. 
Un buen ejemplo es nuestro compromiso actual con Ucrania, como lo fueron nuestros esfuerzos por liderar una respuesta global a la crisis financiera de 2008 y 2009 (concretamente, mediante nuestra resistencia colectiva a la tentación del proteccionismo). 
Fue por iniciativa de la Unión Europea que el mundo actuó en forma concertada y convincente al instituir, con diversos jefes de Estado y gobierno, la Cumbre de Líderes del G20. 
Desde entonces, el G20 ha sido el foro más importante para la coordinación de políticas económicas entre sus miembros y un ámbito para la concreción de muchas de las ideas propuestas por la Unión Europea (por ejemplo, las referidas a la creación de un marco para un crecimiento equilibrado y sostenido, la regulación y supervisión financiera, o el combate a la evasión y el fraude fiscal). 
La aparición del G20 transformó el sistema internacional, y es indudable que ayudó a evitar que la crisis se saldara de la peor manera. 
La tercera lección es que para fortalecer a Europa (institucional, política y económicamente) deben continuar las reformas. 
La ejecución de importantes y auténticas reformas en el nivel paneuropeo nos permitió superar la fase más existencial de la crisis. 
El sistema de gobernanza económica que instauramos garantiza que los miembros de la Unión Europea pongan en orden sus finanzas públicas, aumenten su competitividad y encaren sus desequilibrios macroeconómicos. 
Creamos los instrumentos necesarios para ayudar a los países en problemas, y los programas de ajuste implementados ya muestran resultados. 
En síntesis, transformamos el embate de la crisis en energía para ofrecer una respuesta estructural a los desafíos que se nos planteaban, especialmente mediante la creación de una unión bancaria europea. 
Paso a paso, y a pesar de una fuerte resistencia, cambiamos las reglas que gobiernan las instituciones financieras, los organismos encargados de supervisar las operaciones bancarias y los mecanismos de coordinación para la resolución de bancos en quiebra. 
El conjunto de las reformas adoptadas desde el inicio de la crisis transformó la legislación, supervisión y regulación económica y financiera de Europa. 
El marco ya está creado; sólo falta terminar de implementarlo. 
Pero también hay que seguir trabajando en las reformas estructurales de nivel nacional. 
Vemos que los países que más hicieron en este sentido ahora tienen mejores perspectivas económicas. 
No nos durmamos en los laureles; la crisis económica, a fin de cuentas, aún no está del todo superada. 
Los avances logrados no deben darse por garantizados; las decisiones políticas importan, y los errores traen consecuencias. 
Al final de estos agitadísimos diez años que me tocó vivir en la presidencia de la Comisión Europea, puedo decir con confianza que Europa demostró una enorme resiliencia. 
Fuimos testimonio de que las fuerzas de la integración pueden más que la fragmentación. 
A pesar de todos los desafíos que tuvimos que enfrentar (o tal vez en parte gracias a ellos) Europa sigue unida y abierta, y hoy está más fuerte y mejor capacitada para hacer frente a la globalización. 

¿Está Europa sitiada? 
BRUSELAS – Muchos europeos sienten que sus países están sitiados, pues grandes cantidades de migrantes cruzan sus fronteras. 
Enfrentados de primera mano a la llegada de refugiados o a imágenes de refugiados en los diarios, los europeos se dan cuenta del enorme número de personas desesperadas que tratan de entrar al territorio de la Unión Europea por cualquier vía posible. 
No obstante, deben pasar ahora del reconocimiento a una respuesta unificada. 
Parece que las tensiones entre los Estados miembros están aumentando, tal vez porque el problema se percibe muy distinto en cada país. 
Desde el punto de vista per cápita, Suecia recibe 15 veces más solicitudes de asilo que el Reino Unido, donde la política oficial hacia los refugiados sigue siendo la más hostil. 
Por otro lado, Alemania se ha convertido ahora en el destino principal en conjunto, que recibe casi 40% del total de la UE; incluso visto en términos per cápita, esta cifra es muchas veces superior al promedio de la UE. 
Sin duda hay reglas claras en la forma de definir la responsabilidad de asilo: de acuerdo con el Reglamento de Dublín, el primer Estado miembro de llegada del refugiado es el responsable de tratar su solicitud de asilo. 
Sin embargo, este procedimiento es sin duda problemático porque pone toda la carga de los refugiados en los países fronterizos de la UE. 
Si bien durante los años noventa este no fue un gran problema, cuando los países de la UE recibieron en total, solo 300,000 solicitudes de asilo al año, en un contexto anual no puede funcionar cuando se prevé que el número de solicitudes va a triplicarse. 
Países fronteras más pequeños como Hungría o Grecia simplemente no tienen la capacidad de registrar y alojar cientos de miles de solicitantes de asilo. 
Y países más grandes como Italia tienen el incentivo de ignorar el gran número de refugiados que llegan a sus costas pues saben que si no se hace nada es probable que estos refugiados se vayan a otro lado (en particular al norte de Europa). 
Alemania se ha dado cuenta que el sistema Dublín es insostenible y ha decidido ahora procesar todas la solicitudes de asilo de sirios, independientemente del país de la UE al que hayan llegado. 
Esta decisión tal vez estuvo parcialmente influenciada por lo difícil que es determinar el país de entrada de un refugiado debido a la porosidad de las fronteras intraeuropeas. 
Es probable que una resolución judicial de 2013 del Tribunal de Justicia de la UE que establecía que Alemania no podía enviar de regreso a un refugiado iraní a Grecia (por que se había descubierto que ahí “se enfrentaba” al riesgo de ser sometido a un tratamiento humano degradante”) pudo haber contribuido a aumentar el sentido de responsabilidad de Alemania en este tema. 
Alemania es el Estado miembro de la UE más grande en términos de población y de PIB; por lo que en parte es lógico que asuma el liderazgo. 
Sin embargo, Alemania solo tiene menos de una quinta parte de la población de la UE, y menos de una cuarta de la economía europea en conjunto. 
En otras palabras, ni siquiera Alemania puede hacerse cargo de todos los refugiados de Europa actuales. 
Hace algunos meses, la Comisión Europea trató de resolver el problema y sometió una propuesta audaz para distribuir los refugiados entre Estados miembros de acuerdo con una simple ecuación que toma en cuenta la población y el PIB. 
Pero el plan fue rechazado, y los Estados miembros, en particular aquellos con el menor número de refugiados, argumentaron que dicha ecuación representaba una interferencia indebida en asuntos internos de los países. 
Por lo anterior, la UE se ve ante un dilema: todos reconocen que existe un problema, pero una solución requiere unanimidad, que no se puede alcanzar porque cada país defiende solo sus propios intereses. 
Lo único que resta hacer es dejar fuera a los países más renuentes a aceptar a los migrantes, al menos por un tiempo, y crear una solución que incluya solo a aquellos dispuestos a compartir la carga. 
Esto puede parecer injusto pero dado el número de refugiados que llegan diario a las fronteras de Europa, los líderes europeos no pueden permitirse esperar más tiempo para actuar. 
Sin embargo, hay otra dimensión de la crisis que la hace más complicada. 
No todos los migrantes vienen de zonas en conflicto como Siria, y por ende no todos tienen, de acuerdo con el derecho internacional, “derecho de asilo”. 
También hay muchos migrantes económicos que vienen por ejemplo de los lugares más pobres de los Balcanes, tratando así de escapar de la pobreza en sus países –y con la voluntad de usar indebidamente el sistema de asilo en el proceso. 
Presentar una solicitud, incluso cuando no tenga ninguna probabilidad de ser aceptada, es atractivo porque mientras recibe la respuesta negativa, el solicitante recibe vivienda y servicios sociales básicos (incluidos servicios de salud y dinero de primera necesidad, que puede ser superior a un salario de su país). 
Pasar algunos meses en el norte de Europa mientras se procesa una solicitud de asilo es mucho más atractivo que regresar a un país donde no tiene empleo o tiene uno con un salario que apenas sirve para subsistir. 
Mientras más aumenta el número de solicitantes de asilo, igual aumenta el tiempo para procesar sus solicitudes, haciendo así más atractivo el sistema para los migrantes económicos. 
Y de hecho, casi la mitad de todos los solicitantes de asilo en Alemania ahora vienen de países seguros, como Serbia, Albania o Macedonia. 
A medida que los populistas europeos utilizan los términos “turismo de bienestar” para incitar el temor y el descontento entre el público europeo, se hace cada vez más difícil llegar a un acuerdo para dar cabida a los refugiados actuales. 
Con estos antecedentes, la UE necesita tomar medidas en dos frentes. 
Primero, los Estados miembros tienen que impulsar urgentemente su capacidad para procesar las solicitudes de asilo, a fin de identificar rápido quiénes necesitan protección. 
Segundo, la UE necesita mejorar le repartición de la responsabilidad de asilo –lo ideal sería entre todos los países, pero tal vez entre un grupo pequeño al principio– para ofrecer refugio a aquellos que sí obtienen el asilo. 
El derecho internacional –y principios morales básicos– exigen esto como mínimo. 


¿Puede un mercado europeo de capitales sobrevivir al Brexit? 
LONDRES – El 30 de septiembre de 2015, en aquellos lejanos días en los que el Reino Unido era un miembro pleno de la Unión Europea, el por entonces comisario europeo Jonathan Hill anunció una nueva iniciativa llamada “unión de mercados de capitales”. 
Casi 60 años de construcción europea no habían creado todavía nada parecido a un mercado único de inversiones, y en muchos países de la UE los mercados de capitales seguían débiles y subdesarrollados. 
La iniciativa, según escribió Hill, tenía el loable objetivo de “identificar las barreras contra el flujo transfronterizo de inversiones” y “encontrar el modo de superarlas, paso a paso”. 
Mucha liquidez corrió bajo los puentes desde entonces, y Hill ahora está trabajando en el proyecto de sistema europeo de pensiones. 
Pero no parece que se hayan hecho grandes avances, e incluso es posible que haya habido un retroceso, ya que el Brexit amenaza con alterar y dividir el único mercado de capitales de Europa que funciona bien: Londres, fuente de la mayor parte de la financiación que obtienen las empresas europeas en el mercado. 
Esa probable división es muy lamentable, en cuanto agrava el problema real identificado por la Comisión Europea. 
En comparación con Estados Unidos, en Europa se depende mucho más de la financiación bancaria. 
En Estados Unidos, las empresas obtienen casi tres cuartas partes de su financiación en el mercado de bonos corporativos, y el resto lo suministran los bancos. 
Pero en los 27 países que seguirán en la UE, la distribución es casi exactamente la opuesta; y en el RU, más o menos a partes iguales. 
Como en muchas otras cosas, Gran Bretaña está a mitad de camino entre ambas orillas del Océano Atlántico. 
Esta función particular de los bancos de la UE obedece a razones estructurales e históricas, y no es razonable esperar que los mercados de capitales europeos se comporten exactamente igual que sus homólogos norteamericanos. 
En el “modelo del Rin”, los bancos suelen estar muy cerca de sus clientes corporativos, y a veces son accionistas en ellos. 
Pero las consecuencias de la crisis financiera mostraron la importancia de diversificar las fuentes de financiación de las empresas. 
La financiación total de las empresas de la UE cayó del 112% del PIB en 2006 al 106% en 2016, debido a una marcada contracción del crédito bancario, que disminuyó una quinta parte en términos reales. 
En Estados Unidos también hubo una ligera contracción, ya que la imposición de normas más estrictas a los bancos los obligó a sanear sus balances y reforzar la capitalización, y la mejora de los ratios de capital después de la crisis se logró en buena medida restringiendo el crédito. 
Pero los mercados de capitales estadounidenses cubrieron el faltante, y la financiación total disponible para las empresas aumentó, lo que impulsó una recuperación económica más sólida. 
En Europa, los mercados de capitales no cumplieron esa función vital de absorber el shock del racionamiento del crédito bancario. 
El Banco Central Europeo ayudó tanto como pudo, mediante esquemas especiales para financiar a bancos que otorgan préstamos a pequeñas y medianas empresas. 
Estos esquemas funcionaron, hasta cierto punto; el último de ellos otorgó 740 000 millones de euros (888 000 millones de dólares), con un plazo de tres años para la devolución. 
Pero estos programas son una carga para el BCE y limitan su capacidad de retirar las medidas de financiación no convencionales y normalizar la política monetaria. 
Sería mucho mejor que los mercados europeos de capitales fueran más flexibles y abiertos a una variedad más amplia de empresas. 
Ya se ven indicios de un cambio hacia un modelo de financiación basado en el mercado. 
Incluso los bancos recaudaron nuevo capital accionario, lo cual ayuda. 
Y Europa dio algunos tímidos pasos hacia la promoción de una mayor estandarización de las prácticas de los mercados. 
Por ejemplo, la Comisión Europea está alentando el renacimiento de un mercado de titulización europeo, y se están reforzando los poderes de la Autoridad Europea de Valores y Mercados. 
Estados miembros que hasta ahora no habían querido ceder el control de sus mercados a una autoridad paneuropea comienzan a comprender que para lograr uniformidad se necesita algo más parecido a una Comisión Europea de Mercado de Valores. 
Pero el avance ha sido lento, y el Brexit lo obstaculiza aún más. 
Las mayores fuentes de liquidez y capital de Europa siguen estando en las márgenes del Támesis, y nadie sabe todavía de qué manera las afectará la salida del RU de la UE. 
Inversores y banqueros advierten que separar estas fuentes del resto mediante la imposición de controles a la actividad transfronteriza entre el RU y la UE significará un retroceso para la causa de la unión de mercados de capitales y encarecerá el acceso de las empresas de la UE a financiación. 
Pero por ahora, la política del Brexit (a ambos lados del Canal de la Mancha) se interpone en la búsqueda de una solución favorable a los mercados. 
El RU intenta mantener el mayor acceso posible a los mercados para las firmas con sede en Londres (lo cual es comprensible). 
Pero Michel Barnier, negociador de Europa para el Brexit, insiste en que con la transición del RU a la condición de “país tercero”, sólo será posible una equivalencia regulatoria limitada, lo que en su opinión restringirá las transacciones financieras a través del canal. 
Conforme comienzan a multiplicarse señales de una incipiente desaceleración de la economía europea (varios indicadores coinciden en señalar una marcada caída de la producción industrial en 2018) la necesidad de acordar la modalidad del Brexit y reconcentrar la atención en la unión de mercados de capitales se vuelve cada vez más imperiosa y urgente. 
A fines de abril, el nuevo comisario Valdis Dombrovskis dijo en Londres que a principios del año entrante ya estarán dispuestos los elementos necesarios para “ayudar a nuestras empresas a enfrentar mejor la pérdida para el mercado común del mayor centro financiero de Europa”. 
Es un objetivo loable, pero puede que sea insuficiente y tardío. 

El acertijo de Minsky para la zona del euro 
BRUSELAS – La tenacidad de la baja inflación tiene preocupado al Banco Central Europeo, pero su respuesta –básicamente, un aumento de la expansión cuantitativa– podría resultar contraproducente, exacerbar los desequilibrios y generar una grave inestabilidad financiera. 
Al momento, el índice de precios al consumidor anunciado en la zona del euro se mantiene cercano a cero, e incluso la inflación básica se continúa debajo del 1 %, demasiado lejos de la meta del 2 % del BCE como para que este se sienta cómodo. 
Si bien otra ronda de debilidad en los precios mundiales de las materias primas a principios de este año contribuyó con esta situación, no explica las bajas expectativas inflacionarias para el largo plazo, que poco han mejorado desde marzo, cuando el BCE comenzó su masivo programa de compra de bonos por 60 000 millones de euros (66 300 millones de dólares) al mes. 
Pero, en vez de repensar su estrategia, el BCE considera redoblarla: comprar aún más bonos y bajar la tasa de interés de referencia más aún para llevarla al territorio negativo. 
Eso sería un grave error. 
Se supone que las mayores facilidades crediticias y las menores tasas de interés impulsan el crecimiento, ya que estimulan la inversión y la demanda de consumo. 
Pero en el núcleo de la zona del euro –como en Alemania y los Países Bajos– el crédito ha sido abundante y las tasas de interés se han mantenido cercanas a cero durante cierto tiempo, por lo que nunca hubo demasiadas posibilidades de que las compras de bonos tuvieran allí un impacto significativo. 
De hecho, el pronóstico más reciente de la Comisión Europea muestra que el gasto en los países centrales no aumentó gracias a las políticas del BCE; en realidad, el superávit externo alemán está aumentando. 
Por supuesto, en los países periféricos altamente endeudados existía margen para que las tasas de interés cayeran y la oferta de crédito aumentara, algo que ha ocurrido y llevó a los gobiernos y los hogares a incrementar su gasto. 
Aunque el impacto asimétrico de la política del BCE resulta apropiado en principio (ya que el desempleo es mucho mayor en la periferia), la realidad es que una recuperación basada en las economías menos solventes no es sostenible. 
Allá por 1986, Hyman Minsky advirtió sobre los peligros para la estabilidad financiera en el largo plazo que se pueden generar cuando prestatarios de tipo «Ponzi» –quienes solo pueden repagar su deuda con nueva deuda– se convierten en el principal pilar de la economía. 
Un entorno con tasas de interés nulas es, por supuesto, ideal para ellos, ya que no hay referencias sobre su solvencia: los prestatarios sencillamente pueden refinanciar sus deudas. 
Pero ese mismo entorno es perjudicial para quienes cuentan con sólidas posiciones en activos: al reducir su poder adquisitivo, los alienta a ahorrar aún más. 
La respuesta estándar a la preocupación de Minsky –que quienes suelen gastar no puedan permitírselo y quienes suelen ahorrar no gasten– es que la política monetaria debe centrarse en garantizar la estabilidad de los precios y las políticas macroprudenciales, a salvaguardar la estabilidad financiera limitando el crédito para los agentes altamente endeudados. 
Pero este enfoque no funciona. 
Si la política macroprudencial logra limitar eficazmente el crédito adicional para los prestatarios marginales, la política monetaria no tendrá impacto sobre la demanda (siempre que los agentes más solventes se rehúsen a gastar más). 
Este problema surgió en Estados Unidos después de la recesión de 2001. 
Aunque la Reserva Federal mantuvo bajas las tasas de interés durante un período prolongado, el sector corporativo no aumentó sus inversiones. 
La recuperación fue alimentada en última instancia por las llamadas hipotecas «de baja calidad»: créditos para la compra de vivienda que fueron extendidos a prestatarios con menores calificaciones crediticias. 
El resultado, como sabemos, fue la megaburbuja que disparó la crisis financiera de 2008. 
En el caso de la zona del euro, el riesgo es mayor debido a la ineficacia de su principal instrumento macroprudencial –el Pacto Europeo de Estabilidad y Crecimiento– para limitar el gasto de los países, ya que las bajas tasas de interés proporcionan libertad de acción a los países endeudados para gastar más. 
La relación entre deuda pública y PBI está aumentando en Italia y España, aun cuando ambos países, junto con sus socios de la zona del euro, se han comprometido a reducir este indicador. 
De hecho, aún sin las menores tasas de interés, los límites al déficit que impone el Pacto no fueron respetados, como lo demostró el desacato francés desde 2009. 
En resumidas cuentas, la política monetaria está perpetuando el desequilibrio entre las economías acreedoras y deudoras en la zona del euro y la política macroeconómica no logra impedirlo. 
Cuando las tasas de interés se normalicen, esto podría generar una grave inestabilidad financiera. 
Pero –y este es el acertijo– el BCE cuenta con pocas opciones para estimular la demanda entre los agentes más solventes de la eurozona y apoyar así una recuperación sostenible. 
Mientras decide su próxima jugada –ya sea para llevar a cabo más compras de bonos, reducir aún más las tasas de interés, o ambas cosas– el BCE debe reconocer que cualquier impacto positivo sobre la demanda probablemente se verá limitado a las economías más débiles de la zona del euro, aquellas que menos pueden permitírselo. 
Se trata de una jugada de alto riesgo que probablemente no justifique el esfuerzo que implicaría elevar los precios para acercarlos unas pocas docenas de puntos básicos a la meta del BCE. 
Ya ha comenzado una recuperación en la zona del euro, debemos dejar que siga su curso. 
Una política monetaria aún más expansionista podría fortalecer la recuperación de manera marginal, pero al costo de aumentar los ya peligrosos desequilibrios de la región. 

La quimera de la unión de mercados de capitales europea 
LONDRES – La supervivencia de la eurozona vuelve a estar en duda: Grecia exige una condonación de deuda y el fin de la austeridad… o atenerse a las consecuencias. 
Y mientras la unión monetaria europea corre riesgo y la unión bancaria está en pañales, la creatividad inagotable de la Comisión Europea ya está embarcándose en una nueva aventura: algo denominado “unión de mercados de capitales”. 
Lo de “denominado” es literal, porque aunque todavía no se conocen los detalles del proyecto, es casi seguro que no pretende crear un mercado único europeo de capitales. 
De hecho, los líderes de la Unión Europea se cuidan muy bien de anunciar algo tan ambicioso, ya que obligaría a una modificación de los tratados de la unión (una caja de Pandora que nadie quiere arriesgarse a abrir). 
Al fin y al cabo, los votantes europeos no están de humor para transferir más poderes a Bruselas. 
La unión de mercados de capitales empezó como un eslogan, idea de uno de los subordinados del presidente de la Comisión Europea, Jean-Claude Juncker. 
Ahora, le encomendaron al nuevo comisario europeo de servicios financieros, el británico Lord Jonathan Hill, la nada envidiable tarea de ponerlo en práctica. 
La Comisión convocó a una ronda de consultas (“libro verde”) para tratar el asunto, pero hasta ahora hay más dudas que certezas. 
Sin perder un minuto, usinas de pensamiento, grupos de presión y autoridades reguladoras nacionales se lanzaron a tratar de influenciar el trabajo de Hill y adelantarse a cualquier iniciativa que pueda dañar sus intereses. 
El Banco de Inglaterra rechazó una nueva concesión de poderes al Banco Central Europeo a costa de los bancos centrales nacionales como la que supuso la creación de la unión bancaria. 
En opinión de dicho banco, la unión de mercados de capitales “no demanda cambios institucionales”, así que no hace falta crear un superorganismo regulador. 
La Comisión aceptó por ahora esa conclusión, pero uno de los asistentes de Hill insinuó que “en algún punto (…) surgirán cuestiones regulatorias”. 
De hecho, una vieja aspiración de la Eurocracia de Bruselas es establecer una versión europea de la Comisión de Bolsa y Valores estadounidense, algo que tal vez se logrará algún día, pero no por ahora. 
Pero antes de meterse en cuestiones institucionales (un tema favorito de los veteranos de la UE) hay que pensar cuál es el problema que supuestamente resolvería una unión de mercados de capitales. 
Y en esto hay bastante acuerdo. 
La mayoría de los funcionarios de regulación y agentes económicos coinciden en que los mercados financieros de Europa son disfuncionales. 
Que los activos bancarios equivalgan a alrededor del 300% del PIB de la UE (contra un 70% en Estados Unidos) quiere decir que hay grandes masas de ahorro desaprovechadas. 
Además, las empresas europeas obtienen un excesivo 80% de su financiación de los bancos y menos del 20% de los mercados de capitales (cifras casi opuestas a las de Estados Unidos). 
La necesidad de resolver este desequilibrio se hizo patente después de la reciente crisis financiera, cuando el intento de los bancos de reconstituir sus bases de capital (y cumplir regulaciones más estrictas) llevó a un racionamiento del crédito. 
Aliviar esta restricción al crecimiento fortalecería la economía europea, alentaría la asunción de riesgos y generaría mayor dinamismo. 
De modo que el propósito general de la unión de mercados de capitales es bastante simple. 
Pero lograrlo no lo es, sobre todo porque el papel desproporcionado de los bancos en la financiación europea tiene causas estructurales y culturales. 
Y no parece que los remedios propuestos por la Comisión hasta ahora (por ejemplo, alentar el crowdfunding y estandarizar las normas de titulización) vayan a fomentar un rápido aumento de la financiación extrabancaria. 
Algunas ideas que podrían resultar útiles serían promover un mercado paneuropeo de colocaciones privadas y uniformar la normativa de cédulas hipotecarias. 
Pero ambas estrategias se encontrarían con serios impedimentos legales. 
De hecho, si bien la modesta agenda inicial de Hill no supone ningún problema (y amerita ponerse en práctica lo antes posible), cualquier intento de ir más allá tropezaría con serios obstáculos. 
Por ejemplo, dos medidas totalmente lógicas serían armonizar los regímenes de insolvencia europeos y reducir las exenciones fiscales que incentivan la financiación con deuda antes que con fondos propios, pero difícilmente obtendrían respaldo, dadas sus serias implicaciones en materia de soberanía de los estados miembros. 
Algunas otras propuestas de Hill, como relajar los requisitos de capital para inversiones a largo plazo, se contradicen con las normas de solvencia de la UE para aseguradoras y fondos de pensión que entrarán en vigor el año próximo. 
Entre tantas ideas también resucitaron algunos muertos, como la “simplificación” de folletos de emisión y la exención a empresas pequeñas de cumplir ciertas normas contables; son cosas que ya se probaron en algunos países y fracasaron. 
Mayor desregulación de la emisión de títulos implica menos protección para los inversores, y está comprobado que emitir títulos con normas laxas genera menos demanda y eso aumenta el costo de la financiación. 
A menos que haya un cambio radical de la atmósfera política de Europa (algo muy improbable) no es realista esperar que la unión de mercados de capitales sea una transformación ni remotamente similar a la que supuso la unión bancaria. 
Como mucho, será una pequeña alteración por la que se sacrificarán pocas vacas sagradas nacionales. 
Lo que nació como un eslogan puede terminar siendo útil. Pero es altamente improbable que una unión de mercados de capitales ponga fin al romance de Europa con sus bancos. 
Lo que más puede incidir en la estructura del mercado sigue siendo la imposición de requisitos de capital más estrictos, algo que encarecerá el crédito bancario y alentará a las empresas a buscar financiación en otras partes. 

¿Qué Internet para Europa? 
BRUSELAS – Cuando la Comisión Europea anuncie su nueva estrategia digital el 6 de mayo, enfrentará una elección decisiva entre dos enfoques muy diferentes en lo que concierne a Internet. 
¿Elegirá un camino impulsado por el mercado y de cara al futuro? 
¿U optará por una opción defensiva, retrógrada e insular? 
Primero, las buenas noticias: el alto perfil del anuncio planeado muestra que los líderes del continente reconocen que Internet ya no puede ser relegada a los márgenes de las políticas europeas. 
Es central para el desempeño económico y para modernizar la base industrial de Europa. 
En los últimos cinco años, mientras Europa ha tenido que lidiar con sus avatares macroeconómicos, Estados Unidos y Asia se pusieron a la cabeza y recogieron beneficios digitales. 
Según un estudio reciente de Plum Consulting, la tecnología de la información y de las comunicaciones (ICT por su sigla en inglés) aportó cerca del 1,6% al crecimiento anual de la productividad en Estados Unidos durante ese período -el doble de su contribución en Europa-. 
Quizás eso no debería provocar sorpresas, dado que casi el 5% de la inversión estadounidense se gasta en ICT, comparado con el 2% en Europa. 
"La diferencia no se debe a que Internet abarque una porción más grande de la economía en Estados Unidos, sino a que Estados Unidos ha sido mejor a la hora de usar Internet en toda la economía", escribieron Brian Williamson y Sam Wood, consultores de Plum. 
"Europa invierte más que Estados Unidos en general en términos relativos al PIB, pero no en relación a Internet e ICT". 
La cuestión que enfrentan los responsables de las políticas en Europa es cómo achicar esa brecha. 
La mejor manera de aquí en adelante sería abrazar Internet, inclusive donde sea perjudicial. 
En la práctica, esto significa recortar la burocracia de manera que todas las empresas puedan vender sus productos y servicios en un mercado común de 500 millones de personas. 
Las compañías europeas hoy deben navegar 28 conjuntos de reglas. 
No sorprende que sólo el 15% de los consumidores compren online dentro de las fronteras europeas. 
El foco de Europa debería ser el de eliminar las barreras y actualizar la regulación de manera de fomentar más, no menos, el uso de Internet. 
Esto requerirá tener la valentía de enfrentar a aquellos que preferirían replegarse detrás de las fronteras nacionales y proteger los modelos comerciales existentes. 
Para beneficiarse plenamente de Internet, la UE debería evitar favorecer a las empresas locales por sobre los competidores globales, y toda la inversión debería ser bien recibida, ya sea que provenga de Estocolmo, Seúl o San Francisco. 
Un régimen regulatorio que le diera ventajas injustas a las empresas locales afectaría a los consumidores, dificultaría la innovación y dañaría la competitividad. 
Los responsables de las políticas europeas también deberían garantizar un acceso total no discriminatorio a las redes de comunicaciones, y que los consumidores y empresas tengan una variedad de opciones para los servicios de telecomunicaciones y online. 
De la misma manera, la UE debería comprometerse internacionalmente para asegurar que Internet siga siendo una parte esencial del sistema de comercio global. 
Por ejemplo, debería realizar negociaciones con Estados Unidos sobre un marco de protección de la información mejorado para las transferencias de datos, estimulando así a las empresas en ambos lados del Atlántico a depender de las transferencias de datos comerciales. 
Desafortunadamente, hay señales agoreras que apuntan en la dirección equivocada. 
Dos pesos pesados de Europa, Francia y Alemania, han manifestado abiertamente su determinación de retrotraer el progreso digital. 
Recientemente, el comisionado europeo para la Sociedad y la Economía Digitales, Günther Oettinger, se refirió al concepto de neutralidad neta -en el cual todo el tráfico de Internet se trata de manera igual, sin importar su naturaleza u orígenes- como "talibanesco" y reclamó un nuevo impuesto a los servicios online. 
La presión alemana y francesa ha llevado a pedidos de un refuerzo de los poderes regulatorios a fin de controlar a plataformas poderosas, normalmente norteamericanas, como Google y Facebook. 
El continente también parece inclinado a eliminar el principio importante de "one-stop shop", o una autoridad única que supervise los temas de protección de datos, que les habría permitido a las empresas lidiar con la autoridad del país donde tienen su principal base europea. 
Mientras tanto, manifestantes en toda Europa han reclamado medidas drásticas contra el servicio de chofer bajo pedido Uber y restricciones al servicio de renta de viviendas privadas Airbnb, mientras que el Senado francés está considerando obligaciones de "neutralidad de la red". 
Todas estas medidas conducen a una estrategia alarmante y errónea para Internet. 
Si Europa sigue en este sendero, corre el riesgo de desaprovechar el potencial de la economía online. 
Después de todo, son las pequeñas empresas europeas, no sólo norteamericanas, las que se benefician de las plataformas de comercio electrónico como eBay y Amazon y de los servicios de publicidad de Google y Facebook. 
Y los desarrolladores de aplicaciones europeos también generan negocios en base a software de telefonía celular. 
Internet no es un juego de ganadores y perdedores; todos pueden ganar. 
Tampoco enfrenta a Europa con otras regiones. 
Después de todo, Europa tiene casi tantas firmas de Internet multimillonarias como Estados Unidos. 
La elección más sabia para Europa sería garantizar que surjan muchas más firmas de Internet exitosas, mediante la creación de las mejores condiciones posibles para los innovadores digitales. 

Los perros guardianes de Europa en la noche 
BRUSELAS – La nueva Comisión Europea presidida por Jean-Claude Juncker, ha tenido un comienzo difícil. 
Sin embargo, nadie se enteraría de esto al leer los titulares de las noticias. 
Tal como Sherlock Holmes aseveraba: por lo general, un perro que no ladra en la noche pasa desapercibido. 
En el caso de Europa, las reglas fiscales de la Unión Europea están en tapete de discusión, y la Comisión – por principio el organismo controlador de la UE – debe ladrar ruidosamente cuando no se respetan dichas reglas. 
El mes pasado, parecía que los aullidos eran inevitables después de que dos grandes países de la UE, Italia y Francia, presentaran planes presupuestarios para el año 2015 que infringían claramente las promesas de sus gobiernos de continuar con la austeridad. 
En un primer momento, la Comisión rechazó obedientemente los dos presupuestos por ser incompatibles con la normativa de Estabilidad de la UE y el Pacto de Estabilidad y Crecimiento (PEC). 
Pero entonces sucedió algo tan “curioso”, algo que parecía haber sido extraído de una historia de Arthur Conan Doyle. 
Con diferencia de pocos días, los dos países ofrecieron mini-ajustes en sus presupuestos por valores de alrededor de 0,2% del PIB, y sus respectivos ministros de finanzas escribieron a la Comisión indicando que sus presupuestos debían ser aprobados ahora que se ofrecieron dichos ajustes. 
La Comisión no reaccionó, dejando a los líderes de Francia e Italia el espacio para abogar que ellos, y no a los burócratas de Bruselas, tenían la última palabra en el asunto. 
De hecho, el pronóstico más reciente muestra un resultado aún peor para Francia e Italia para este año del que originalmente fue prometido; dicho pronóstico muestra que el déficit de Francia va a aumentar ligeramente en 2015 y que se espera que el déficit de Italia que es ajustado cíclicamente vaya a deteriorarse. 
El Pacto de Estabilidad y Crecimiento establece una mejora anual de al menos el 0,5% del PIB. 
Por lo tanto, la nueva Comisión se arriesga a perder su autoridad desde el inicio de su mandato. 
Si pierde o no dicha autoridad es una pregunta crucial, debido a que el mantenimiento de un alto grado de credibilidad es esencial para la formulación de políticas económicas en la eurozona. 
Para ver el por qué, vale la pena recordar que las reglas originales del PEC fueron juzgadas como “estúpidas” por un expresidente de la Comisión (Romano Prodi), debido a que la búsqueda simplista del logro de un déficit por debajo del 3% del PIB podría haber sido inadecuada durante las recesiones. 
Dicha argumentación fue aceptada, y el PEC supuestamente se hizo más “inteligente” al, por ejemplo, permitir que los déficits presupuestarios sean ajustados para el ciclo económico, añadiendo objetivos de mediano plazo para el gasto, e introduciendo cláusulas de escape. 
Pero las nuevas reglas requieren, obviamente, que una institución fuerte las interprete, y que las decisiones discrecionales de dicha institución sean aceptadas por todos. 
A pesar de que comprobar si un presupuesto es inferior o no al techo del 3% del PIB estipulado por el PEC puede ser un asunto sencillo, puede haber un desacuerdo razonable sobre si el ajuste del ciclo económico debería estimarse en el 0,5% o el 0,8% del PIB, o si un país está cumpliendo o no su objetivo de gasto de mediano plazo. 
Se supone que la Comisión debe tener la última palabra, garantizando con ello la credibilidad y la consistencia de las reglas – pero, aparentemente la Comisión parece haber perdido esta lucha en la primera ronda. 
Por supuesto que se podría argumentar que el PEC debería ser desechado, porque la austeridad no tiene sentido cuando la eurozona se enfrenta al riesgo de deflación. 
Sin embargo, debería ser la Comisión, y no los países miembros que se encuentran fiscalmente vacilantes, quien decida eso. 
Otro problema para Europa es cuando un perro sí ladra, pero ladra sin tener motivo. 
Este es el caso del Reino Unido, a quien se ha pedido pague una contribución adicional al presupuesto de la UE por un monto aproximado de 2 mil millones de euros (2,5 mil millones de dólares estadounidenses, este monto equivale a un error de redondeo en el propio presupuesto del Reino Unido). 
La razón para esta imposición suplementaria es que hace unas semanas la Oficina Nacional de Estadísticas del Reino Unido anunció, con orgullo, que había descubierto que el ingreso nacional bruto del país (PIB) había sido mucho mayor de lo previsto anteriormente, no sólo en el año 2013, sino también durante todos los años anteriores. 
Al incluir las revisiones del período 2002-2012, la diferencia asciende a alrededor de 350 mil millones de libras esterlinas (560 mil millones de dólares estadounidenses). 
Debido a que todos los Estados miembro de la UE tiene la obligación de contribuir con aproximadamente el 1% de su PIB al presupuesto de la Unión, la revisión de datos del Reino Unido tuvo que conducir al pago retroactivo de miles de millones de euros. 
No obstante, el gobierno del primer ministro británico, David Cameron, ha declarado que no tiene intención de pagar un dinero que “la Comisión Europea no esperaba recibir y que no necesita”. 
Estos dos casos – el caso del perro que debería haber ladrado pero no lo hizo, y el del perro que ladró sin razón – amenazan a los mecanismos fundamentales de la UE, que se basan en un libro de reglas claras cuyo cumplimiento es vigorosamente exigido por una Comisión fuerte. 
La Comisión de Juncker se arriesga a perder su autoridad desde el principio si las reglas pueden ser dobladas o rotas para dar cabida a las prioridades políticas nacionales de Estados miembros que son más grandes. 
La Comisión tiene que recuperar el liderazgo político e intelectual y elegir un camino: o bien explica por qué se deben seguir las normas del PEC, incluso ahora, cuando se está frente a una deflación, o bien indica su acuerdo con quienes sostienen que el entorno actual exige la aplicación de un estímulo fiscal. 
No puede evitar tomar partido, al insistir públicamente en la imposición de reglas de austeridad, para luego dar su consentimiento cuando los Estados Miembros las infringen. 
Los líderes de los Estados miembro también tienen que hacer lo que les corresponde. 
Complacer a populistas puede ser atractivo en términos de réditos electorales a corto plazo, pero el costo a largo plazo en términos de credibilidad, tanto su propia credibilidad como la de la UE, va a ser muy alto. 

Excepcionalismo europeo 
PARÍS – La creación de la unión económica y monetaria europea es única en la historia del estado soberano. 
La eurozona constituye una «sociedad de estados» de un tipo completamente nuevo, que trasciende el concepto westfaliano de soberanía. 
Al igual que las personas en una sociedad, los países de la eurozona son tanto independientes como interdependientes. Pueden afectarse entre sí positiva y negativamente. 
La buena gobernanza requiere que las instituciones de cada estado miembro y de la Unión Europea cumplan sus responsabilidades. 
Sobre todo, la unión económica y monetaria significa simplemente eso: dos uniones, una monetaria y otra económica. 
La unión monetaria europea ha funcionado notablemente. 
Desde que se instituyó el euro en 1999, se mantuvo la estabilidad de precios en 17 países para 332 millones de personas, con una inflación promedio anual de solo el 2,03% –mejor que el record alemán entre 1955 y 1999. 
Además, la zona del euro creó 14,5 millones de puestos de trabajo desde 1999, frente a los 8,5-9 millones generados en Estados Unidos. 
Esto no significa que Europa no tenga un problema significativo de desempleo; pero no hay una inferioridad europea obvia, todas las economías desarrolladas deben impulsar la creación de empleos. 
Asimismo, en términos consolidados, la cuenta corriente de la zona del euro está equilibrada, su relación entre deuda y PBI es bastante menor que la japonesa, y el déficit anual de sus finanzas públicas está bastante por debajo de los de EE. UU., Japón, y el Reino Unido. 
El euro per se no explica por qué la eurozona se convirtió en el hombre enfermo de la economía global. 
Para entenderlo, debemos considerar la debilidad de la unión económica europea. 
En primer lugar, el Pacto de Estabilidad y Crecimiento (PEC), que buscó garantizar políticas fiscales sólidas en la eurozona, nunca fue correctamente implementado. 
Por el contrario, en 2003 y 2004, Francia, Italia y Alemania buscaron debilitarlo. 
La Comisión Europea, el Banco Central Europeo, y los países pequeños y medianos de la eurozona evitaron que el PEC fuese desmantelado, pero su espíritu se vio gravemente comprometido. 
Por otra parte, la gobernanza de la eurozona no incluyó el monitoreo y la vigilancia de indicadores de competitividad: tendencias en los precios y costos nominales en los estados miembros, y desequilibrios externos de los países en la eurozona. 
(En 2005, mucho antes de la crisis, solicité, en nombre del consejo directivo del BCE, la adecuada vigilancia de una cantidad de indicadores nacionales, incluidos los costos laborales unitarios). 
Una tercera fuente de debilidad es que no se previeron herramientas para la gestión de crisis cuando se implementó el euro. 
Para gran parte del mundo en ese momento, la «desatención benévola» estaba a la orden del día, en especial, en las economías desarrolladas. 
Finalmente, la elevada correlación entre la solvencia de los bancos comerciales de un país y la de su gobierno genera una fuente adicional de vulnerabilidad, especialmente perjudicial en la eurozona. 
Afortunadamente, se ha avanzado mucho, con mejoras significativas en el PEC y la introducción del control de indicadores de competitividad y desequilibrios nacionales. Se han incorporado nuevas herramientas para la gestión de crisis. 
Y hay consenso en que la estabilidad y prosperidad de la UE exigen que el mercado único y las reformas estructurales se implementen en los 27 estados miembros. 
Una unión bancaria propuesta ayudaría a separar la solvencia de los bancos comerciales de la de sus gobiernos. 
Pero nada de esto es suficiente. 
En vez de multar a los países que transgreden las reglas e ignoran las recomendaciones, como debía hacerlo el PEC, la Comisión Europea, el Consejo Europeo y –esto es esencial– el Parlamento Europeo deberían decidir directamente sobre las medidas a implementar directamente en el país en cuestión. 
Las políticas fiscales y algunas otras políticas económicas deberían verse sujetas a la activación de una «federación por excepción» en la eurozona. 
La idea de compartir una única moneda también implica aceptar límites para la soberanía fiscal, esto no es nuevo. 
Una «federación por excepción» simplemente desarrolla las consecuencias lógicas de la ineficacia de las multas previstas por el PEC, y es totalmente coherente con el concepto de subsidiariedad que se ha aplicado desde la introducción del PEC: siempre que las políticas económicas nacionales cumplan con el marco de trabajo, no hay sanciones. 
Tal vez el elemento más importante de la «federación por excepción» sea su fuerte anclaje democrático. 
Su activación quedaría sujeta a un proceso completamente democrático de toma de decisiones, con una clara asignación de responsabilidades políticas. 
Más exactamente, las decisiones para implementar las medidas propuestas por la Comisión y ya aprobadas por el Consejo necesitarían el voto de la mayoría del Parlamento Europeo: esto es, de los representantes elegidos entre los miembros de la eurozona de la UE. 
En esas circunstancias excepcionales, el parlamento del país involucrado debería tener la oportunidad de explicar al Parlamento Europeo por qué no puede implementar las recomendaciones propuestas, mientras que el Parlamento Europeo podría explicar por qué la estabilidad y prosperidad de la zona del euro están en juego. 
Pero la última palabra quedaría en manos del Parlamento Europeo. 
En el pasado, he sugerido establecer un ministerio de finanzas para la eurozona, que sería responsable de activar la federación económica y fiscal cuando y donde fuera necesario, y para administrar nuevas herramientas de gestión de crisis, como el Mecanismo Europeo de Estabilidad. 
También sería responsable de supervisar la unión bancaria, y representaría a la eurozona en todas las instituciones y agrupaciones informales financieras internacionales. 
Pero, lo más importante es que, la «federación por excepción» en última instancia dejaría de ser una excepción. 
El ministro de finanzas sería miembro del futuro poder ejecutivo de la UE, junto con otros ministros responsables de otros departamentos federales. 
Desde esta perspectiva, la Comisión presagia un futuro gobierno democrático europeo, como lo ha sugerido el ministro de finanzas alemán, Wolfgang Schäuble, quien propuso instituir a un presidente electo. 
El Consejo, mientras tanto, parece anticipar la futura cámara alta del Parlamento Europeo, con una cámara baja ya elegida por todos los ciudadanos de la unión europea. 
Soy perfectamente consciente de la audacia de lo que propongo. Pero los europeos deben aprender las lecciones del pasado reciente. 
Debemos aclarar la naturaleza de lo necesario para garantizar una gobernanza que sea democrática y tan eficaz como las circunstancias lo requieren. 



Europa podría perder su oportunidad para el realineamiento político 
PARÍS – “Hay dos bandos en este momento en Europa. 
Uno está liderado por Macron, que respalda la migración. 
El otro está respaldado por países que quieren proteger sus fronteras”. 
Así es como describió el primer ministro húngaro, Viktor Orbán, el paisaje político europeo durante su reunión de agosto con Matteo Salvini del partido Liga, el hombre fuerte del gobierno italiano. 
“Si quieren verme como su principal oponente, tienen razón”, respondió instantáneamente el presidente francés, Emmanuel Macron. 
Tanto Orbán como Macron parecen pensar que la elección del Parlamento Europeo en 2019 traerá aparejado un realineamiento político. 
¿Pero será así? 
¿Los votantes del continente tendrán que elegir entre una sociedad cerrada y una abierta? 
La respuesta a esta pregunta –que es central para el futuro de Europa y la confianza de sus ciudadanos en la democracia- está lejos de ser cierta. 
El panorama político de Europa ofrece una combinación peculiar de idiosincrasia y generalidad. 
Por un lado, ilustra la máxima de que “toda la política es local”: los partidos están profundamente arraigados en las tradiciones nacionales, y las agrupaciones paneuropeas son sólo federaciones vagas y sin influencia. 
Por otro lado, los efectos políticos son fuertes y las olas de cambio regularmente cruzan las fronteras y llegan a todo el continente. 
La política europea ha estado estructurada desde hace tiempo en torno a una división izquierda-derecha. 
Desde la primera elección popular para el Parlamento Europeo en 1979, hasta la última en 2014, el Partido de los Socialistas Europeos (PSE) y el Partido Popular Europeo (PPE) recibieron conjuntamente entre una mitad y dos tercios de los votos (el resto fue para los centristas, los verdes, la izquierda radical y, cada vez más, una nueva clase de partidos euroescépticos). 
Durante 40 años, los dos jugadores dominantes han gobernado Europa a través de una suerte de gran coalición. 
En más de un puñado de países, sin embargo, esta división ya no caracteriza la escena política. 
En Polonia, Hungría y gran parte de Europa central, la confrontación clave es entre los nacionalistas iliberales y los liberales pro-europeos. 
En Francia, la opción en 2017 no fue entre la izquierda y la derecha, sino entre Macron, el defensor de la apertura (en cuya campaña trabajé como asesor) y Marine Le Pen, su opuesto exacto. 
Y, en Italia, tanto las fuerzas de centro-derecha como de centro-izquierda han sido marginadas por dos partidos nuevos anti-sistema con raíces en la extrema derecha y la extrema izquierda. 
Por cierto, las cuestiones que más divisiones generan hoy –la apertura económica, Europa y la inmigración- no enfrentan a la centro-izquierda con la centro-derecha. 
Ambos campos han abrazado la globalización, aunque puedan tener visiones diferentes sobre cómo manejar sus consecuencias. 
Ambos también han sido participantes activos, aunque reacios, en la integración europea. 
Y si bien sus actitudes hacia la inmigración difieren, en Europa occidental ambos la han aceptado como un hecho. 
Elegir entre izquierda y derecha no habilita a los ciudadanos a defender o rechazar la economía abierta y la sociedad abierta. 
Ambas agrupaciones en verdad parecen desorientadas a la hora de empoderar a los ciudadanos de la clase trabajadora marginada, mientras que quienes defienden la política de identidad ofrecen por lo menos la apariencia de una respuesta. 
Es verdad, la grieta izquierda-derecha sigue siendo importante en muchos países. 
También estructura el debate sobre cuestiones domésticas como la distribución de ingresos y el papel del estado, así como algunos de los principales desafíos de mañana, como la tributación global o el futuro del trabajo. 
Pero como ilustra claramente la política británica, esto no se aplica a cuestiones actualmente dominantes: los conservadores y los laboristas son los únicos protagonistas; sin embargo, ambos se enfrentan al dilema que realmente importa: cómo manejar el Brexit. 
Para que la elección del Parlamento europeo el año próximo aporte una mayor claridad sobre las cuestiones que son importantes para Europa, sería necesario que se formaran nuevos campos. 
A pesar de las fisuras en ambos lados, es improbable que esto suceda. 
La izquierda, en gran medida, se ha dividido entre un ala moderada (muy debilitada) y una tendencia parcialmente antieuropea y radical. 
El interrogante ahora es si los diques que separan a estos últimos de la derecha nacionalista se romperán. 
La coalición gobernante en Italia sugiere un escenario de ese tipo, mientras que la postura cada vez más anti-inmigración de Sahra Wagenknecht de Die Linke (La izquierda) y las diatribas ferozmente antieuropeas de Jean-Luc Mélenchon de Francia Insumisa sugieren que algunos izquierdistas radicales preferirían perder su alma que la clase trabajadora. 
Pero aún si los diques están siendo minados, no se han roto. 
En la derecha, el PPE, el partido de la canciller alemana, Angela Merkel, se ha negado a trazar una línea roja y decirle a un Orbán cada vez más nacionalista, iliberal, anti-musulmán y hasta antisemita que ha traspasado esa línea. 
Sin reservas, Orbán ahora dice que él es el verdadero heredero de Helmut Kohl y que representa el corazón del PPE. 
En un discurso en junio, se impuso a sí mismo la tarea de llevar de nuevo al partido a sus raíces cristianas. 
Como resultado de ello, el PPE irá a la elección como una extraña coalición que incluye a defensores de Europa y nacionalistas, liberales e iliberales, y partidarios de la diversidad y defensores de la identidad cristiana. 
Para que las viejas estructuras se desarmen, debería surgir una voz fuerte a favor de Europa y la apertura. 
Ha habido mucha especulación en torno de que Macron desempeñaría ese papel. 
Pero han aparecido obstáculos. 
Las reformas domésticas y el fortalecimiento de una base política interna son más que suficientes para ocupar a un hombre que llegó al poder sin el respaldo de un partido. 
Sus esfuerzos de reforma de la eurozona se han visto frustrados por la demorada formación de la coalición alemana y la pérdida de Italia como socio. 
Es más, la batalla por el asilo que Merkel ha librado valientemente se está perdiendo: dos años después de decir que Alemania era lo suficientemente fuerte como para abrir sus fronteras, sufrió un duro revés electoral, seguido de tensiones al interior de su coalición y una retirada en el frente europeo. 
Esto impide que los potenciales defensores de la apertura hablen claramente sobre una cuestión decisiva. 
El interrogante clave hoy es si Macron todavía anhela alterar la política europea o si debe admitir el predominio de los poderes que sean y acordar una alianza. 
Como están las cosas, las posibilidades de que la elección de mayo de 2019 termine en una serie de peleas oscuras y sumamente tácticas parecen elevadas. 
Esto sería malo para la democracia porque los ciudadanos merecen que se les ofrezcan opciones claras sobre cuestiones centrales; y socavaría aún más la legitimidad de la Unión Europea justo cuando necesita redefinirse. 
Los próximos nueve meses decidirán si todavía es posible impedir este escenario aciago. 

Europa y su lapsus de sentido común 
NUEVA YORK – Por fin, los Estados Unidos está mostrando señales de recuperación de la crisis que estalló a finales de la administración del presidente George W. Bush, cuando la casi implosión del sistema financiero conmocionó a todo el mundo. 
Pero, no es una recuperación fuerte; a lo sumo, la brecha entre donde la economía habría estado y donde está hoy no se está ensanchando. 
Si se está cerrando, lo está haciendo muy lentamente; los daños causados por la crisis parecen ser a largo plazo. 
Sin embargo, podría ser peor. 
Al otro lado del Atlántico, hay pocas señales de, incluso, una recuperación modesta al estilo estadounidense: la brecha entre donde Europa está y donde habría estado en ausencia de la crisis sigue creciendo. 
En la mayoría de países de la Unión Europea, el PIB per cápita es menor al de antes de la crisis. 
Una media década perdida se está convirtiendo rápidamente en una década entera perdida. 
Detrás de las frías estadísticas, las vidas se arruinan, los sueños se desvanecen, y las familias se desintegran (o no se forman) a la par de que el estancamiento – que llega a ser depresión en algunos lugares – se arrastra año tras año. 
La UE tiene una población con gran talento y alto nivel de educación. 
Sus países miembros tienen marcos legales sólidos y sociedades que funcionan bien. 
Antes de la crisis, la mayoría de estos países incluso tenían economías que funcionan bien. 
En algunos lugares, la productividad por hora – o la tasa de su crecimiento – era una de las más altas del mundo. 
Sin embargo, Europa no es una víctima. 
Sí es verdad que Estados Unidos administró mal su economía; pero, no, no es verdad que EE.UU. de alguna forma se las arregló para imponer la peor parte de la caída mundial en los hombros de Europa. 
El malestar de la UE es auto-infligido, a causa de una sucesi��n, sin precedentes, de malas decisiones económicas, comenzando por la creación del euro. 
Si bien el euro se creó con la intención de unir a Europa, finalmente, lo que hizo fue dividirla; y, debido a la ausencia de la voluntad política para crear instituciones que permitan que una moneda única funcione, el daño no se está revertiendo. 
El caos actual proviene en parte de la adhesión a una creencia que ha sido desacreditada desde hace ya mucho tiempo sobre que existen mercados en buen funcionamiento que no tienen imperfecciones de información y competencia. 
La arrogancia desmedida también ha jugado un papel. 
¿Cómo, si no, se podría explicar el hecho de que año tras año los pronósticos de los funcionarios europeos sobre las consecuencias de sus propias políticas han sido consistentemente erróneos? 
Estos pronósticos no han sido erróneos porque los países de la UE no lograron poner en práctica las políticas prescritas, sino porque los modelos sobre los que las políticas se basaron tienen graves deficiencias. 
En Grecia, por ejemplo, las medidas destinadas a reducir la carga de la deuda, en los hechos, dejaron al país más cargado de lo que estaba en 2010: el ratio deuda PIB se ha incrementado, debido a que el impacto de la austeridad fiscal lastimó a la producción. 
Al menos, el Fondo Monetario Internacional ha admitido estos fracasos intelectuales y de políticas. 
Los líderes europeos siguen convencidos de que su prioridad máxima debe ser la reforma estructural. 
Pero los problemas a los que ellos apuntan se habían hecho evidentes en los años previos a la crisis, y en aquel entonces, dichos problemas no detenían el crecimiento. 
Lo que Europa necesita más que una reforma estructural dentro de sus países miembros es una reforma de la estructura de la propia eurozona, y una reversión de las políticas de austeridad, que han fracasado una y otra vez en su intento por reencender el crecimiento económico. 
Se comprobó una y otra vez que los que pensaban que el euro no podría sobrevivir estaban equivocados. 
Sin embargo, los críticos han tenido razón en una cosa: a menos que la estructura de la eurozona se reforme y la austeridad se revierta, Europa no se recuperará. 
El drama en Europa está lejos de terminar. 
Una de las fortalezas de la UE es la vitalidad de sus democracias. 
Pero el euro despojó a los ciudadanos – sobre todo en los países en crisis – de cualquier decisión que ellos pudiesen tener sobre su destino económico. 
En repetidas ocasiones, los votantes echaron a quienes buscaban la reelección, debido a que se encontraban insatisfechos con el derrotero por el que se desplazaba la economía – pero lo que ocurrió fue que el nuevo gobierno continuó por el mismo rumbo, mismo que se dicta desde Bruselas, Frankfurt y Berlín. 
Pero, ¿por cuánto tiempo puede esto continuar? 
¿Y cómo van a reaccionar los votantes? 
A lo largo y ancho de Europa, hemos sido testigos del alarmante crecimiento de los partidos nacionalistas extremistas, que se van contra los valores de la Ilustración que son los que han hecho que Europa logre tantos éxitos. 
En algunos lugares, crecen grandes movimientos separatistas. 
Ahora Grecia pone a prueba una vez más a Europa. 
La caída del PIB griego desde el 2010 es mucho mayor que la caída que enfrentó Estados Unidos durante la Gran Depresión de la década de 1930. 
El desempleo juvenil es superior al 50%. 
El gobierno del primer ministro Antonis Samaras ha fallado, y ahora, debido a que el Parlamento no pudo elegir un nuevo presidente para Grecia, se celebrarán elecciones generales anticipadas el 25 de enero. 
Syriza, el partido izquierdista de oposición, que se comprometió a renegociar los términos del rescate de Grecia llevado a cabo por la UE, está por delante en las encuestas de opinión. 
Si Syriza gana pero no llega al poder, un motivo principal será el miedo a cómo responderá la UE ante dicha elección. 
El miedo no es la más noble de las emociones, y no va a dar lugar al tipo de consenso nacional que Grecia necesita para seguir adelante. 
El problema no es Grecia. 
El problema es Europa. 
Si Europa no cambia sus maneras de actuar – si no reforma la eurozona y rechaza la austeridad – una reacción popular será inevitable. 
Grecia podría mantener el rumbo en esta ocasión. 
Pero esta locura económica no puede continuar por siempre. 
La democracia no lo permitirá. 
Sin embargo, ¿cuánto más dolor tendrá que soportar Europa antes de que se restablezca el sentido común? 

La crisis de liderazgo de Europa 
BRUSELAS – La lista de crisis de la Unión Europea sigue creciendo, pero más allá de la decisión de los votantes británicos de abandonarla, el embrollo del tribunal constitucional de Polonia, el expansionismo ruso, los migrantes y refugiados y la reaparición del nacionalismo, la mayor amenaza a la UE está de su interior: una crisis de liderazgo que paraliza sus instituciones. 
Casi como para demostrarlo, los líderes de los estados miembro de la UE (con excepción de la Primera Ministra del Reino Unido, Theresa May) se reunieron hace poco en Bratislava, Eslovaquia, en un intento por dar una muestra de solidaridad y el empujón inicial al proceso de reformas post-Brexit. 
Los asistentes dieron algunos pasos hacia la creación de una Unión de Defensa Europea, algo que merece reconocimiento, y hacia la admisión de que el actual marco organizacional de la UE es insostenible, pero se habló muy poco sobre reformas significativas de tipo económico o institucional. 
Mientras tanto, la negativa del Primer Ministro italiano Matteo Renzi al término de la cumbre a aparecer ante los medios junto al Presidente francés François Hollande y la Canciller alemana Ángela Merkel no hizo más que confirmar que la conducción errática ha aumentado la disfuncionalidad de las instituciones. 
Una cumbre que, se suponía, debía ser una muestra de unidad sirvió de escenario para exhibir más divisiones. 
Los líderes de la UE deben asumir la responsabilidad de este último fracaso. Para comenzar, tienen que dejar de hacer declaraciones vacías. 
Es evidente la impotencia institucional de la UE, sobre todo para sus enemigos, por lo que ahora se enfrenta a una fuerte disyuntiva: dar un salto hacia la unificación o sufrir una desintegración inevitable. 
Pocos europeos quieren tener que decidir. 
Muchos políticos temen pagar un alto precio interno por impulsar un plan de reformas de la UE, argumentando que es imprudente impulsar una mayor integración en el actual clima político y que la UE debe centrarse en hacer más y mejor con menos. 
Sin embargo, se trata de una falsa contradicción. 
La UE podría desarrollar un modelo de gobernanza económica integrada para aumentar la inversión y crear empleos, al tiempo que optimiza sus operaciones para dar respuesta a las frecuentes quejas sobre la burocracia y la disfuncionalidad. 
Pocos líderes europeos parecen entender que el riesgo real para la UE (y el futuro de sus carreras políticas) es mantener el statu quo. 
En tiempos que los movimientos populistas en toda Europa vapulean a los partidos tradicionales en las encuestas, se está cerrando rápidamente la ventana de oportunidad para generar un cambio real. 
No tiene por qué ser así. 
Demasiados líderes apoyan de los labios para afuera a los nacionalistas y populistas de sus países, en la errada creencia de que así protegerán sus índices de apoyo en los sondeos, cuando en realidad deberían mostrar un liderazgo genuino y luchar por el bien común. 
Las próximas elecciones nacionales en Francia y Alemania serán el barómetro para el futuro del liderazgo europeo. 
En los recientes comicios estatales alemanes, la Unión Demócrata Cristiana de Merkel y su aliado de gobierno, el Partido Socialdemócrata, sufrieron importantes pérdidas, lo que podría poner en peligro a la Gran Coalición alemana de cara a las elecciones del año venidero. 
Mientras tanto, sigue creciendo el apoyo al ultraderechista Alternativa para Alemania (AfD). 
Merkel tiene dos opciones: puede derivar hacia la derecha, como lo ha hecho el ex Presidente francés Nicolás Sarkozy en su última apuesta por la presidencia, o esforzarse por mantener el centro, haciendo frente a los simplistas argumentos del AfD. 
La respuesta es clara: tiene que aguantar y luchar, y al mismo tiempo proponer una visión alternativa para modernizar la UE. 
Para derrotar el populismo harán falta líderes que reconozcan que la globalización ha afectado a mucha gente, pero que también acaben con el mito de que hay una solución rápida o que simplemente se puede revertir. 
Contrariamente a los argumentos populistas, el proteccionismo no reducirá el desempleo juvenil ni la desigualdad del ingreso. 
Si los países de la UE rechazan los acuerdos de comercio que se están negociando, incluidas la Asociación Transatlántica para el Comercio y la Inversión y el Acuerdo integral de Economía y Comercio, la economía europea sufrirá consecuencias adversas. 
De manera similar, si la eurozona no sigue integrándose mediante el fortalecimiento de sus estructuras de gobernanza económica, la actual crisis financiera europea no hará más que continuar, impidiendo la movilidad social y socavando la justicia social. 
Es hora de que los líderes de la UE defiendan estos argumentos más eficazmente. 
En todo Occidente, la crisis financiera de 2008 generó una lucha política que sigue viva. Ha pasado de ser una batalla por la responsabilidad y las reformas a un choque entre visiones de sociedades abiertas y cerradas, entre un consenso global y políticas a escala nacional, local o hasta tribal. 
Para que la UE pueda sofocar la revuelta contra la globalización, el libre comercio y las sociedades abiertas, necesitará más líderes y menos administradores. 
Francamente, los líderes europeos deberían ser capaces de más que culpar a las instituciones comunitarias, los hipotéticos acuerdos de comercio y los refugiados para explicar sus propias insuficiencias en la lucha contra el desempleo y la desigualdad. 
Se están acabando las páginas del actual manual de gestión de crisis de la UE. 
Podemos meter la cabeza en la arena mientras el proyecto europeo muere lentamente, o aprovechar esta crisis para impulsar un nuevo proyecto de renovación y reforma. 
También en este respecto la opción es clara: los líderes de la UE deben ofrecer a los europeos un nuevo contrato social que se base en la comprensión de que los legítimos temores de la gente ante la globalización deben tener una respuesta europea progresista y colectiva. 
La UE ha sido una fuerza importante tras la globalización, y solo ella tiene el poder de ayudar a afrontar sus consecuencias. 
Los líderes europeos deben explicar a sus votantes por qué el nacionalismo no puede hacerlo. 



¿La UE puede sobrevivir al populismo? 
BRUSELAS – Otro año, otra amenaza a la supervivencia de la Unión Europea. 
La buena noticia es que la mayor ruptura de 2016, el voto de Gran Bretaña para abandonar la UE, parece manejable. 
La mala noticia es que tanto Francia como Italia enfrentan la perspectiva de que los populistas lleguen al poder este año. 
Lo que suceda en cualquiera de estos países podría decretar el fin de la UE. 
La UE recientemente se ha convertido en el blanco principal de los populistas. 
El fenómeno prosperó en primer lugar en Grecia, cuando el partido de izquierda Syriza llegó al poder en enero de 2015. 
Pero Syriza no pretendía retirar a Grecia de la UE; más bien, quería un mejor acuerdo con los acreedores del país, que habían impuesto medidas de austeridad devastadoras a los ciudadanos griegos. 
La estrategia de Syriza en gran medida reflejaba la voluntad del pueblo. 
En un referendo de junio de 2015, los votantes rechazaron abrumadoramente un acuerdo propuesto por los acreedores de Grecia que habría significado una austeridad aún mayor. 
Sin embargo, la aceptación por parte del gobierno de un acuerdo esencialmente inalterado recibió un amplio apoyo pocos días después. Los votantes griegos entendieron que no valía la pena dejar de ser miembro de la eurozona a cambio de conseguir términos mejores. 
Sin duda, no todos consideraban que pertenecer a la UE merecía el sacrificio. 
Pero había un aire de practicidad en la crítica popular de la UE, que en gran medida se centraba en lo que hacía la UE, especialmente en el ámbito económico. 
Es por ese motivo que estas críticas han sido más sonoras en los países más afectados por la crisis del euro, o que enfrentaron austeridad o, más recientemente, que sintieron que los acuerdos comerciales los dejaron afuera. 
Ese ya no es el caso. 
El populismo de derecha ha ganado tracción en economías fuertes (Austria) y en países donde los beneficios de la pertenencia a la UE son palpables (Hungría y Polonia). 
En Francia, nunca hubo una austeridad impuesta por la UE; hasta el presidente de la Comisión Europea, Jean-Claude Juncker, admitió que las reglas presupuestarias de la UE en verdad no pueden ser impuestas por Francia, "porque es Francia". 
Ahora los populistas no se centran en lo que hace la UE, sino en lo que ésta representa. 
En lugar de preguntar si la UE enriquece o empobrece a la gente, los populistas se centran en un interrogante más fundamental y poderoso: "¿Quiénes somos?" 
En un momento de inmigración en gran escala, este cambio no resulta sorprendente. 
Las sociedades que durante mucho tiempo se definieron según un entorno y una cultura compartidos ahora deben lidiar con las implicancias del multiculturalismo. 
Es por eso que la mayoría de los observadores de los partidos populistas, especialmente de los partidos de derecha, se han centrado en las actitudes hacia los extranjeros y las minorías. 
Junto con el cambio hacia una política de identidades -un terreno que no es particularmente afín a las concesiones- ha llegado un cambio en la actitud hacia las instituciones democráticas. 
Los líderes populistas operan en base a la presunción de que la voluntad del "pueblo" -como lo define el populista- no debería estar limitada institucionalmente. 
Esto se contrapone a la premisa fundamental de la democracia liberal: que el poder de la mayoría debe ser limitado, en particular para proteger a las minorías, entre otras cosas a nivel electoral. 
Los límites al poder de la mayoría del momento suelen conseguirse a través de lo que los norteamericanos llaman el "equilibrio de poderes" que incluye, por ejemplo, un sistema judicial independiente y requerimientos de una súper mayoría para alterar elementos fundamentales del sistema político. 
Y esos límites, por lo general, funcionan, al menos en su gran mayoría. 
En el Reino Unido, por ejemplo, tres jueces de la Corte Suprema dictaminaron que sólo el Parlamento -no el gobierno- puede recurrir al Artículo 50 del Tratado de Lisboa, el proceso formal para abandonar la UE. 
Pero los políticos populistas se fastidian con esas limitaciones. 
El primer ministro húngaro, Viktor Orbán, no sólo manifestó abiertamente su preferencia por una democracia "iliberal"; también se esforzó por desmantelar los controles al poder de su gobierno. 
Lo mismo es válido para el gobierno populista de Polonia, cuyo líder de facto, Jarosław Kaczyński, ni siquiera ocupa un cargo formal en la administración. 
Dado su desprecio por las instituciones independientes, no es difícil entender por qué los populistas se oponen a la UE que es, en un sentido, la democracia liberal por excelencia: gobernada por reglas impersonales, en lugar de por la mayoría del momento, y donde la mayor parte de las decisiones requieren o una súper mayoría o una unanimidad. 
Para los populistas, la UE representa importantes limitaciones adicionales que son aún más difíciles de sortear que los controles internos. 
Eso la convierte en un problema. 
Sin embargo, en otro sentido, la UE sufre de una democracia insuficiente: como señalan con frecuencia los líderes populistas, sus líderes en Bruselas no son electos. 
(Los populistas utilizan argumentos similares para negar la legitimidad, por ejemplo, de los tribunales nacionales). 
La realidad, por supuesto, es que los gobiernos y parlamentos elegidos democráticamente nombran a los líderes y burócratas de la UE (y a los jueces independientes) precisamente para ponerle límites a la mayoría del momento y a los futuros gobiernos. 
Pero los populistas reformulan la manera en que sus seguidores entienden este sistema, declarando que esos funcionarios son parte de la "elite", elegida por otras elites como ellos para frustrar la voluntad del pueblo. 
Es poco lo que los políticos convencionales, mucho menos los funcionarios de la UE, puedan hacer para contrarrestar este argumento. 
Algunos políticos nacionales sucumben a la presión popular y adoptan la retórica -y hasta el programa- de sus adversarios populistas. 
Pero la UE no puede hacer algo así, sin acelerar efectivamente su propio deceso. 
Cuando el problema era lo que hacía la UE, había una solución posible: la UE podía cambiar de estrategia en cuestiones económicas. 
Y, por cierto, la Comisión ha abandonado de facto la austeridad. 
De la misma manera, el nuevo acuerdo comercial de la UE con Canadá, firmado en octubre, concluyó recién después de que se resolvieran algunas concesiones elaboradas. 
Pero la UE no puede cambiar aquello que representa. 
No puede aceptar, mucho menos fomentar, la noción de que el equilibrio de poderes es un obstáculo para el progreso, o que los extranjeros amenazan el estilo de vida europeo. 
No puede ofrecer el tipo de soluciones radicales, imposibles o iliberales que utilizan los populistas para ganar respaldo. 
La UE debe seguir siendo un bastión de democracia liberal, con todas sus reglas y procedimientos poco atractivos pero necesarios. 
En el contexto actual, esta representación engorrosa de una democracia de múltiples niveles y de una economía abierta no puede competir con las promesas elevadas de los populistas. 
Sin embargo, cuando los populistas no puedan cumplir con sus promesas, la población volverá a recurrir a la UE. 
Es de esperar que todavía haya una UE que los esté esperando. 

La UE y su comezón del séptimo año 
PARÍS – En la Unión Europea es temporada teatral otra vez. 
La obra se llama “negociaciones para el presupuesto” y se representa cada siete años. Divide a la UE entre gastadores y ahorradores, donantes y receptores, reformistas y conservadores. 
Cuando los actores se cansan de amagues, amenazas, chantajes y traiciones, todos se ponen de acuerdo y se hacen cambios mínimos. 
Cada gobierno se declara triunfador, y el gasto público de la UE queda grabado en piedra, hasta la próxima vez que suba el telón. 
Pero quitando el dramatismo, mirar la negociación del marco financiero plurianual (así se lo llama) es una experiencia profundamente deprimente. 
Todos los países lo ven como una cuestión de saldos netos (cuánto reciben menos cuánto pagan), sin prestar atención al valor intrínseco del gasto. 
Y como se piensa que es mejor malgastar dinero en casa que usarlo para algo útil en otra parte, la composición de las partidas no guarda relación con las prioridades declaradas de la UE. 
En el informe Sapir de 2003 sobre el sistema económico europeo se dice que el presupuesto de la UE es una “reliquia histórica”. Y desde entonces, las cosas no han mejorado mucho. 
La temporada teatral se inauguró el 23 de febrero, cuando la dirigencia de la UE mantuvo las primeras conversaciones sobre el marco presupuestario para 2021-2027. 
Los optimistas esperan que terminen antes de la elección de junio de 2019 para el Parlamento Europeo. Los realistas prevén que durará hasta que a los actores se les acabe el tiempo, es decir, fines de 2020. 
Los observadores europeos experimentados minimizan la importancia del espectáculo, y señalan que no es el dinero, sino las políticas regulatorias (sobre competencia, subsidios, protección de los consumidores, seguridad financiera y comercio internacional) lo que más define a la UE. 
Su presupuesto representa cerca del 2% del gasto público total en la UE, y de hecho ha ido disminuyendo, desde 1,25% del PIB en los noventa hasta cerca del 1% en el período actual. 
En comparación, el presupuesto federal de los Estados Unidos asciende a un 20% del PIB. 
¿Por qué preocuparse entonces por un presupuesto que sigue siendo pequeño y mal utilizado? 
La UE, dicen los críticos, tiene problemas más grandes que resolver. 
Pero esta vez las negociaciones importan, y desestimarlas sería un error, por cuatro razones. 
La primera es el Brexit. 
Como el Reino Unido era un aportante neto, su partida dejará un agujero financiero de 15 000 millones de euros (18 500 millones de dólares) y obligará a la UE a decidir entre sustituir el ingreso faltante o recortar el gasto. 
Para más dramatismo, el bloque de los avaros al que pertenecía Gran Bretaña se fracturó: ahora Alemania muestra disposición a la generosidad, mientras que los Países Bajos y Suecia insisten en que no pondrán un solo centavo más. 
En segundo lugar, entre el dinero y la política hay un abismo cada vez mayor. 
Polonia recibe de la UE un saldo neto de 10 000 millones de euros al año, lo que la convierte en el principal beneficiario del presupuesto común. 
Pero las prioridades, y hasta los valores, del gobierno polaco son cada vez más incompatibles con los de la UE. 
Se opone a recibir solicitantes de asilo, enfrenta una demanda de la Comisión Europea por atentar contra la independencia del sistema judicial, y sorprendió a Europa con una ley que penaliza afirmar que hubo complicidad de polacos en el Holocausto. 
Estos actos llevaron a la canciller alemana Angela Merkel a sugerir que el acceso a fondos de la UE se sujete a condiciones. 
El único modo de evitar esta discusión potencialmente explosiva es que la UE siga pagando sin chistar, como demandan algunos en Polonia (y también en Hungría). 
Pero en ese caso la UE correrá riesgo de otro tipo de explosión. 
¿Cuánto tiempo más estarán los ciudadanos del resto de Europa dispuestos a poner dinero de sus bolsillos y recibir una bofetada a cambio? 
La tercera razón de la importancia de esta temporada teatral es que el entorno estratégico de Europa exige nuevas prioridades. 
De Ucrania a Medio Oriente, Libia y el Sahel, el vecindario inmediato de la UE oscila entre la inestabilidad y el caos. 
En tanto, Estados Unidos ya no ofrece la protección confiable a la que los europeos estaban acostumbrados. 
La UE creció en un mundo en el que podía concentrarse en su propia prosperidad sin temer por su seguridad. 
Ese mundo ya no existe. 
Nos aguarda pues una redefinición de los bienes públicos de la UE, lo que implica necesariamente profundas consecuencias presupuestarias. 
La Comisión Europea tuvo el valor de poner algunos números sobre la mesa. Propone aumentar entre tres y cuatro mil millones de euros al año el gasto en protección de las fronteras, con un presupuesto de defensa (todavía modesto) de cinco mil millones de euros al año, además de aumentos para investigación, innovación y el programa Erasmus. 
También prevé recortes a los programas de asistencia regional y agricultura, por hasta 30 000 millones de euros al año. 
Por ahora los números sólo son indicativos de las cuestiones. 
Pero la audacia de la Comisión Europea está justificada. Casi tres cuartas partes del presupuesto de la UE se asignan a programas de asistencia regional y agricultura, y ambas partidas son cuestionables. 
La política regional dio un impulso a la eurozona en los años previos a la crisis, pero después dio poca ayuda a los países en problemas. 
Y no es suficientemente granular para resolver las consecuencias de la apertura comercial para las comunidades locales. 
En cuanto a la Política Agrícola Común, cada vez es menos apta para guiar la transformación del ahora mucho más diversificado sector agrícola europeo. 
De modo que recalibrar estas políticas y financiar otras prioridades se justifica totalmente. 
La última razón de la importancia que tiene esta vez el tema presupuestario es que el presidente francés Emmanuel Macron abrió un nuevo debate acerca de instituir un presupuesto específico para la eurozona. 
La principal justificación no es que haya que reservar ciertos bienes públicos para los miembros de la UE que usan el euro, sino que un instrumento fiscal compartido serviría de protección contra shocks que sólo afecten a algunos países, y de complemento a la política monetaria del Banco Central Europeo para los que afecten a todos. 
El presupuesto de la UE, que no registra superávit ni déficit, no cumple una función macroeconómica importante como estabilizador supranacional o en términos agregados, pero de un presupuesto de la eurozona se esperaría lo contrario. 
Los delineamientos de ese presupuesto aún no han sido acordados, especialmente porque Alemania recela de crear un instrumento de transferencia entre países y endeudamiento conjunto. 
Pero esto no implica que la discusión no tenga futuro. 
Si los 27 miembros de la UE no consiguen acordar reformas razonables de su presupuesto, los 19 de la eurozona (que no incluye ni a Polonia ni a Hungría) podrían ir dando pasos hacia la creación de un presupuesto propio. 
Con el tiempo, el presupuesto de la UE se transformaría en el otro o se convertiría en una pequeña reliquia. 
Es lógico que a los ciudadanos no les preocupe demasiado el presupuesto de la UE, sobre todo si no les reporta beneficios directos. 
Pero sí les preocupan los nuevos desafíos a los que se enfrenta Europa, su capacidad para manejarlos y su disposición para dedicar recursos a financiar sus prioridades. 
El resultado de la discusión presupuestaria dirá a los europeos de qué es capaz realmente la UE. Por eso nadie debe perderse la temporada teatral de este año. 


El dilema de Dublín para la Unión Europea 
BRUSELAS – La política europea sigue dominada por tensiones en torno de la inmigración. 
En Italia, el ministro del interior Matteo Salvini (un agitador populista) monopoliza la atención de la opinión pública con sus casi diarios arrebatos contra los inmigrantes. 
Su par alemán, Horst Seehofer, también creó una crisis en la coalición de gobierno que integra para conseguir nuevas medidas contra los solicitantes de asilo que intentan entrar a Alemania desde Austria. 
Salvini y Seehofer aseguran que a sus países los dejaron solos en la lucha contra la inmigración ilegal, y que eso los obliga a concentrarse en buscar soluciones nacionales, no europeas. 
Se equivocan. 
Lo cierto es que la acción de la Unión Europea ha sido fundamental para la reducción de los flujos de llegada irregulares, que han disminuido considerablemente desde el ingreso masivo de refugiados sirios a través de Grecia y Hungría en 2015. 
Gracias al acuerdo que la UE firmó con Turquía en marzo de 2016, muy pocas personas hoy están cruzando hacia Grecia. 
La cantidad de llegadas a Italia también es sólo una fracción del total del año pasado. 
En conjunto, los cruces ilegales a la UE se han reducido a unos 100 000 al año, contra más de un millón de personas que se calcula llegaron en 2015. 
Es una cifra claramente manejable, dado que la población de la UE supera los 500 millones. 
Sin embargo, algunos políticos siguen explotando la cuestión migratoria, que se mantiene viva en las noticias por algunos arribos muy visibles (en particular, el numeroso contingente de migrantes rescatados frente a la costa de Libia). 
Pero la cuestión real que hay que resolver es a qué país le corresponde hacerse responsable de aquellos que ya entraron a territorio de la UE. 
La incapacidad de la UE para dar una respuesta a esta pregunta que satisfaga a todas las partes pone en riesgo la supervivencia del Espacio Schengen de libre movilidad interna. 
En los papeles, la UE tiene reglas claras sobre el asunto: según la “Convención de Dublín”, la responsabilidad de atender a cada solicitante de asilo corresponde al estado miembro por el que ingresó. 
Pero como es natural, los países con fronteras al exterior de la UE (como Grecia e Italia) se quejan de que esto les genera una carga inequitativa. 
Los solicitantes de asilo también se resisten a esta regla. Dadas las desfavorables condiciones del mercado laboral en los países fronterizos meridionales, muchos solicitantes se van directo al norte de Europa para solicitar asilo allí. 
Por eso Alemania, que no tiene frontera externa, recibe más solicitudes de asilo que Italia. 
Muchos de esos casos son personas que ya están registradas en la base de datos de solicitantes EURODAC de la UE. 
Según la Convención de Dublín, en estos casos Alemania tiene derecho a pedir que otros estados miembros “se hagan cargo” (tal el término jurídico) del solicitante. 
Pero la regla del país de ingreso tiene muchas excepciones. 
Por ejemplo, puede ocurrir que la solicitud de asilo deba tramitarla el segundo país (en este caso, Alemania), si el solicitante ya tiene familia allí. 
O si el solicitante consigue salir del país de ingreso por tres meses, en cuyo caso puede retirar la solicitud inicial y presentar una nueva en otro estado miembro de la UE. 
Estas excepciones dan a los solicitantes de asilo amplio margen para disputar en tribunales las transferencias conforme al sistema de Dublín. 
Además, las autoridades nacionales tienen fuertes incentivos para oponer cuestiones de forma o de fondo a los pedidos de transferencia ingresantes, y para tratar de enviar al extranjero a tantos solicitantes como puedan. 
En 2017 se presentaron alrededor de 160 000 pedidos de “hacerse cargo”, pero sólo unos 20 000 llegaron a implementarse. 
Estos factores, sumados a las discrepancias entre los sistemas legales y procedimientos administrativos de los estados miembros de la UE, han restado en gran medida efectividad a la Convención de Dublín. 
En esta realidad se originan las recientes tensiones dentro del gobierno de coalición alemán. 
De más de 60 000 pedidos que presentaron las autoridades alemanas en 2017 para que otros estados miembros se hicieran cargo de solicitantes de asilo conforme a la Convención de Dublín, menos de 15% se implementaron en la práctica, dando lugar a sólo 7100 transferencias. 
Pero en 2016, Alemania implementó cerca del 30% de los 27 000 pedidos que recibió; es decir, se hizo cargo de unas 8700 personas. 
De modo que Alemania se convirtió en receptora neta de transferencias bajo el sistema de Dublín, pese a no tener fronteras externas. 
Por eso Seehofer quiere impedir el ingreso a Alemania de solicitantes de asilo que ya hayan sido registrados en EURODAC en otros países. 
Pero no es el único que está molesto: el abismo entre los principios legales y la realidad llevó a que ningún estado miembro esté satisfecho con el sistema actual. 
Los países fronterizos insisten en que la Convención de Dublín no es justa con ellos, y los países del norte se quejan de que no se la está implementando bien. 
Un sistema de asilo donde numerosas burocracias nacionales juegan a la papa caliente con los solicitantes no puede funcionar. 
Hay que centralizar en la Oficina Europea de Apoyo al Asilo (EASO) la responsabilidad de interpretar las reglas de asignación de refugiados (por ejemplo, decidir a qué país le corresponde hacerse responsable cuando los estados miembros no se ponen de acuerdo). 
También sería útil crear incentivos financieros para aceptar refugiados (por ejemplo, un monto fijo por cada uno). 
Estas dos medidas no bastarán a los populistas, porque su combustible político es el rechazo a refugiados y migrantes (e incluso su demonización y la de quienes los ayudan). 
Pero reforzar la EASO y mejorar el apoyo financiero debería ayudar a aliviar las tensiones actuales, al menos hasta que pueda contemplarse una reforma radical del sistema europeo de asilo. 

Señales mixtas desde la eurozona 
BRUSELAS – ¿Qué tiene reservado el futuro para la eurozona? 
Depende de hacia dónde se dirija la mirada. 
Algunos indicadores económicos sugieren que mejoran las posibilidades de supervivencia de la moneda común; por ejemplo, el empleo ha retornado a su pico anterior a la crisis y el crecimiento del PIB per cápita superó al de Estados Unidos el año pasado. 
Pero, al mismo tiempo, los riesgos políticos parecen estar aumentando, a pesar de las mejoras en la economía europea. 
La evidencia de un riesgo creciente de desintegración de la eurozona proviene de tres indicadores diferentes. 
Pero un examen más detenido de esos indicadores sugiere que, si bien los riesgos a largo plazo siguen siendo sustanciales, los riesgos a corto plazo son bastante bajos. 
Un indicador ampliamente utilizado se basa en las encuestas Sentix de los participantes en el mercado, mismas que muestran un fuerte aumento en la proporción de personas que creen que la eurozona se desintegrará pronto (en los próximos 12 meses). 
Y, esta vez no es Grecia el país que está impulsando ese resultado, sino Francia e Italia. 
Por supuesto, Grecia está de nuevo en dificultades. 
Sin embargo, según el indicador Sentix, la percepción de probabilidad de “Grexit” continúa situándose, a pesar de un reciente aumento, muy por debajo de sus picos anteriores. 
Por el contrario, la percepción de la probabilidad de un “Frexit” y un “Italexit” se sitúa en un nivel del 8% y 14% respectivamente, ambos mucho más altos que incluso aquellos que se presentaron durante el punto cúspide de la crisis de la eurozona a principios de la década. 
Los saldos entre los bancos centrales nacionales dentro de la eurozona constituyen otro indicador ampliamente utilizado de la probabilidad de una desintegración. 
Estos saldos, denominados como los saldos TARGET2 se toman a menudo como una señal de fuga de capitales: los inversores de los países en riesgo de abandonar al euro podrían verse tentados a transferir sus fondos a Alemania. 
De esta manera, estos inversionistas se beneficiarían en el caso que sus países fuesen a abandonar la unión monetaria, debido a que los saldos depositados en un banco alemán probablemente permanecerían en euros, o en un “Nuevo Marco alemán” extremadamente sólido, si la eurozona se desintegra. 
Sin embargo, esta línea de razonamiento no parece explicar los eventos que recientemente ocurrieron, debido a que los saldos TARGET2 no están correlacionados con las probabilidades de desintegración del euro en la forma que dichas probabilidades son medidas por las encuestas Sentix. 
Por ejemplo, el saldo TARGET2 del Banco de Grecia ha mejorado ligeramente en los últimos meses, y el del Banco de Francia ha permanecido cerca de cero (con una pequeña recuperación, justo cuando la probabilidad de una victoria de la candidata presidencial anti-Europa Marine Le Pen aumentó). 
Es cierto que los saldos de España e Italia están ahora nuevamente acercándose a los 400 miles de millones de euros (423 miles de millones de dólares) de pasivos netos, nivel alcanzado por última vez en el pico de la crisis del euro, antes de que el presidente del BCE Mario Draghi prometiera en julio del año 2012 que el Banco Central Europeo iba a hacer “lo que sea necesario” para salvar al euro. 
No obstante, el aumento del saldo negativo de España es difícil de conciliar con sus robustos datos económicos y la ausencia de una fuerza política anti-europea significativa en dicho país. 
El único país para el que el indicador Sentix está correlacionado con los saldos TARGET2 es Italia. 
La explicación del BCE del aumento de los desequilibrios en TARGET2 – que indica que los desequilibrios son principalmente una consecuencia indirecta del propio programa de compra de bonos del BCE – parece ser mucho más razonable que la explicación que los atribuye a la fuga de capitales. 
Y, de hecho, dichos desequilibrios comenzaron a crecer de nuevo con el inicio de la compra de bonos, mucho antes de la reciente crisis de inestabilidad política. 
El tercer indicador de las tensiones renovadas en la eurozona es probablemente el más confiable, porque se fundamenta en el lugar donde las personas ponen su dinero. 
Se le denomina “spread” o “diferencial”: la diferencia entre el rendimiento de, por ejemplo, los bonos franceses, italianos o españoles con respecto a los emitidos por Alemania. 
Y, el diferencial ha aumentado considerablemente en los últimos meses. 
Sin embargo, este indicador tampoco es consistente con la cantidad de atención que se centra en las elecciones presidenciales de Francia que se celebrarán esta primavera o en las elecciones generales de Italia (que se llevarán a cabo a comienzos del próximo año) como si dichos comicios fuesen, en alguna forma, determinantes del destino del euro. 
Al fin y al cabo, el diferencial ampliamente citado se refiere a la diferencia en los rendimientos de los bonos a diez años plazo. 
Un spread o diferencial de 180 puntos básicos para Italia, por ejemplo, significa que el gobierno italiano está pagando un 1,8% más que el gobierno alemán, pero sólo por bonos a diez años plazo. 
Si uno tomara las próximas elecciones como el horizonte temporal apropiado, uno debe mirar los vencimientos a 1 y 2 años. 
Pero, para estos horizontes de inversión a más corto plazo, los diferenciales son mucho más bajos: cerca de cero en el caso de Francia y unas pocas docenas de puntos básicos en el caso de Italia y España. 
Por lo tanto, parece que hay pocas razones que lleven a temer por la supervivencia del euro en el corto plazo. 
Los pequeños diferenciales a corto plazo desmienten la atención centrada en las próximas elecciones en Francia (y en las que posteriormente se celebrarán en Italia), mismas que supuestamente implican un peligro concreto de desintegración a corto plazo. 
Del mismo modo, si bien los desequilibrios acumulados de TARGET2 crearían un problema en caso de la desintegración del euro, no se constituyen en un indicador independiente de la fuga de capitales. 
No obstante, tampoco se puede decir que todo está bien. 
Los persistentes diferenciales de rendimiento a largo plazo sugieren que los participantes en el mercado tienen algunas dudas sobre la supervivencia del euro en el largo plazo. 
La especulación sobre los resultados electorales en el futuro inmediato es más fascinante que las discusiones sobre las reformas de la eurozona. 
Sin embargo, después de que se cuenten los votos, los responsables de la formulación de políticas ya no tendrán ninguna excusa para no abordar los asuntos fundamentales a más largo plazo, que son asuntos relativos a cómo manejar una moneda común con miembros tan diversos. 

El gobierno que la eurozona se merece 
ATENAS – Cabe preguntarse si los problemas de Grecia destruirán la unión monetaria europea o revelarán la forma en que puede salvarse. 
El último y polémico acuerdo de rescate (que algunos compararon con el Tratado de Versalles de 1919, en el que Grecia ocuparía el lugar de la Alemania de entonces) es el último giro de la saga existencial de la eurozona. 
Ha causado una división en Syriza, el gobernante partido de izquierdas, un distanciamiento entre la Canciller alemana Ángela Merkel y su inflexible ministro de finanzas Wolfgang Schäuble, y hecho que Francia busque reafirmarse en el eje francogermano que siempre ha sido el “motor” de la integración europea. 
Mientras tanto, muchos de los economistas keynesianos de Estados Unidos, entre ellos los premios Nobel Paul Krugman y Joseph Stiglitz, simpatizan con la postura antiausteridad de Grecia. 
Otros economistas, principalmente en Europa, arguyen que Alemania debe adoptar un papel político que corresponda a su preeminencia económica y que debe aceptar formas de compartir la soberanía (y las deudas) a fin de asegurar la cohesión y la sostenibilidad monetaria de la unión. 
Humillar a un país pequeño y convertirlo en un virtual protectorado no va en beneficio de los intereses de largo plazo de Europa. 
Sin embargo, eso es lo que está en juego. 
Grecia firmó el acuerdo después que Schäuble propusiera explícitamente que abandonara la eurozona (de manera supuestamente temporal) y adoptara una nueva moneda. 
La postura de Alemania fue el primer cuestionamiento abierto de una potencia europea importante a la noción de que la unión monetaria es irrevocable. 
Como los franceses, que simpatizan instintivamente con el argumento antiausteridad y están conscientes de su papel cada vez menor en la pareja francogermana, notaran con rapidez, la postura alemana también marcó un potencial paso desde una “Alemania europea” a una “Europa alemana”. 
Poco ayudó el que las negociaciones entre Grecia y sus acreedores generaran una creciente desconfianza sobre la capacidad y las intenciones de Syriza. 
Sus tácticas de negociación tortuosas y erráticas, además de sus planes secretos para preparar una salida del euro (como parte de un “Plan B”), afectaron negativamente la credibilidad del gobierno, lo que hizo que hasta Paul Krugmann admitiese: “Puede que haya sobrestimado la capacidad del gobierno griego”. 
Con todo lo complicado que haya sido el juego de las culpas y reproches, es posible aprender algunas lecciones para las políticas futuras. 
Algo no anda bien cuando la mala conducta de Grecia, país que no representa más del 2% del PIB de la eurozona, supone peligros serios para la supervivencia de la unión monetaria. 
Pero, ¿radica el remedio en medidas más estrictas (sanciones más duras o incluso la expulsión) para aplicar las normas de la eurozona, o estas se deben ajustar a las cambiantes circunstancias de sus miembros? 
La aplicación de las normas hasta ahora no ha funcionado debido a defectos en los cimientos de la eurozona. 
En primer lugar, los balances de cuentas fiscales y externas se controlan para asegurar la estabilidad financiera y sostener la moneda común. 
Segundo, los gobiernos nacionales han de hacerse cargo de solucionar los desequilibrios dentro del contexto de un régimen de rescate que ha sido establecido por autoridades supranacionales (la Comisión Europea y el Banco Central Europeo) en cooperación con el Banco Central Europeo, que a su vez representa a los gobiernos nacionales. 
La saga griega demuestra que este sistema no puede controlar desequilibrios desestabilizadores con la rapidez suficiente como para evitar crisis de importancia. 
Los desequilibrios no son únicamente el resultado de políticas irresponsables, sino que muchas veces reflejan debilidades más profundas en las estructuras económicas, como falta de competitividad o deficiencias institucionales. 
Si Alemania insiste en la responsabilidad nacional, puede que sea necesario aplicar normas de manera cada vez más estricta, dando pie a un nivel de agitación social y política tal que acabe por derrumbar la edificación europea. 
La alternativa sería adoptar una “unión de transferencias” que asegure un mayor equilibrio entre solidaridad y responsabilidad: es el caso de Estados Unidos, en que se ha asegurado un patrón integrado de desarrollo en todo el país. 
La eurozona debe fortalecer sus estructuras fiscales hasta un nivel suficiente como para hacer frente a las condiciones económicas generales, tomando en cuenta al mismo tiempo las diferentes circunstancias de cada país miembro. 
Estas estructuras más sólidas deberían permitir una transferencia limitada de recursos entre países de la eurozona, ya sea para aplicar medidas contracíclicas o complementar el gasto en inversiones, especialmente en lo que respecta a infraestructura económica y social. 
Pero esto inevitablemente debe implicar la creación de un presupuesto aparte para la eurozona y la transferencia de competencias desde las autoridades nacionales a las supranacionales. 
La nueva estructura fiscal debería tener eurobonos y una tributación común, y el Mecanismo de Estabilidad Europea habría de incluir un fondo de amortización de la deuda lo suficientemente grande como para solucionar las crisis de deuda soberana. 
Al mismo tiempo, se debería fortalecer la unión bancaria creada tras la crisis financiera global de 2007-2008, aumentándose la base de capital del Fondo Único de Resolución y creándose un plan común de garantía de los depósitos. 
Todo esto parte del supuesto de que se aumentarán de manera importante los poderes del Parlamento Europeo y la Comisión Europea, las instituciones supranacionales de la UE. 
La Comisión Europea tendría que convertirse en un verdadero gobierno, con un presidente electo mediante votación popular. 
También se tendría que crear un ministerio de finanzas europeo, cuyo jefe presida el eurogrupo (que convoca a los ministros de finanzas de los estados miembros de la eurozona). 
Una Asamblea especial del Parlamento Europeo, en que estén representados todos los miembros de la eurozona, debería contar con poderes para legislar y controlar al ejecutivo, siguiendo el modelo de un parlamento nacional. 
Estas propuestas darán origen a muchas críticas, y no solamente de los euroescépticos. 
Pero avanzar hacia la integración fiscal y política es el precio que Europa (partiendo desde la eurozona) debe pagar para mantener su unidad y su peso global. 
La alternativa es la aplicación inconsistente (si es que no arbitraria) de las normas actuales, produciendo divisiones entre los estados miembros y una potencial fragmentación. 

El roce de Europa con la deuda 
MÚNICH – El primer ministro francés, Manuel Valls, y su homólogo italiano, Matteo Renzi, han declarado – o al menos han insinuado – que no van a cumplir con el pacto fiscal europeo que todos los países miembros de la eurozona firmaron el año 2012; en cambio, tienen la intención de acumular nuevas deudas. 
La postura de estos dos ministros destaca una falla fundamental en la estructura de la Unión Monetaria Europea – una que los líderes europeos deben reconocer y abordar antes de que sea demasiado tarde. 
El pacto fiscal – denominado formalmente el Tratado de Estabilidad, Coordinación y Gobernanza en la Unión Económica y Monetaria – fue el quid pro quo para que Alemania apruebe el Mecanismo Europeo de Estabilidad (MEDE), que fue esencialmente un paquete de rescate colectivo. 
El pacto establece un techo estricto para el déficit presupuestario estructural de un país y estipula que los coeficientes de deuda pública superiores al 60% del PIB deben reducirse anualmente por una vigésima parte de la diferencia entre el coeficiente actual y el coeficiente objetivo. 
No obstante lo anterior, el coeficiente deuda/PIB de Francia se elevará al 96% hasta finales de este año, desde un 91% en 2012, mientras que el coeficiente de Italia alcanzará el 135%, en comparación al 127% en 2012. 
La renuncia efectiva al pacto fiscal por parte de Valls y Renzi sugiere que estos coeficientes se elevarán aún más en los próximos años. 
En este contexto, los líderes de la eurozona deben hacerse preguntas difíciles acerca de la sostenibilidad del actual sistema de gestión de la deuda en la Unión Económica y Monetaria (UEM). Deberían empezar por considerar las dos posibles modelos para garantizar la estabilidad y sostenibilidad de la deuda en una unión monetaria: el modelo de mutualización y el modelo de responsabilidad. 
Hasta ahora Europa se ha estancado en el modelo de mutualización, en el que las deudas de cada Estado están aseguradas por un banco central común o por un sistema de rescate fiscal, lo que garantiza la seguridad de los inversores y elimina en gran parte las diferencias de tipo de tasa de interés entre países, independientemente de su nivel de endeudamiento. 
Con el fin de evitar que la reducción artificial de los tipos de tasa de interés fomente que los países se presten de manera excesiva, se instituyen frenos políticos a la deuda. 
En la eurozona, la mutualización se lleva a cabo a través de generosos rescates de la UEM y con un valor de alrededor de €1 millón de millones (USD$ 1,27 millón de millones) en crédito TARGET2 de las imprentas nacionales de dinero de los países afectados por la crisis. 
Por otra parte, el Banco Central Europeo se comprometió a proteger a estos países de la moratoria sin que esto tenga un costo para los mismos y a través de su esquema de “transacciones monetarias directas” (TMD) – es decir, con la promesa de comprar su deuda soberana en los mercados secundarios – lo que funciona más o menos como lo harían los eurobonos. 
El supuesto endurecimiento del techo de la deuda en 2012 se adhirió a este modelo. 
La alternativa – el modelo de responsabilidad – requiere que cada Estado asuma la responsabilidad de sus propias deudas, y que sus acreedores tengan que soportar los costos de una moratoria. 
Frente a este riesgo, los acreedores exigen mayores tasas de interés desde el principio o se niegan a conceder crédito adicional, por lo tanto, ellos imponen una medida de disciplina a los deudores. 
El mejor ejemplo del modelo de la responsabilidad es de los Estados Unidos. 
Cuando los Estados de EE.UU., como por ejemplo California, Illinois o Minnesota se meten en problemas fiscales, nadie espera que los otros Estados o el gobierno federal venga a rescatarlos, y mucho menos que la Reserva Federal vaya a garantizar o comprar sus bonos. 
De hecho, la Fed, a diferencia del BCE, no compra ningún bono de los Estados individuales; los inversores deben asumir los costos de cualquier insolvencia estatal. 
En 1975, Nueva York tuvo que comprometer sus futuros ingresos fiscales a sus acreedores con el fin de mantener su solvencia. 
Por supuesto, EE.UU. no siempre fue tan estricto. 
Poco después de su fundación, ensayó con la mutualización de la deuda, y Alexander Hamilton, el primer Secretario del Tesoro de Estados Unidos, describió el esquema en el año 1791 como el “cemento” para una nueva federación americana. 
Pero, como se vio después, el modelo de mutualización – utilizado de nuevo en 1813 durante la segunda guerra contra los británicos – alimentó una burbuja de crédito, que se colapsó en 1837 y forzó a que nueve de los veintinueve Estados y territorios de Estados Unidos entraran en bancarrota. 
El irresuelto problema de la deuda exacerbó las tensiones sobre el tema de la esclavitud, lo que desencadenó la Guerra Civil en 1861. 
En este sentido, tal como el historiador Harold James señaló, la mutualización resultó ser dinamita, no cemento, para la nueva federación de Estados Unidos. 
Sólo después de la Guerra Civil EE.UU. decidió gestionar la federación siguiendo el modelo de responsabilidad – un abordaje que desde entonces ha apuntalado la estabilidad y ha limitado los niveles de deuda de cada Estado. 
Para los líderes de Europa, el hecho que Francia e Italia se retiren del pacto fiscal debería servir como una señal clara de que el modelo de mutualización tampoco está funcionando para la eurozona. 
Siguiendo el ejemplo de la Fed, el BCE debería abolir su programa TMD – programa que, de acuerdo con el Tribunal Constitucional de Alemania, de todas formas no se ajusta a la legislación de los tratados de la UE. 
Además, el BCE debería reintroducir el requisito que indica que las deudas TARGET2 sean pagadas con oro, tal como ocurría en EE.UU. antes de 1975 para liquidar los saldos entre los distritos de la Reserva Federal. 
Tal vez incluso el propio pacto fiscal debería ser reconsiderado. 
Tales medidas podrían hacer las veces de advertencia a los inversores sobre que ellos no pueden esperar ser salvados por las imprentas de dinero en tiempos de crisis, y por lo tanto, ellos estarían obligarlos a exigir mayores tasas de interés o, de inicio, se verían disuadidos de otorgar financiamiento. 
Esto llevaría a una mayor disciplina entre los países endeudados de la eurozona y salvaría a Europa de una avalancha de deuda que, en última instancia, podría conducir a los Estados que actualmente son solventes a la bancarrota y destruiría el proyecto europeo de integración. 

Democratizar la eurozona 
ATENAS – Como Macbeth, los políticos tienden a cometer pecados nuevos para tapar las faltas viejas. 
El valor de un sistema político se ve en la rapidez con que pone freno a las autoridades cuando comienzan a cometer errores en serie que se refuerzan mutuamente. 
Según este criterio, la eurozona (formada por 19 democracias establecidas) no lo está haciendo tan bien como la mayor economía no democrática del mundo. 
Tras el inicio de la recesión que siguió a la crisis financiera global de 2008, las autoridades chinas dedicaron siete años a reemplazar la menguante demanda de sus exportaciones netas por una burbuja inmobiliaria de su propia factura, inflada por un intenso programa de venta de terrenos de los gobiernos locales. 
Cuando este año llegó el momento de saldar cuentas, la dirigencia china gastó 200 000 millones de dólares de reservas arduamente ganadas para tratar de contener el desbande del mercado bursátil. 
Pero en comparación con la Unión Europea, el intento del gobierno chino de corregir sus errores (permitiendo finalmente una adecuación de los tipos de interés y las cotizaciones bursátiles) parece un ejemplo de velocidad y eficiencia. 
Por el contrario, el fallido programa griego de “reforma y consolidación fiscal” y la obstinación con que la dirigencia europea se aferró a él, a pesar de cinco años de fracasos evidentes, son sintomáticos de un problema de gobernanza europea más amplio y con profundas raíces históricas. 
A inicios de los noventa, cuando se produjo el traumático derrumbe del Mecanismo Europeo de Tipos de Cambio, la dirigencia europea se obstinó en mantenerlo en pie. 
Cuanto más insostenible se revelaba el esquema, más tercamente los funcionarios se aferraban a él, y con más optimismo lo defendían. 
El “programa” griego no es sino otra encarnación de esta esperanzada inercia de la política europea. 
Los últimos cinco años de política económica en la eurozona fueron una comedia de errores. 
La lista es casi interminable: subas del tipo de interés del Banco Central Europeo en julio de 2008 y otra vez en abril de 2011; imposición de las más rigurosas medidas de austeridad a economías enfrentadas a la peor desaceleración; ensayos autorizados en defensa de una guerra de devaluaciones internas competitivas; y una unión bancaria desprovista de un adecuado esquema de garantía de depósitos. 
¿Cómo pudieron las autoridades europeas salirse con la suya? 
Su impunidad política contrasta marcadamente no sólo con los Estados Unidos, cuyos funcionarios al menos son responsables ante el Congreso, sino también con China, donde bien podría uno pensar que los funcionarios no están tan obligados a rendir cuentas como sus homólogos europeos. 
La respuesta está en la naturaleza fragmentada y deliberadamente informal de la unión monetaria europea. 
Aunque los funcionarios chinos no deban dar explicación de sus errores a un parlamento o congreso elegido democráticamente, hay un organismo unificado ante el cual sí son responsables: los siete miembros del comité permanente del Politburó. 
En cambio, el gobierno de la eurozona depende de un organismo oficialmente extraoficial, el Eurogrupo, que incluye a los ministros de finanzas de los países miembros y a representantes del BCE, a los que se suma el Fondo Monetario Internacional cuando se debaten “programas económicos en los que interviene”. 
Fue hace muy poco que, como resultado de las intensas negociaciones del gobierno griego con sus acreedores, los ciudadanos europeos se enteraron de que la dirección de la mayor economía del mundo (la eurozona) depende de un organismo sin reglas procedimentales escritas, cuyos debates sobre asuntos cruciales son “confidenciales” (y no quedan registrados en actas) y que no responde a ningún órgano electo, ni siquiera el Parlamento Europeo. 
Sería un error pensar que el duelo entre el gobierno de Grecia y el Eurogrupo fue un choque entre la izquierda griega y la ortodoxia conservadora europea. 
Detrás de nuestra “Primavera de Atenas” hubo algo más profundo: el derecho de un pequeño país europeo a desafiar una política errada que estaba destruyendo el futuro de una generación (o dos), no sólo en Grecia, sino también en el resto de Europa. 
Lo que motivó el aplastamiento de la Primavera de Atenas no fue la orientación política del gobierno griego. 
Porque una y otra vez, la UE rechazó y denigró políticas de mero sentido común. 
La principal prueba la hallamos en la diferencia de posiciones en materia de política tributaria. 
Como ministro de finanzas de Grecia, propuse una reducción del porcentaje de impuesto sobre las ventas, la renta y las corporaciones, con el fin de ampliar la base impositiva, aumentar la recaudación y estimular la quebrada economía griega. 
Ningún seguidor de Ronald Reagan hubiera discutido mi plan. 
Pero la UE demandó (e impuso) aumentos de los tres impuestos. 
Entonces, si la disputa entre Grecia y sus acreedores europeos no fue un enfrentamiento entre derecha e izquierda, ¿qué fue? 
El economista estadounidense Clarence Ayres escribió algo que casi parece una descripción de los funcionarios de la UE: “Rinden pleitesía a la realidad atribuyéndosela al orden ceremonial, pero no en aras de la eficiencia tecnológica, sino para validar el orden”. 
Y pueden hacerlo porque quienes toman las decisiones en la eurozona no están obligados a rendir cuentas ante ningún organismo soberano. 
A quienes queremos mejorar la eficiencia europea y reducir sus graves injusticias nos queda la tarea de trabajar en pos de una repolitización de la eurozona, primer paso para su democratización. 
Al fin y al cabo, ¿no se merece Europa un gobierno tan obligado a rendir cuentas al menos como el de China comunista? 

Más hechos y menos palabras 
NUEVA YORK – En la política pública, las conversaciones de paz, las campañas electorales o la estrategia empresarial, exponer intenciones, promesas y compromisos nunca es suficiente. 
Es tan sólo un primer paso hacia un fin deseado... y totalmente carente de sentido, a no ser que se den el segundo, el tercero y todos los necesarios pasos siguientes. 
Además, al darse el primer paso, se pone en marcha el reloj de la confianza de los demás en que se darán de verdad los pasos siguientes o, si no, se corre el riesgo de infundir la falsa impresión de que, si no se ha alcanzado un objetivo determinado, ha sido porque las intenciones eran erróneas (o irrelevantes) y no por una ejecución inadecuada. 
Podemos ver ejemplos de ello prácticamente dondequiera que miremos. 
Pensemos en el anuncio hecho el pasado mes de enero por el Banco Central Europeo de que aplicaría la relajación cuantitativa. 
En aquel momento, muchos dirigentes parecieron pensar que esa iniciativa del BCE sería suficiente: anuncio hecho, dinero acuñado, economías de nuevo encarriladas. 
Lamentablemente, no es así como funciona la política monetaria: la RC no será suficiente y nadie debería dar prueba de ingenuidad al respecto. 
Para volver a encarrilar las economías, la RC es un paso útil, pero sólo como parte de un plan de medidas más amplio. 
A falta de otras reformas económicas, la RC por sí sola no puede producir los cambios necesarios para reactivar el crecimiento y, si no se aplican las reformas ni se materializa el crecimiento, es probable que los políticos lo achaquen a la RC y no a que ellos no hayan adoptado todas las medidas posteriores para avanzar hacia la recuperación económica. 
Ahora pensemos en la libertad de expresión. 
A raíz de la matanza sufrida el mes pasado por la revista satírica Charlie Hebdo en París, los dirigentes mundiales corrieron al lugar del crimen, enlazaron sus brazos y se manifestaron en apoyo de la libertad de expresión como principio fundamental de las sociedades civilizadas. 
El siguiente paso natural para muchos de ellos debería haber sido volver a sus países e inmediatamente aplicar dicho principio, pero se limitaron a regresar y nada más. 
Cierto es que el régimen militar de Egipto, cuyo ministro de Asuntos Exteriores, Sameh Shoukry, causó estupor cuando apareció cerca de la cabeza de la manifestación de París, liberó al periodista de Al Jazzera encarcelado, Peter Greste, y después concedió la libertad condicional a otros dos periodistas, Mohamed Fahmy y Baher Mohamed, pero, ¿dónde está, antes que nada, la renuncia del régimen a la potestad de encarcelarlos? 
En otro escenario, el de las negociaciones de paz, el reciente acuerdo de cese el fuego en Ucrania es sólo el intento más reciente de poner fin a la encarnizada guerra entre el Gobierno de ese país y los separatistas respaldados por Rusia que ha habido en la región oriental de Donbas durante gran parte del año pasado. 
Mientras se producían los combates, se han hecho intentos de parar las matanzas, pero no han tenido continuidad y las víctimas inocentes de la guerra –por no hablar de gran parte de la comunidad internacional– han acabado cansándose y cayendo en el escepticismo. 
Los acuerdos de paz más eficaces son los que forman parte de un proceso de paz. 
El primer paso –la firma del acuerdo– representa el compromiso de las partes de adoptar las necesarias medidas posteriores. 
Todo el mundo se marcha sabiendo lo que debe hacer, lo que debe esperar que hagan los otros y, de no ser así, cuáles serán las consecuencias. 
Cuando fracasan los acuerdos, no se suele deber a su formulación, sino a lo que falte en ella o a lo que hagan los firmantes después de haberlos aceptado. 
Una hoja de ruta para la paz sólo es útil, si todo el mundo la sigue. 
De lo contrario, no llega a su destino. 
Las campañas electorales son el ejemplo por excelencia de ese fenómeno y el mundo está entrando ahora en otra “estación de los primeros pasos”. 
Este año se van a celebrar al menos siete elecciones generales en países miembros de la Unión Europea (y Francia celebrará elecciones regionales el próximo mes de marzo). 
Grecia ya ha votado (y ha elegido un gobierno que hasta ahora ha parecido incapaz de avanzar más allá de las intenciones y los compromisos) y en los próximos meses habrá elecciones en Estonia, Finlandia, el Reino Unido, Dinamarca, Portugal, Polonia y España. 
Añadamos las elecciones presidenciales del año que viene en los Estados Unidos, precedidas de una campaña que ya ha comenzado, y podremos esperarnos muchas promesas flotando en el aire. 
Cuando los votantes de esos países se vean inundados por buenas intenciones, garantías resonantes y compromisos solemnes, abrigarán la esperanza de que los partidos y los candidatos vayan hasta el final, si son elegidos. 
Desde luego, los partidos y los candidatos intentan convencer a los votantes basándose en sus ejecutorias (e impugnando las de sus oponentes). 
Como el acceso a la información es tan fácil y la comunicación tan instantánea, si no llevan hasta el final sus intenciones, promesas y compromisos, dejarán de convencer a la mayoría de la población. 
También las empresas hacen campaña. 
Envían a sus dirigentes ante órganos legislativos para expresar su arrepentimiento por infracciones graves y prometer un buen comportamiento en el futuro y, sin embargo, los titulares rebosan, como siempre, de historias de comportamientos empresariales carentes de ética, si no claramente delictivos. 
Lamentablemente, demasiados dirigentes empresariales persisten en considerar el mundo dividido entre “nosotros” y “ellos”, en vez de intentar entender por qué, a falta de acciones vigorosas, nadie confía en ellos. 
Los comienzos son decisivos, pero no bastan. 
No existe una solución fácil para la economía de la zona del euro, para Grecia, para Ucrania o para cualquiera de los demás problemas que afrontamos actualmente, pero, si los protagonistas no están convencidos de que a los anuncios, las promesas electorales y los acuerdos de paz seguirán acciones claras y decididas, deberían pensárselo dos veces antes de abrir la boca. 

La eurozona: una isla de relativa estabilidad 
BRUSELAS – Recientemente, la volatilidad del mercado se ha elevado de manera repentina, aparentemente vindicando a aquellos que advirtieron sobre las elevadas valoraciones de las acciones. 
Pero, incluso mientras el mercado bursátil estadounidense sufría una de sus peores semanas desde la crisis financiera, el mercado de deuda pública de la eurozona se mantuvo relativamente estable, con diferenciales de riesgo apenas cambiantes, incluso en los países periféricos de la eurozona – diferenciales que, habitualmente, se incrementaban cuando se estaba en medio de situaciones de volatilidad de mercado. 
La eurozona debe su aparente inmunidad a los giros que da el mercado financiero a importantes mejoras en factores fundamentales de las economías periféricas: el crecimiento ha repuntado y el desempleo, que si bien sigue siendo alto, está disminuyendo rápidamente. 
La pregunta es si estas mejoras son lo suficientemente estables como para garantizar la resiliencia continuada de la eurozona. 
En este punto, la preocupación clave es que la recuperación actual depende demasiado de las tasas de interés bajas: si los costos de endeudamiento aumentan, los países deudores de la periferia sufrirían. 
Pero, ya no es correcto ver las economías de la periferia como deudores débiles. 
De hecho, con la excepción de Grecia, ahora todos ellos tienen superávits de cuenta corriente, lo que significa que, lejos de depender de influjos de capital, estos países están pagando su deuda externa. 
Y, sí, esto incluye a Italia, que, a pesar de su alta deuda pública, tiene un superávit de cuenta corriente a nivel agregado. 
En el pasado, los déficits y superávits externos de Italia fueron aproximadamente de tamaño similar, lo que significa que el país no es un deudor neto. 
Debido a que su posición de inversión internacional neta está equilibrada, un aumento generalizado de las tasas de interés no sería necesariamente malo para el país. 
El gobierno se enfrentaría a mayores costos de servicio de la deuda, pero los ciudadanos podrían ganar más por sus ahorros. 
España y Portugal, por el contrario, probablemente sufrirían, debido a que sus deudas externas aún son de tamaño considerable. 
No obstante, si los aumentos de las tasas de interés se alinean con la aceleración del crecimiento mundial, incluso estos países podrían no estar en peor situación, porque el crecimiento les ayudará a pagar sus deudas externas. 
Sin embargo, las implicaciones de la constelación actual de saldos de cuenta corriente se extienden más allá de consideraciones de tasas de interés a corto plazo. 
Si la situación persiste durante algunos años más, la eurozona podría llegar a un punto en el que consista únicamente de países acreedores, algunos con una gran posición con respecto a activos externos netos (Alemania y los Países Bajos) y otros (los países periféricos) con una pequeña posición positiva en cuanto a dichos activos externos. 
Esto tendría importantes consecuencias políticas. 
Para empezar, los conflictos de intereses dentro de una eurozona de esas características podrían ser mucho menos agudos que los que surgieron durante la crisis de hace una década, cuando los países acreedores se vieron obligados a rescatar a los deudores, mismos que a su vez se sintieron oprimidos por la austeridad forzada. 
En términos más generales, se reducirá el poder relativo de los países acreedores, particularmente Alemania. 
Las preocupaciones expresadas por algunos observadores, como George Soros, sobre que la eurozona seguirá siendo un club de dos niveles, en el que los acreedores imponen sus condiciones a los deudores, por lo tanto, parecen ser exageradas. 
Pero eso no significa que esta nueva dinámica esté libre de riesgos. 
Si los exdeudores, frente a la menor presión de los acreedores principales o las primas de riesgo, adoptaron políticas fiscales menos prudentes, su deuda pública seguiría acumulándose. 
En ese contexto, la próxima crisis podría ser muy diferente de la última. 
Cuando comenzó la última crisis de la eurozona, los grandes flujos de capital que fluían hacia la periferia generaron presiones inflacionarias; los recursos se estaban alejando de las exportaciones; y los ingresos del gobierno parecían ser fuertes. 
Luego, los flujos de capital se revirtieron bruscamente, lo que exigió una disminución de los salarios y los precios internos, en relación con el promedio de la eurozona, a fin de reorientar los recursos hacia las exportaciones. 
En la mayoría de los países, los ingresos del gobierno disminuyeron, ya que las actividades domésticas, como la construcción, se contrajeron mucho más rápido que las exportaciones. 
Como resultado, las economías periféricas cayeron en una profunda recesión. 
Para empeorar las cosas, debido a que una recuperación impulsada por las exportaciones produce menos ingresos – los impuestos al valor agregado se rebajan en las exportaciones, pero se recaudan en las importaciones – las finanzas gubernamentales aparentemente fuertes pronto se convirtieron en grandes déficits. 
En el caso de Grecia, el problema se agravó por el hecho de que, durante los años de auge, los grandes déficits fiscales habían sido financiados en su totalidad por los flujos de capital que ingresaban. 
Cuando estos flujos se detuvieron, se cayó la base que sustentaba a las finanzas públicas. 
En la actualidad, los países de la eurozona no están sujetos a grandes entradas de flujos de capital, por lo que una crisis no les haría enfrentar un desequilibrio externo. 
No necesitarían un gran ajuste a la baja en salarios y precios, y los ingresos del gobierno se mantendrían relativamente estables. 
Si aumentan las primas de riesgo, sería como resultado de las dudas de los acreedores sobre la capacidad de un gobierno para financiarse a largo plazo, debido a una revisión a la baja de las expectativas de crecimiento o un estancamiento político interno en el que los contribuyentes se oponen a los tenedores de bonos. 
Los tenedores de bonos nacionales podrían ser los primeros en reconocer los riesgos potenciales, lo que provocaría un aumento de la fuga de capitales. 
En estas circunstancias, un préstamo del Mecanismo Europeo de Estabilidad – el fondo de rescate de la eurozona – simplemente proporcionaría combustible para salidas aún mayores. 
Sin embargo, la transformación del MEDE en un “Fondo Monetario Europeo” es actualmente uno de los principales temas en el debate sobre las reformas de la gobernanza de la eurozona. 
El modelo implícito a seguir con respecto a este rol es el Fondo Monetario Internacional, que se ha ganado su reputación al abordar las consecuencias de las reversiones repentinas del flujo de capital. 
Nuevamente, ese no es el tipo de crisis que probablemente experimente la eurozona de hoy, ya que esta eurozona es menos dependiente de las entradas de flujos de capital. 
En lugar de tratar de copiar el FMI, los líderes europeos deberían centrarse en fortalecer la resiliencia del sistema financiero, de modo que pueda proporcionar una válvula de seguridad para cualquier presión que surja inevitablemente por la acumulación de deuda pública excesiva en algunos países de la eurozona. 
Si se produce una crisis, los recursos del MEDE podrían quizás utilizarse para evitar el contagio dentro del sistema financiero de la eurozona, en lugar de otorgar préstamos a países con problemas internos profundamente arraigados. 
Después de una década de luchas, la eurozona es una isla de relativa estabilidad en un mar turbulento. 
Para garantizar que siga así, sus líderes deben recordar una verdad fundamental: ningún problema predominantemente doméstico se resolverá con un préstamo o transferencia de recursos provenientes del extranjero. 

Abandonar el euro de una vez 
SAINT-PIERRE-D’ENTREMONT (FRANCIA) – La de la Unión Monetaria Europa nunca fue una buena idea. 
Recuerdo mi sorpresa cuando, siendo un joven profesor ayudante, comprendí que me oponía al Tratado de Maastricht. 
Consideraba entonces –y sigo haciéndolo– que la integración europea era algo muy positivo, pero la economía de libro de texto con el que entonces enseñaba mostraba lo perjudicial que podría ser la UME, a falta de una unión política y fiscal europea. 
Nada de lo que ha ocurrido desde entonces me ha convencido de que el libro de texto fuese excesivamente pesimista. 
Al contrario: era demasiado optimista. 
En la vida abundan las cáscaras de plátano y, cuando pisas una de ellas, has de poder recuperar el equilibrio, pero la propia unión monetaria se ha convertido en una piel de plátano gigantesca, pues induce corrientes de capitales que aumentan los costos en la periferia europea y el ajuste –es decir, la devaluación de la moneda– no era una opción. 
Además, muchos de los libros de texto de aquella época no tenían en cuenta el sector financiero; así, pasaron por alto el detalle de que las corrientes de capitales hacia la periferia se encauzarían mediante los bancos y, cuando los capitales dejaran de afluir, las crisis bancarias rebasarían los límites de la hacienda pública de los miembros periféricos, lo que, a su vez, erosionaría aún más los balances de los bancos y limitaría la creación de crédito: el fatal circulo vicioso de la banca soberana del que tanto hemos oído hablar en los últimos años. 
Y ningún libro de texto predijo que la cooperación europea impondría una austeridad procíclica en los países afectados por la crisis, lo que crearía depresiones que en algunos casos nada han tenido que envidiar a las del decenio de 1930. 
Ya hace algunos años que ha resultado evidente que la “UME realmente existente” ha sido un fracaso oneroso, tanto económica como políticamente. 
La confianza en las instituciones europeas se ha desplomado y están en ascenso los partidos políticos escépticos no sólo respecto del euro, sino también de todo el proyecto europeo. 
Y, sin embargo, la mayoría de los economistas, incluso los que ya de entrada nunca sintieron entusiasmo por la UME, han sido renuentes a afirmar que ha llegado la hora de abandonar el experimento fracasado. 
En un artículo famoso Barry Eichengreen señaló que una desintegración de la UME provocaría la “madre de todas las crisis financieras”. 
Resulta difícil no darle la razón. 
Ése es el motivo por el cual economistas de todas las tendencias –tanto si apoyaban la introducción de la divisa común como si no– han pasado los cinco últimos años formulando y promoviendo un plan de reformas institucionales y cambios normativos que proporcionarían un mejor funcionamiento de la zona del euro. 
A corto plazo, la zona del euro necesita una política monetaria y fiscal mucho más relajada. 
También necesita un objetivo de inflación mayor (para reducir la necesidad de bajadas de los salarios y los precios nominales); un alivio de la deuda, en los casos apropiados; una unión bancaria propiamente dicha con un freno fiscal centralizado; y un activo “seguro” de la zona del euro que los bancos nacionales puedan tener, con lo que se saldría del fatal círculo vicioso de la banca soberana. 
Lamentablemente, los economistas no han abogado suficientemente en pro de una unión fiscal propiamente dicha. 
Incluso los que lo consideran económicamente necesario se autocensuran, porque la consideran políticamente imposible. 
El problema estriba en que ese silencio ha estrechado aún más el margen de posibilidades políticas, por lo que se ha renunciado también a propuestas más modestas. 
Cinco años después, la zona del euro sigue careciendo de una unión bancaria propiamente dicha e incluso, como lo ha demostrado lo ocurrido en Grecia, un prestador de última instancia propiamente dicho. 
Además, un objetivo de inflación mayor sigue siendo inconcebible y el Gobierno de Alemania sostiene que las suspensiones de pagos de las deudas soberanas son ilegales dentro de la zona del euro. 
El ajuste fiscal procíclico sigue estando a la orden del día. 
La tardía adopción por el Banco Central Europeo de la relajación cuantitativa fue un avance digno de beneplácito, pero la decisión –enormemente destructiva– de las autoridades de cerrar el sistema bancario de un Estado miembro –por razones que parecen políticas– es un paso atrás mayor. 
Y nadie habla de una unión fiscal y política real, aun cuando nadie pueda imaginar que la Unión Monetaria Europea vaya a sobrevivir con el status quo. 
Entretanto, el daño político sigue: no todos los partidos que protestan son tan proeuropeos como el de Syriza, que gobierna en Grecia. 
Y la política interior está resultando distorsionada por la incapacidad de los políticos centristas para abordar las preocupaciones de los votantes por las políticas económicas de la zona del euro y su déficit democrático. 
Hacerlo –se teme– equivaldría a un apoyo implícito a los escépticos, lo que constituye un tabú. 
Así, en Francia el Presidente socialista, François Hollande, recurre a Jean-Baptiste Say, con el argumento de que la oferta crea su propia demanda, mientras que Marine Le Pen, del Frente Nacional de extrema derecha, llega a aprobar las tesis de Paul Krugman y Joseph Stiglitz. 
No es de extrañar que los votantes de clase obrera estén inclinándose a favor de su partido. 
Una victoria del Frente Nacional en 2017 o 2022, que ya no es inconcebible, destruiría el proyecto europeo. 
Los ciudadanos de Estados miembros pequeños de la zona del euro habrán tomado nota de la brutal politización del BCE a fin de lograr los objetivos de Alemania en Grecia y parecerá ineludible la conclusión de que la zona del euro es una “unión” peligrosa para los países pequeños. 
Si los partidos centristas siguen mirando desde la barrera, en lugar de protestar por lo sucedido, los extremistas políticos obtendrán mucho mayor margen. 
En cuanto a los economistas como yo, que se han echado atrás a la hora de propugnar el fin del experimento del euro y se han mostrado partidarios de la reforma, tal vez haya llegado la hora de reconocer la derrota y abandonar. 
Si sólo los antieuropeos se oponen a la UME, el niño de la UE podría acabar arrojado con el agua del baño del euro. 
Desde luego, el fin del euro provocaría una crisis inmensa, pero háganse los lectores esta pregunta: ¿de verdad creen que el euro seguirá aquí en su forma actual dentro de un siglo? 
Si no, habrá tocado a su fin y el momento en que se produzca dicho fin nunca será el “oportuno”. 
Entonces mejor será ponerse manos a la obra antes de que haya males mayores. 

La falsa recuperación de la zona del euro 
LONDRES – A primera vista, parece que la economía de la zona del euro podría estar empezando por fin a recuperarse. Los mercados de valores están subiendo. 
La confianza de los consumidores está mejorando. Se espera que unos precios del petróleo más bajos, un euro más barato y la relajación cuantitativa aplicada por el Banco Central Europeo impulsen el crecimiento. 
El Presidente del BCE, Mario Draghi, afirma que “está afianzándose una recuperación sostenida”, mientras que las autoridades de Berlín y Bruselas se aferran a ciertas señales de vida en España e Irlanda como prueba de que su severa prescripción de una consolidación fiscal y reformas estructurales han dado resultado, como se había anunciado. 
Sin embargo, con una inspección más detenida resulta claro que la mejora es modesta, probablemente temporal, y no resultante de las políticas promovidas por Alemania. 
Es cierto que, según algunos cálculos, la economía de la zona del euro puede estar creciendo ahora a una tasa anual del 1,6 por ciento, frente al 0,9 por ciento en el año que concluyó en el cuarto trimestre de 2014, pero eso es mucho más lento que en los Estados Unidos y Gran Bretaña. 
Con una economía de la zona del euro un dos por ciento menor que hace siete años, la de “recuperación” no parece la palabra apropiada, sobre todo porque no es probable que dure. 
Para empezar, el impulso extraordinario de unos precios del petróleo más bajos ya se está agotando. 
Después de bajar más de la mitad entre mediados del pasado mes de junio y mediados del pasado mes de enero, los precios del petróleo en euros se han recuperarse desde entonces en un tercio, en parte por la profunda depreciación del euro, que está encareciendo en general las exportaciones. 
Su efecto en los presupuestos de los hogares y en los costos de las empresas no es precisamente un motivo de celebración. 
Las autoridades están contando con una divisa más competitiva para estimular el crecimiento, pero es probable que resulten decepcionadas. 
Como las exportaciones de la zona del euro dependen cada vez más de las cadenas mundiales de suministro, una divisa más barata entraña un impulso menor que antes. 
Los exportadores también pueden optar por embolsarse las pocas ganancias que puedan, en lugar de procurar aumentar su participación en el mercado. 
En 2014, las exportaciones procedentes de la zona del euro ascendieron a casi dos billones de euros (2,6 billones de dólares de entonces): más que las de China. 
En vista de la irregularidad de la demanda mundial, será difícil lograr un rápido aumento de las exportaciones. 
En cualquier caso, como las exportaciones representan sólo una quinta parte de los diez billones de euros de la economía de la zona del euro, no es probable que espoleen una fuerte recuperación, mientras la demanda interna siga siendo débil. 
Según el modelo del BCE, la depreciación del euro en un diez por ciento (en términos reales ponderados en función del comercio) durante el pasado año puede elevar el crecimiento este año tan sólo en un 0,2 por ciento. 
También es probable que los beneficios de la relajación cuantitativa resulten efímeros. 
No es probable que la reducción de los costos del endeudamiento de los Estados impulse demasiado el comercio, pues la normas de la Unión Europa excluyen la expansión fiscal. 
En conjunto, la situación fiscal de la zona del euro ha de ser en gran medida neutra este año, según la Comisión Europea, aunque con más apreturas en Irlanda, Francia e Italia. 
La relajación cuantitativa sí que mejora las condiciones de financiación de las empresas de la zona del euro lo suficientemente grandes para recurrir a los mercados de capitales, pero incluso en los EE.UU. y en Gran Bretaña, donde los mercados de capitales desempeñan un papel mucho mayor en la financiación empresarial, la inflación de los precios de los activos contribuyó poco a alentar a los consumidores a gastar o a las empresas a invertir. 
Al contrario, la inversión en una economía real débil ha sido mucho menos atractiva que la perspectiva de ganar dinero fácil con la ingeniería financiera. 
La mayoría de las empresas de la zona del euro dependen de la financiación bancaria y, si bien las condiciones crediticias han mejorado un poco, el préstamo está flojo (y sigue reduciéndose en la Europa meridional). 
Mientras los bancos zombis estén abrumados por sus créditos fallidos, no es probable que haya demasiados cambios al respecto. 
Tampoco se puede atribuir el pequeño aumento del crecimiento de la zona del euro y menos aún la expansión relativamente rápida de España e Irlanda a la receta alemana de consolidación fiscal y medidas encaminadas a aumentar la competitividad de las exportaciones. 
De hecho, nada podría estar más alejado de la verdad. 
España no es precisamente un ejemplo de ajuste fiscal logrado; al contrario, su recuperación coincidió con la relajación de la austeridad extrema impuesta en el período 2011-2013, que ha animado a los hogares a gastar más, pese al estancamiento de los salarios. 
Aun así, su economía sigue siendo un 5,7 por ciento menor que hace siete años. 
Un descomunal 23,7 por ciento de los españoles –y uno de cada dos jóvenes– están desempleados, mientras que muchos otros han abandonado totalmente el mercado laboral. 
Entretanto, el déficit presupuestario de España ascendió al 5,7 por ciento en el año pasado, el mayor de la UE. 
El rápido aumento de su deuda pública va a llegar al 100 por ciento del PIB este año. 
Cuando el país se dirige a unas elecciones en fecha posterior de este año, la Comisión Europea ha autorizado la amplitud de su déficit estructural. 
En lugar de prosperar gracias a la austeridad, España en muchos sentidos está obteniendo carta blanca. 
Tampoco Irlanda, la economía de la UE que más creció el año pasado, confirma la idoneidad de las prescripciones de Alemania. 
Al fin y al cabo, Irlanda es una economía diminuta y muy abierta, cuyo sector exportador en auge está beneficiándose de las ventajas existentes –incluidos unos impuestos bajos para las empresas, una fuerza laboral competente y una economía flexible– y de las condiciones exteriores favorables, sobre todo la fuerte recuperación habida en sus mercados principales, los EE.UU. y Gran Bretaña. 
Aun así, la economía es menor que antes de la crisis, la tasa de desempleo es de dos cifras, la demanda interna sigue deprimida y el rescate bancario de 64.000 millones de euros injustamente impuesto a los 2,2 millones de contribuyentes irlandeses sigue pesando sobre ella. 
La economía de la zona del euro va a tener unos resultados un poco mejores en 2015, pero no por las políticas exigidas por Alemania, y es probable que se trate de una recuperación temporal, no del comienzo de una recuperación sostenida. 
Para superar su recesión en materia de balances, la zona del euro debe sanear sus bancos, reducir el aplastante endeudamiento, la mayor parte de él privado, reparar la enorme escasez de inversión, eliminar los obstáculos para las empresas y abordar el lastre deflacionario del mercantilismo alemán. 
Y ésa es la razón por la que la zona del euro no se librará próximamente de sus problemas. 


Se debe tomar en serio el crecimiento de la eurozona 
LONDRES – He estado fuera del mundo de los pronósticos económicos y las finanzas internacionales económicas durante más de cuatro años, pero gran parte de lo que aprendí durante mis 30 años trabajando a tiempo completo en ese campo aún influye la forma cómo veo el mundo. 
Una lección aprendida es medir el desempeño económico y financiero de una entidad según la forma como se compara con el potencial subyacente de dicha entidad y con la valoración de mercado de su desempeño. 
La aplicación de este enfoque a las principales economías da lugar a algunas puntualizaciones – y posibilidades – sorprendentes. 
Para empezar, contrariamente a la creencia popular, el crecimiento mundial no ha sido especialmente decepcionante hasta ahora en esta década. 
Desde el año 2010 al 2016, la producción mundial aumentó a una tasa anual promedio del 3,4%, según el Fondo Monetario Internacional. 
Puede que esta tasa sea inferior al promedio del período 2000-2010, pero es más alta que la tasa de crecimiento en las décadas de los ochenta y los noventa – décadas que no suelen considerarse como económicamente decepcionantes. 
Una mirada más detallada al desempeño de determinados países ofrece mayor información. 
A pesar de atravesar por traumas políticos significativos, Estados Unidos y el Reino Unido se han desempeñado como se esperaba. 
China, India y Japón también han crecido en niveles cercanos a su potencial. 
Como evento raro se debe puntualizar que ninguna de las principales economías ha superado drásticamente su potencial. 
Tres economías, sin embargo, realmente tuvieron desempeños decepcionantes: Brasil, Rusia y la eurozona. 
¿Podría eso significar que muchos observadores, incluido yo, sobreestimamos el potencial de estas economías? 
O, ¿refleja circunstancias atenuantes? 
Si la respuesta es que sí hubo circunstancias atenuantes, hay que preguntarse si, contrariamente a las expectativas que hoy prevalecen, los nuevos avances o desplazamientos en cualquiera de, o en todas, las tres economías podrían sorprendernos y ubicarlas en el lado del alza durante el tiempo que queda para completar la década. 
Con relación a la eurozona, sólo acoger la idea de que el crecimiento económico podía estar a punto de despegar pudiese haber sido suficiente, al menos hasta hace poco, para que uno sea enviado al consultorio de un especialista en salud mental. 
Sin embargo, en mi vida anterior, yo hubiese alentado a mis analistas para que inviertan más tiempo en la consideración de solamente esa posibilidad, porque, en el caso de que esa improbable noción excéntrica llegase a ser cierta, se hubiera podido ganar importantes cantidades de dinero en los generosamente valorados mercados de valores de hoy en día. 
Y, de hecho, la perspectiva de un repunte del crecimiento en la eurozona podría ser una noción sólo parcialmente alocada. 
Cíclicamente, en la actualidad la eurozona tiene un buen desempeño, tanto según sus propios estándares como según los estándares de otros. 
En el primer trimestre de este año, la eurozona creció con mayor fuerza que EE.UU. o que el Reino Unido; y, la mayoría de los países más grandes de la eurozona han estado mostrando un crecimiento relativo más fuerte durante ya algún tiempo. 
Sin embargo, el panorama estructural de la eurozona a largo plazo sigue siendo poco alentador. 
Las perspectivas de los dos factores clave del crecimiento a largo plazo – la productividad y el tamaño y crecimiento de la población en edad de trabajar – parecen sombrías en los países más grandes de la eurozona, incluso en el caso de Alemania, la única economía que, desde una perspectiva cíclica, es la más reconocida como la economía a la que le va bastante bien. 
Sin embargo – dándose el gusto de continuar considerando la extravagante idea de un aumento inminente del crecimiento en la eurozona – ¿qué pasaría si algo cambia significativamente para fortalecer esos factores de crecimiento? 
Si se toma en cuenta a los refugiados – muchos de ellos jóvenes – quienes continúan llegando a Europa desde zonas conflictivas en el Oriente Medio y África, tal vez ese no sea un pronóstico totalmente fantasioso. 
Por supuesto, para aprovechar el potencial de los refugiados, es necesario asimilarlos dentro de las sociedades y economías europeas – un desafío que a muchos europeos les preocupa de manera justificada. 
Pero, si se logra cumplir con ese requisito de asimilación, ciertamente se mitigaría el creciente desafío demográfico, especialmente en Alemania e Italia. 
También existe la posibilidad de que los nuevos avances lleven a un enfoque más constructivo en cuanto a políticas. 
En los últimos años, la mayoría de las posiciones fiscales de los miembros de la eurozona han experimentado una mejoría considerable, aunque a menudo dicha mejoría pasó desapercibida – la misma fue tan grande que el déficit fiscal de la eurozona ahora está en un nivel inferior al 3% del PIB, un nivel mucho mejor que el de Estados Unidos o el Reino Unido. 
Además, el incremento de los ingresos fiscales en algunas zonas de la eurozona – especialmente en Alemania – está alimentando superávits fiscales que podrían considerarse casi vergonzosos. 
¿Podría haber llegado el momento de impulsar un ambicioso esfuerzo de estímulo liderado por Francia y Alemania? 
Si el nuevo presidente de Francia, Emmanuel Macron, logra obtener suficiente respaldo en la Asamblea Nacional en las elecciones de junio, quizás él podría hacer algo por reducir el gasto estructural del gobierno en Francia, mientras realiza recortes de impuestos y mejora la flexibilidad del mercado laboral. 
La reforma del mercado laboral, en especial, podría ser crucial, no sólo para la propia Francia, sino también para convencer a la canciller alemana, Ángela Merkel, en caso de que ella regrese al poder en el mes de septiembre, para que se avance hacia una mayor integración fiscal, incluyendo la creación de un ministerio de finanzas de la eurozona, cuyo establecimiento es apoyado por Macron. 
Mucho de lo antedicho probablemente esté muy lejos de plasmarse como realidad; sin embargo, no es tan improbable como lo fue apenas algunos meses atrás. 
Y, si se tienen en cuenta las valoraciones de los mercados, es mucho más interesante explorar tales posibilidades que concentrarse en muchos de los otros temas que obsesionan a los analistas. 
Llevando el escenario más lejos, uno podría incluso soñar con un panorama optimista para la balanza comercial del Reino Unido, con un tipo de cambio altamente competitivo que mejore perceptiblemente la demanda en su principal mercado, la eurozona. Eso podría más que compensar los desafíos que surgen debido al fin del acceso al mercado único. 
Con todo esto, la fantasía pudiese inesperadamente ir camino a convertirse en realidad. 
Sin embargo, se debe decir que el futuro siempre es incierto. 

Europa y su mal dirigida manía por la inversión 
BRUSELAS – En la actualidad el mantra en Bruselas, y a lo largo de Europa, señala que la inversión es la clave para la recuperación económica. 
El eje central de la nueva estrategia económica de la Comisión Europea se encuentra en su plan que fue recientemente presentando, mismo que tiene el objetivo de aumentar la inversión en €315 mil millones ($390 mil millones) durante los próximos tres años. 
Sin embargo, la propuesta de la Comisión está mal dirigida, tanto en lo referido a su énfasis en la inversión, como en la estructura de financiación que propone. 
El plan de la Comisión – una iniciativa que caracteriza al presidente Jean-Claude Juncker en el inicio de su mandato – no trae consigo ninguna sorpresa. 
Considerando que la eurozona se encuentra, aparentemente, atascada en una interminable recesión, se ha arraigado profundamente en el discurso público la idea de que para una recuperación sostenible es de crucial importancia que las inversiones potencien el crecimiento. 
El supuesto subyacente es que siempre es mejor tener una mayor inversión, ya que aumenta el stock de capital y consecuentemente ello aumenta la producción. 
En este momento, en Europa este no es necesariamente el caso. 
Las autoridades de la Unión Europea (y muchas otras autoridades) argumentan que Europa – y en particular la eurozona – sufre de una “brecha de inversión”. 
Supuestamente la evidencia irrefutable es el déficit anual de €400 mil millones relacionado al año 2007. 
Sin embargo, la comparación es engañosa, porque en el 2007 se vivió el pico de una burbuja crediticia que llevó a una gran cantidad de inversiones antieconómicas. 
La Comisión reconoce este hecho en la documentación de apoyo del paquete Juncker; en dicha documentación la Comisión sostiene que para determinar los niveles de inversión que son deseables hoy en día, se deben usar como punto referencial las cifras de los años previos al auge crediticio. 
De acuerdo con dichos parámetros, la brecha de inversión tiene un tamaño que es sólo la mitad de la cifra antes mencionada. 
Desafortunadamente, incluso los años anteriores al auge no se constituyen en una buena guía para la economía europea en la actualidad, porque algo fundamental cambió más rápidamente de lo que generalmente se estima: las tendencias demográficas de Europa. 
La población en edad de trabajar de la eurozona estuvo creciendo hasta el año 2005, pero va a disminuir a partir del 2015 en adelante. 
Dado que la productividad no ha repuntando, tener menos trabajadores se traduce en tasas de crecimiento potencial significativamente más bajas. 
Y, a su vez, una tasa de crecimiento más baja implica que se necesita menos inversión para mantener el ratio capital/producción. 
Si la eurozona mantuvo su tasa de inversión en el mismo nivel que el de los años previos al auge, pronto habrá mucho más capital en relación con el tamaño de la economía. 
Uno podría estar tentado a decir: ¿Y, qué? 
Es siempre bueno tener más capital. 
Sin embargo, un stock de capital en siempre crece en relación con la producción significa que los rendimientos del capital son cada vez más bajos y por lo tanto, en el transcurso del tiempo, se tienen cada vez más préstamos en mora en el sector bancario. 
Dada la debilidad del sistema bancario europeo, la acumulación de demasiado capital no es un lujo que la UE puede permitirse. 
Incluso dejando a un lado la interrogante sobre si más es siempre mejor, ¿qué puede hacer el plan Juncker para tener un impacto positivo a corto plazo sobre la inversión agregada? 
Las investigaciones académicas sobre los determinantes de la inversión generalmente han llegado a la conclusión de que la variable clave es el crecimiento (o las expectativas de crecimiento), y que las tasas de interés desempeñan un rol que a lo mucho llega a ser secundario. 
Una consecuencia inmediata de esto, por supuesto, es que es muy poco probable que la política monetaria tenga un fuerte impacto sobre la inversión. 
De hecho, la señal de mercado es clara: hoy en día no existe un déficit de fondos disponibles en la mayor parte de la UE. 
Los países de la periferia de la eurozona, lugar donde aún podría haber escasez crediticia, representan menos de una cuarta parte de la economía de Europa. 
Por lo tanto, la falta de fondos no es la razón por la que la inversión continúa siendo débil. 
Se supone que el plan Juncker va a destrabar, con €21 mil millones de financiación de la UE, proyectos que tiene un valor 15 veces superior a dicha cifra (€315 mil millones). 
Esto suena a algo improbable. 
El sistema bancario de Europa ya cuenta con más de €1 millón de millones de capital. 
Es poco probable que la adición de €21 mil millones, en forma de garantías provenientes del presupuesto de la UE, tenga un impacto significativo en la buena disposición de los bancos en cuanto a financiar inversiones. 
El plan Juncker apunta, de manera especial, a proyectos de infraestructura; estos proyectos, a menudo, revisten más riesgos que otras inversiones. 
Sin embargo, estos riesgos no suelen ser financieros, ellos reflejan las potenciales barreras políticas y regulatorias que los proyectos pudiesen tener que confrontar a nivel nacional. 
Estos problemas no pueden ser resueltos por una garantía proveniente del presupuesto de la UE (garantía que en ningún caso podría ser mayor a una quinceava parte del valor del proyecto). 
La razón por la que todavía no hay una buena interconexión entre las redes de energía eléctrica de España y Francia no es la falta de financiación, sino la falta de voluntad de los monopolios a ambos lados de la frontera en cuanto a abrir sus mercados. 
Muchos proyectos ferroviarios y de carreteras también están avanzando lentamente, debido a la oposición local y no por falta de financiación. 
Estos son los verdaderos obstáculos para la inversión en infraestructura en Europa. 
Las grandes empresas europeas pueden obtener fácilmente financiación a tipos de interés cercanos a cero. 
Una convocatoria a realizar mayores inversiones es siempre superficialmente más atractiva. 
No obstante, hay razones fundamentales para pensar que la tasa de inversión de la eurozona se mantendrá permanentemente deprimida. 
La frecuentemente invocada brecha de inversión es, en su gran mayoría, el resultado de una ilusión, y las barreras a la inversión que aún permanecen tienen poco que ver con la falta de financiación. 
El desempeño económico de Estados Unidos y el Reino Unido brinda una lección importante para la eurozona. 
Las recuperaciones de ambas economías fueron impulsadas en gran parte por un repunte en el consumo que sobrevino inmediatamente después de que los balances financieros de los hogares se fortalecieran, en especial en EE.UU. La reactivación de la inversión llegó tras la reanudación del crecimiento del consumo. 
Si los formuladores de políticas en Europa toman con seriedad la tarea de la recuperación económica, deberían centrarse en el consumo, no en la inversión. 

Prepararse para la próxima recesión en Europa 
PARÍS – Si usted no entiende lo que está pasando con la economía de la eurozona, no es el único. 
Un día nos dicen que el crecimiento está definitivamente fuera de moda; al otro, que la recuperación ya está en marcha; y al tercero, que el Banco Central Europeo está analizando enviar un cheque a cada ciudadano para estimular la producción y recrear inflación. 
Pocas veces el panorama económico ha sido tan confuso. 
Comencemos con las previsiones de crecimiento a mediano plazo. 
Desde el estallido de la crisis financiera global en 2008, el crecimiento de la productividad ha ido a paso de tortuga. 
Extrañamente, el mágico poder de cómputo de los teléfonos inteligentes no parece compensar la desaceleración de los aumentos de eficiencia en la industria fabril y los servicios estándar. 
Por casi una década, el crecimiento anual de la productividad en las economías avanzadas fue cercano al 1%, contra el 2% de antes. 
Puede ser una caída temporal o una ilusión estadística. 
Pero a falta de pruebas de que vaya a terminar, las autoridades decidieron revisar sus pronósticos a la baja. 
Después de 2010, la Oficina de Presupuesto del Congreso de los Estados Unidos rebajó de 25% a 16% su previsión del crecimiento de la productividad en la década que termina en 2020; lo mismo hizo la Oficina de Responsabilidad Presupuestaria del Reino Unido, que redujo su pronóstico de 22% a 14%. 
Todos se están preparando para tiempos malos. 
El modo más seguro de resistirse a esta tendencia es invertir en educación, promover la innovación y fomentar la eficiencia. 
En Europa, sobre todo, hay una variedad de reformas que ayudarían a reducir la brecha creciente de eficiencia con Estados Unidos. 
Pero aunque el BCE puede exhortar o incentivar, son los gobiernos los que deben actuar. 
Pasemos ahora al crecimiento actual. 
En 2015, la producción de la eurozona apenas superó el nivel de 2008, un desempeño deslucido que no es atribuible a la lentitud con que creció la productividad. 
A pesar de la considerable capacidad ociosa de la economía, el crecimiento el año pasado fue un decepcionante 1,5%, y para este año el BCE prevé sólo un 1,4%. 
Es mucho mejor que la contracción que hubo entre 2011 y 2013; pero en una economía ayudada por un tipo de cambio favorable, tasas en mínimos históricos y el derrumbe de precios del petróleo, uno esperaría que el crecimiento pegue un salto. 
La culpa no es de las medidas de austeridad. 
Si bien una consolidación prematura de los presupuestos públicos fue en gran medida responsable de la recaída recesiva de hace cinco años, desde 2015 la política fiscal ha sido en general neutral. 
Parte de la explicación está en la desaceleración de las economías emergentes. 
Pero esos factores externos también valen para el Reino Unido y Suecia, y sin embargo sus tasas de crecimiento están entre 2 y 3%. 
Lo cierto es que a la eurozona le falta empuje interno. 
A pesar del crecimiento de los ingresos, las familias son renuentes a consumir y construir; y a pesar de un gran aumento de las ganancias corporativas, las empresas no se muestran proclives a asumir riesgos e invertir. 
Una causa de tanta prudencia es que el futuro se ve sombrío. 
Por eso unas reformas que fortalezcan la economía en el mediano plazo también ayudarían en el corto plazo. 
Otra razón es el peso excesivo del pasado sobre el presente: con una inflación tan baja, las deudas acumuladas no se diluyen, y los agentes se ven obligados a ahorrar para pagarlas. 
Por último, hay partes de la eurozona donde el desempleo sigue siendo demasiado alto para que las familias recuperen la confianza; al mismo tiempo, las variaciones en la situación fiscal de los países no están distribuidas de un modo que maximice las perspectivas de crecimiento. 
La prolongación de este malestar mantiene la inflación por debajo de la meta, lo que a su vez provoca un aumento excesivo del tipo de interés real. 
Con una economía más frágil de lo que debería, el BCE cruzó un Rubicón tras otro tratando de estimular la inflación. 
Pero a pesar de todos los intentos, el resultado de la batalla aún es incierto. 
De modo que hay que hacer una tercera pregunta: ¿qué podría hacer la eurozona si hubiera un deterioro grave del entorno global, por ejemplo, una suba acelerada de las tasas en Estados Unidos o una recesión declarada en China? 
En ese caso, la demanda privada se retraerá; y la demanda pública no vendrá al rescate, porque los gobiernos están muy endeudados y no querrán quedar mal parados ante un aumento súbito de la aversión al riesgo. 
Aún está fresco el recuerdo de la crisis de deudas soberanas de 2011, y muchos funcionarios preferirán abstenerse de usar la política fiscal como sostén de la economía. 
Al mismo tiempo, el BCE habría alcanzado el límite de la flexibilización cuantitativa. 
Pero permitir otra recesión después de una recuperación breve y endeble sería visto por los ciudadanos como un fracaso importante de las autoridades, y debilitaría aún más el apoyo al euro. 
En este contexto, el BCE está analizando abiertamente cuál sería la respuesta correcta. 
En una entrevista reciente, su economista principal, Peter Praet, señaló explícitamente que “todos los bancos centrales” pueden imprimir dinero y enviar un cheque a cada uno de los ciudadanos; una opción límite a la que se denominó “arrojar dinero desde el helicóptero”. 
Como las familias se gastarían parte de los ingresos inesperados, la medida estimularía la demanda interna y el nivel de precios. 
Sin embargo, esto entraña dificultades legales y técnicas. 
Básicamente, los economistas ortodoxos dicen que sería una operación cuasifiscal para la que el banco central no tiene mandato explícito. 
Pero los proponentes responden que el mandato del BCE lo obliga a mantener la inflación cerca del 2%, y que para lograrlo, no puede descartar ninguna opción, ni siquiera las más heterodoxas. 
Es verdad que la opción del helicóptero sería funcionalmente equivalente a una transferencia directa del Estado a las familias, financiada por los bancos centrales con emisión permanente. 
Así que sería compatible con el mandato de estabilidad de precios del BCE, pero desdibujaría la frontera entre la política fiscal y la monetaria. 
¿Podría emplearse en cambio una opción explícitamente fiscal? 
Suponiendo que los gobiernos por separado no quieran aumentar el gasto, la eurozona como entidad conjunta podría endeudarse para financiar políticas de estímulo al crecimiento. 
Una versión mejorada del plan Juncker (el esquema del presidente de la Comisión Europea para invertir 315 000 millones de euros a lo largo de tres años), sobre la base de proyectos preseleccionados, que se activarían llegado el momento, sería una importante protección contra el riesgo de recesión. 
Algunos de esos proyectos podrían ser inversiones que ayuden a limitar el calentamiento global o a preparar a los trabajadores para la economía digital. 
El endeudamiento se realizaría en forma conjunta, y debería tener una fuente de respaldo exclusiva, ya sea mediante un impuesto o un aporte dependiente del PIB, que permita a la eurozona devolver el préstamo. 
Sin duda, las dificultades políticas inherentes a este esquema complicarían llegar a un acuerdo. 
No es seguro que un plan de endeudamiento conjunto de la eurozona genere menos rechazo que una transferencia cuasifiscal orquestada por el BCE. 
Lo que está claro es que la eurozona debe evaluar estas opciones, porque tarde o temprano tal vez deba usar alguna de las dos. 

El dilema económico de Europa 
CAMBRIDGE – Europa enfrenta un grave problema. 
Si bien la actividad económica ha aumentado recientemente, la eurozona ha perdido la capacidad de responder frente a la próxima recesión económica cuando la misma ocurra, misma que inevitablemente ocurrirá. 
El Banco Central Europeo merece ser felicitado por las mejoras económicas que se han producido en los últimos años. 
En un discurso durante la reunión anual de los banqueros centrales en Jackson Hole, Wyoming, el año 2014, Mario Draghi, presidente del BCE, explicó que tres cosas podrían mejorar el desempeño económico en Europa: 
Pero Draghi fue aún más allá con sus aseveraciones, ya que predijo que Alemania no crearía un déficit fiscal, y que Italia y Francia no emprenderían las reformas estructurales necesarias. 
Llegó a la conclusión que el BCE tendría que estimular el crecimiento mediante la reducción de las tasas de interés, lo que aumentaría las exportaciones netas, haciendo así que el euro sea más competitivo. 
Desde aquel entonces, el BCE ha llevado la tasa de interés a corto plazo hacia territorio negativo, reduciéndola desde 0.2% en agosto del año 2014 a -0.3% en la actualidad. 
El BCE también compró bonos a largo plazo para su cartera, aumentando el volumen de sus tenencias de €2,2 millones de millones ($2,6 millones de millones) en el año 2014 a más del doble de esa cantidad hoy en día. 
La tasa de cambio del euro-dólar cayó de $1.39 en el año 2014 a un mínimo de $1.04 el año 2016, antes de recuperarse para llegar a su nivel actual de $1.18. 
La política de tasas de interés negativas del BCE también estimuló la inversión empresarial y otros gastos que son sensibles a los costos de endeudamiento. 
Sin embargo, las políticas del BCE también se traducen en el hecho de que a esta institución no le quedan municiones para combatir la próxima recesión económica, la que podría ser causada por un colapso de los precios de los activos, comenzando por el precio de los bonos a largo plazo. 
Los precios de los bonos alemanes a diez años son extremadamente altos, lo que refleja un rendimiento actual de menos del 0.5%. 
Una caída en los precios de las acciones y los bonos de Estados Unidos, que también están desalineados con lo que se experimentó en el pasado, podría causar que los precios de los activos europeos disminuyan por solidaridad. 
Alternativamente, las exportaciones europeas podrían disminuir en respuesta a eventos geopolíticos en Asia o Medio Oriente, deprimiendo la actividad económica en general en Europa. 
El final de la expansión estadounidense, ahora en su noveno año, podría reducir la demanda en Europa. 
Si bien la economía de Estados Unidos ahora se está desempeñando muy bien, el nivel excesivo de precios de los activos – que sobreviene como resultado de una década de tasas de interés cercanas a cero – plantea una amenaza a la estabilidad. 
Sea cual sea la causa del próximo bajón económico, las políticas del BCE que ayudaron en el pasado puede que yo se encuentren disponibles. 
La respuesta convencional – reducción de las tasas de interés – es imposible, porque las tasas de interés a corto plazo en los países de la eurozona ya están cerca de cero o en territorio negativo. 
Sin duda, el BCE podría ampliar sus compras de bonos a largo plazo. 
Pero ello no tendría el mismo efecto que tuvo en el pasado. 
Uno de los objetivos de las compras de bonos a gran escala – mismas que se denominaron como flexibilización cuantitativa – fue reducir las tasas de interés a largo plazo para estimular la inversión empresarial y la construcción de viviendas. 
Sin embargo, ya que las tasas de interés a largo plazo ahora están cercanas a cero, las compras de bonos no tendrían la capacidad de bajarlas aún más. 
Otro objetivo de reducir el rendimiento de los bonos a largo plazo fue estimular la demanda de acciones. 
El aumento de los precios de las acciones reduciría el costo de la inversión empresarial financiada con capital y aumentaría la riqueza de los hogares, estimulando consecuentemente el consumo. 
Esto en Europa nunca llegar a tener el éxito que alcanzó en Estados Unidos, donde ser dueño de acciones es una actividad más generalizada. 
Sin embargo, ahora debido a que los rendimientos de los bonos a largo plazo ya se encuentran cerca de cero, ni siquiera se podría intentar hacer esto. 
En resumen, el BCE no podría responder a una desaceleración económica mediante la reducción de las tasas de interés y la compra de bonos a largo plazo. 
Y, al no tener la capacidad para reducir las tasas de interés, el BCE tampoco podría estimular las exportaciones netas, mediante la reducción del valor del euro. 
Si bien Estados Unidos podría responder ante un nuevo bajón económico con estímulo fiscal, es difícil ver cómo podría lograrse esto en Europa. 
La eurozona no tiene autoridad fiscal. 
Cada país miembro podría, por supuesto, reducir impuestos y aumentar el gasto. 
Sin embargo, gran parte del estímulo se extendería a los socios comerciales del país mediante el aumento de las importaciones. 
El resultado sería un aumento en la deuda nacional del país con un aumento relativamente pequeño de su demanda interna. 
Una respuesta adecuada a este dilema puede ser una política de expansión fiscal coordinada. 
Cada país debería aceptar una combinación de reducciones de impuestos y aumentos en los gastos del gobierno ajustados al tamaño de la recesión económica. 
Esperar hasta que ocurra la contracción para planear esta respuesta coordinada sería un error. 
Todos los gobiernos de la eurozona deberían priorizar en los primeros lugares de su agenda la coordinación fiscal con sus socios europeos, antes de que sea demasiado tarde. 

El círculo vicioso fatal en reversa 
BRUSELAS – Durante la crisis del euro de los años 2011-2012, el ámbito monetario se sumió en un “círculo vicioso fatal”, que llevó a que los bancos débiles en los países con dificultades financieras racionarán el crédito, provocando una recesión que intensificó la presión ejercida sobre las finanzas gubernamentales, mismas que ya estaban agobiadas por la necesidad de cubrir las pérdidas de los bancos. 
Sin embargo, dichas espirales que se refuerzan a sí mismas también pueden operar en la dirección opuesta. La comprensión de estas dinámicas puede ser la clave para determinar la fortaleza relativa que tiene la eurozona en la actualidad. 
En un círculo vicioso fatal, las expectativas de moratoria empujan a las primas de riesgo al alza, hasta que la economía llega al borde del colapso, incluso cuando se pueden gestionar los problemas subyacentes a lo largo del tiempo. 
En un momento determinado, cuando el abismo entre el pesimismo del mercado financiero y la realidad económica se torna demasiado grande, el mercado está listo para una reversión de su curso. 
Este fue el caso de la eurozona durante el verano del año 2012. 
El compromiso del Presidente del Banco Central Europeo, Mario Draghi, de hacer “lo que sea necesario” para evitar que el euro se desintegre tranquilizó a los mercados de una manera muy efectiva, debido a que los temores en gran parte se basaban, parafraseando al presidente estadounidense Franklin D. Roosevelt, en “el temor en sí mismo”. 
La intervención de Draghi marcó el inicio de un nuevo ciclo: el ciclo del círculo vicioso fatal en reversa, y se convirtió en un ciclo de crédito benigno en el cual las primas de riesgo más bajas permitieron que tanto los bancos como los gobiernos refinanciarán a tasas más bajas, haciendo que más crédito esté disponible para la economía y, consecuentemente, se impulse una recuperación, misma que, a su vez, fue a aumentar los ingresos de los gobiernos. 
Los gobiernos en la mayoría de los países de la eurozona que anteriormente habían estado atrapados en el círculo vicioso fatal pudieron estabilizar sus finanzas públicas, sin recurrir a mayores recortes del gasto. 
Pero, este ciclo positivo de crédito es menos visible que el círculo vicioso fatal, esto se debe a que se toma mucho menos tiempo para reducir la cantidad de prestatarios y llevar a la economía a una recesión en comparación al tiempo que se toma para fomentar una recuperación cuando el crédito llega a estar nuevamente disponible. 
Incluso en el caso que los prestatarios sobrecargados de obligaciones puedan gastar e invertir, lo más probable es que ellos no lo hagan de inmediato. 
No obstante, con el pasar del tiempo, la disponibilidad de condiciones de crédito más fáciles falla muy rara vez en cuanto a generan una recuperación. 
El amplio programa de flexibilización cuantitativa (QE) del BCE, iniciado en marzo del año 2015, reforzó el ciclo virtuoso. 
Pero, la verdad es que el círculo vicioso fatal había sido revertido mucho antes de que comenzara la flexibilización cuantitativa. 
En cualquier caso, la definición común de ese programa – la compra a gran escala de bonos del Estado por parte del BCE – es inexacta. 
El Consejo General del BCE toma decisiones clave, pero sus políticas son ejecutadas principalmente por los bancos centrales nacionales (BCN). 
Normalmente, todos los BCN del sistema del euro llevan a cabo las mismas operaciones y los resultados se agrupan. 
Pero, cuando se trata del programa de flexibilización cuantitativa, cada BCN compra, por cuenta propia, solamente los bonos de su propio gobierno. 
La Banca d'Italia sólo compró bonos del gobierno italiano, y el Bundesbank únicamente compró ‘Bunds’ alemanes. 
Los BCN forman parte de los sectores públicos más grandes de sus respectivos países, y con el correr del tiempo transfieren todas las ganancias o pérdidas de estas transacciones a su propio gobierno. 
Por lo tanto, cuando los bancos centrales nacionales compran bonos gubernamentales a largo plazo, ellos actúan como una subsidiaria de una gran corporación que compra la deuda de su empresa matriz (y estos bancos centrales emiten pasivos a corto plazo para sí mismos). 
En resumen, el programa de QE de la eurozona equivale esencialmente a un ejercicio masivo de gestión de activos y pasivos, en el cual la deuda pública (es decir, la deuda nacional) se reordena, trasladándola de una parte del sector público (de los gobiernos) a otra parte (a los bancos centrales nacionales). 
Si bien los montos involucrados son muy grandes – un total de aproximadamente €2 millones de millones ($2,44 millones de millones) hasta el momento – el impacto real es menor. 
Por supuesto, el BCE afirma que el programa de QE contribuyó decisivamente a la recuperación. 
Sin embargo, el hecho es que ha habido pocos cambios en los diferenciales de las tasas de interés o los diferenciales de riesgo desde que comenzaron las compras de bonos. 
Esto indica que el fin de la flexibilización cuantitativa – mismo que probablemente llegue durante el transcurso de este año – no se traducirá en el final de la recuperación. 
Y, dado que los mercados financieros saben que la flexibilización cuantitativa terminará, ellos ya asignaron un precio a dicha expectativa. 
Pero, ¿puede el ciclo de crédito benigno de hoy durar mucho más? 
Es posible que exista algún motivo de preocupación; al fin y al cabo, la eurozona experimentó un ciclo similar de crecimiento, crédito fácil que se auto-refuerza, y de poca presión sobre las finanzas públicas antes de la crisis financiera mundial del período 2007-2008. 
Sin embargo, parece poco probable que el ciclo actual conduzca a excesos similares y termine en una caída similar, debido a que el patrón de crecimiento en los países periféricos de la eurozona ha cambiado considerablemente. 
Durante el auge de crediticio anterior a la crisis, el crecimiento en países como España y Portugal se basó en gran medida en la demanda interna, financiada por los flujos de capital. 
En Italia, la demanda interna fue menos exuberante; pero, tangencialmente, aún existía necesidad de capital extranjero para financiar una gran deuda pública. 
Por lo tanto, cuando las afluencias de capital se detuvieron repentinamente, estas economías fueron arrojadas a una crisis. 
Hoy, sin embargo, el crecimiento en estos países se basa principalmente en las exportaciones, mientras que la demanda interna continúa siendo moderada. 
Además, estos países mantienen superávits de cuenta corriente a tiempo que simultáneamente se elevan sus tasas de crecimiento; en otras palabras, lejos de depender de inestables afluencias de capital, estos países están pagando su deuda externa. 
Este nuevo y más sólido modelo de crecimiento podría mantenerse hasta que se absorba el desempleo restante. 
Ningún ciclo financiero dura para siempre. Sin embargo, el ciclo que impulsa la actual recuperación en la eurozona, incluyendo la recuperación de los países periféricos que fueron los más afectados por la crisis, puede que esté destinado a persistir aún por más tiempo. 

La fuerza oculta de la eurozona 
BRUSELAS – Durante años, la eurozona se ha percibido como un área de desastre, y a menudo los debates sobre el futuro de la unión monetaria se han centrado en una posible ruptura. 
Un factor que en parte motivó a los británicos a votar el año pasado por abandonar la Unión Europea fue la percepción de la eurozona como un proyecto disfuncional y, tal vez, insalvable. 
Sin embargo, últimamente la eurozona se ha convertido en el favorito de los mercados financieros, y por buenas razones. 
Ya era hora de que se descubriera su fuerza latente. 
De hecho, se ha estado recuperando de la crisis de 2011-2012 durante varios años. 
Sobre una base per cápita, su crecimiento económico hoy supera al de Estados Unidos. 
La tasa de desempleo también está disminuyendo, sin duda más lentamente que en EE.UU., pero eso refleja en parte una divergencia en las tendencias de participación en la fuerza de trabajo. 
Mientras que la participación de la fuerza de trabajo en la eurozona va en aumento, en EE.UU. ha ido bajando desde alrededor de 2000. 
El abandono de los estadounidenses del mercado de trabajo refleja lo que los economistas llaman fenómeno del "trabajador desalentado". 
Y, de hecho, la tendencia se ha acelerado desde la recesión de 2009. 
En principio, la disminución de la participación de la fuerza de trabajo también debería ser un problema en la eurozona, dado el prolongado período de altísimo desempleo al que se han enfrentado muchos trabajadores europeos. 
Pero, en los últimos cinco años, 2,5 millones de personas en la eurozona se han incorporado a la fuerza laboral, ya que se crearon cinco millones de puestos de trabajo, reduciendo la caída general del paro a la mitad. 
Además, se ha mantenido la recuperación de la eurozona, de manera un poco inesperada, ya que no ha habido un estímulo fiscal continuo. 
Las acaloradas discusiones sobre la austeridad en los últimos años se han equivocado de blanco, pues tanto los críticos como los partidarios oficiales sobreestimaron el nivel de austeridad que se había aplicado. 
El promedio de déficit fiscal ajustado cíclicamente ha sido aproximadamente constante desde 2014, alrededor del 1% del PIB. 
Por supuesto, sigue habiendo grandes diferencias en la situación fiscal de los distintos estados miembros, pero en una unión monetaria tan diversa cabe esperarlas. 
La verdad es que incluso Francia, país considerado a menudo como un actor débil, tiene niveles de déficit y deuda comparables a los de Estados Unidos. 
Una comparación con Estados Unidos, así como con Japón, también socava la percepción que se suele tener de que han sido irrelevantes las reglas fiscales de la eurozona, incluido el famoso Pacto de Estabilidad y Crecimiento y el "pacto fiscal" de 2012. 
Es cierto que no se ha reprendido oficialmente a ningún país por superar el déficit o endeudarse en exceso. 
Pero el clamor por las transgresiones a las reglas en los países de los márgenes no ha permitido ver la amplia tendencia subyacente hacia unas finanzas públicas sanas que han fomentado estas reglas fiscales. 
Después de todo, esto sugiere que la "austeridad suave" a la que apuntaron muchos países de la eurozona puede haber sido la opción correcta. 
Por supuesto, no se debería sobreestimar la fortaleza económica a largo plazo de la eurozona. 
Si bien la tasa media de crecimiento podría mantenerse por encima del 2% en los próximos años, a medida que se absorba el desempleo restante y continúe la tendencia a largo plazo de los trabajadores de más edad a reincorporarse al mercado laboral, se acabará por agotar la cantidad de trabajadores sin emplear. 
Una vez que la eurozona haya alcanzado el llamado "punto de inflexión de Lewis" (cuando se ha agotado el excedente de mano de obra y los salarios comienzan a subir), las tasas de crecimiento bajarán a niveles que reflejen mejor la dinámica demográfica. 
Y no es una dinámica particularmente deseable: la población de la eurozona en edad de trabajar se reducirá en alrededor de medio punto porcentual por año durante al menos la próxima década. 
Sin embargo, incluso entonces, es improbable que la tasa de crecimiento per cápita de la eurozona sea mucho menor que la de los Estados Unidos, ya que la diferencia en sus tasas de crecimiento de la productividad es ahora menor. 
En este sentido, el futuro de la eurozona puede parecerse más al presente de Japón, caracterizado por un crecimiento anual general de un poco más del 1% y una inflación obstinadamente baja, pero un crecimiento del ingreso per cápita similar al de Estados Unidos o Europa. 
Afortunadamente para la eurozona, entrará en este período de alto nivel de empleo y crecimiento lento sobre bases sólidas, en parte gracias a esa polémica austeridad. 
Por el contrario, tanto Estados Unidos como Japón se enfrentan al pleno empleo con déficits fiscales superiores al 3% del PIB: entre un 2 y 3 puntos porcentuales más que los de la eurozona. 
Estados Unidos y Japón también están más endeudados: la relación de deuda a PIB se sitúa en 107% en Estados Unidos y más del 200% en Japón, en comparación con el 90% de la eurozona. 
Existe evidencia de que tras una crisis financiera, cuando la política monetaria se vuelve ineficaz (por ejemplo, debido a que las tasas de interés nominales están en el límite cero), el gasto deficitario puede tener un efecto estabilizador inusualmente fuerte. 
Pero sigue habiendo un problema clave sin resolver: una vez que los mercados financieros se han normalizado, ¿supondrá un estímulo continuo mantener el déficit durante mucho tiempo? 
El hecho de que la recuperación de la eurozona ahora esté alcanzando a la estadounidense, a pesar de su carencia de estímulos continuos, sugiere que la respuesta es negativa. 
De hecho, la experiencia de la eurozona apunta a que, si bien un estímulo fiscal concertado puede marcar la diferencia durante la parte aguda de una recesión, retirar ese estímulo cuando ya no es vital es preferible a mantenerlo indefinidamente. 
Con la austeridad (es decir, la reducción del déficit una vez que la recesión ha terminado), la recuperación podría tardar más en consolidarse. Pero, una vez que lo ha hecho, el desempeño económico es aún más estable porque las cuentas del gobierno están en una posición sólida. 
John Maynard Keynes dijo: "A la larga, todos estamos muertos". 
Puede que en un marco de tiempo suficientemente largo sea así, pero eso no es excusa para no contemplar consideraciones de mayor plazo. 
De hecho, para la eurozona, ese plazo parece haber llegado y la economía sigue vivita y coleando. 


¿Se puede reparar el euro? 
PARÍS – Cuando Wolfgang Schäuble, ministro de Hacienda de Alemania, planteó recientemente la opción de una salida de Grecia del euro, quería señalar que ningún miembro podía abstenerse de las disciplinas estrictas de la unión monetaria. 
En realidad, su iniciativa desencadenó un debate mucho más amplio sobre los principios que sustentan el euro, su gestión idónea y la propia lógica de su existencia. 
Tan sólo dos semanas antes de la propuesta de Schäuble, los dirigentes de Europa apenas habían prestado atención a un informe sobre el futuro del euro preparado por el Presidente de la Comisión Europea, Jean-Claude Juncker, y sus colegas de las demás instituciones de la Unión Europea, pero la nueva disputa sobre el caso de Grecia ha convencido a muchos encargados de la formulación de políticas de la necesidad de volver a empezar. 
Entretanto, los ciudadanos se preguntan por qué comparten esa divisa, si tiene sentido y si se puede lograr un acuerdo sobre su futuro. 
Para las monedas, como para los países, los mitos fundacionales tienen importancia. 
La teoría establecida es la de que el euro fue el precio político que Alemania pagó por la aquiescencia francesa a su reunificación. 
En realidad, la reunificación sólo brindó el impulso final para un proyecto concebido en el decenio de 1980 con miras a resolver un dilema de antiguo. 
Los gobiernos europeos eran extraordinariamente reacios a los tipos de cambio flotantes, que, según suponían, serían incompatibles con un mercado único y no estaban dispuestos a perpetuar un régimen monetario dominado por el Bundesbank. 
Una moneda de verdad europea creada conforme a principios alemanes parecía la forma mejor de avanzar. 
Retrospectivamente, la reunificación alemana fue más una maldición que una bendición. 
Cuando los tipos de cambio quedaron fijados en 1999, el de Alemania estaba sobrevalorado y su economía tenía dificultades; el de Francia estaba infravalorado y su economía iba viento en popa. 
Durante el decenio siguiente, aumentaron lentamente los desequilibrios entre una Alemania resurgente y los países en los que unos tipos de interés bajos habían desencadenado auges crediticios y, cuando estalló la crisis financiera mundial en 2008, se daban las condiciones para que se produjera una tormenta tremenda. 
Nadie puede decir cómo habría evolucionado Europa sin el euro. 
¿Se habría mantenido el sistema de tipos de cambio fijos o se habría desplomado? 
¿Habría estado el marco alemán sobrevalorado? 
¿Habrían reintroducido barreras comerciales los Estados, con lo que se habría acabado el mercado único? 
¿Se habría desarrollado una burbuja inmobiliaria en España? 
¿Habrían hecho más o menos reformas los gobiernos? 
Establecer una situación hipotética de referencia ficticia gracias a la cual se pudieran evaluar los efectos del euro es imposible, pero ésa no es una excusa para la complacencia. 
A lo largo de los quince últimos años, los resultados económicos de la zona del euro han sido decepcionantes y su sistema normativo debe reemediarlo. 
Lo que de verdad importa es si una moneda común europea sigue teniendo sentido para el futuro. 
Con frecuencia se evade esa cuestión, porque se considera que el costo de abandonarla es demasiado alto para planteárselo (y podría ser mayor aún, si la desintegración se produce en una crisis y acentúa la acritud recíproca entre los países participantes). 
Además, desechar el euro podría desencadenar las fuerzas obscuras del nacionalismo y del proteccionismo, pero, como ha sostenido recientemente Kevin O’Rourke, de la Universidad de Cambrige, en modo alguno se trata de un argumento suficiente. Es el equivalente lógico de recomendar a una pareja que siga casada porque el divorcio es demasiado caro. 
Entonces; ¿tiene sentido el euro? 
Se esperaba que aportara tres beneficios económicos. 
Se suponía que la unión monetaria fomentaría la integración económica, al impulsar el crecimiento de Europa a largo plazo. 
En cambio, el comercio y la inversión dentro de la zona del euro han aumentado sólo modestamente y el potencial de crecimiento se ha debilitado en realidad. 
Se debe en parte a que los gobiernos nacionales, en lugar de contribuir a la unificación monetaria para convertir la zona del euro en un motor económico, intentaron aferrarse al poder que les quedaba. 
Tal vez fuera lógico políticamente, pero carecía de sentido económico: el enorme mercado interior de Europa es uno de sus principales activos y no se deberían desperdiciar las oportunidades de fortalecerlo. 
En segundo lugar, se esperaba que el euro llegara a ser una importante divisa internacional (en particular porque muy poco países cuentan con las instituciones legales, normativas y de mercado), y, según la reciente estadística del BCE, esa esperanza se ha cumplido en gran medida. 
Como la utilización del euro sólo va a la zaga del dólar de los EE.UU., ese logro puede ayudar a Europa a dar forma al orden económico mundial, en lugar de deslizarse hasta la irrelevancia. 
En tercer lugar, se creyó (algo ingenuamente) que las instituciones que sustentan el euro mejorarían la calidad general de la política económica, como si las políticas a escala europea fueran automáticamente mejores que las nacionales. 
La prueba del fuego llegó a raíz de la crisis financiera mundial de 2008: por haber sobreestimado la dimensión fiscal de la crisis y subestimado su dimensión financiera, la zona del euro tuvo peores resultados que los Estados Unidos y el Reino Unido. 
Así, pues, para que el euro cree prosperidad hacen falta más reformas del sistema normativo, pero, sólo si hay un amplio consenso sobre la naturaleza del problema, se puede formular y aplicar un programa, y, como ilustra la controversia actual sobre Grecia, el acuerdo sigue siendo esquivo: los países participantes han formulado análisis contradictorios sobre las causas de la crisis de la deuda, de los cuales deducen prescripciones contradictorias. 
Richard Cooper, de la Universidad Harvard, observó en cierta ocasión que en los primeros tiempos de la cooperación internacional en materia de salud pública, la lucha contra las enfermedades mundiales resultó entorpecida por las diferentes concepciones de los países sobre los modelos de contagio. 
Todos eran partidarios de adoptar medidas conjuntas, pero no podían acordar un plan, porque discrepaban sobre la forma como la epidemia cruzaba las fronteras. 
Ése es el problema que la zona del euro afronta actualmente. Por fortuna, no es irresoluble, como lo demuestran reformas importantes como la creación del Mecanismo Europeo de Estabilidad y el lanzamiento de la unión bancaria. 
Las discrepancias tampoco impidieron al BCE actuar audazmente, lo que demuestra que la gestión idónea de las instituciones tiene su importancia, pero el hecho de que sólo se emprendieran las reformas y se adoptasen las medidas tardíamente y bajo la presión de una crisis aguda recuerda la dificultad para alcanzar el consenso y debe hacer reflexionar. 
Europa no puede darse el lujo de andarse con dilaciones y fingir. 
O bien los miembros de la zona del euro llegan a un acuerdo sobre un programa de gestión idóneo y reformas políticas que conviertan la unión monetaria en un motor de prosperidad o bien irán tambaleándose una y otra vez de disputas en crisis hasta que los ciudadanos pierdan la paciencia y los mercados la confianza. 
La claridad es un requisito previo de un debate serio y de una reforma ambiciosa. 
Todos los participantes más importantes tienen ahora la obligación de determinar lo que consideran indispensable, lo que consideran inaceptable y lo que están dispuestos a dar a cambio de lo que desean. 

Una propuesta para la deuda soberana en la eurozona 
ATENAS – La deuda pública de Grecia quedó postergada en la agenda de Europa. 
Es quizás el principal logro del gobierno griego en estos cinco meses de dura negociación con los acreedores. 
Tras años de extender plazos y fingir que podrían cumplirse, hoy casi todos coinciden en que la reestructuración de la deuda es esencial. 
Y no sólo para Grecia. 
En febrero, presenté al Eurogrupo (que reúne a los ministros de finanzas de los países de la eurozona) un menú de opciones, entre ellas bonos indexados por el PIB (propuesta que hace poco recibió el apoyo de Charles Goodhart en el Financial Times), bonos a perpetuidad para saldar la deuda acumulada en los libros contables del Banco Central Europeo, etcétera. 
Esperemos que propuestas de este tipo ahora encuentren un terreno más fértil, antes de que Grecia se hunda más en el pozo de la insolvencia. 
Pero la cuestión más interesante es el significado de todo esto para la eurozona en su conjunto. 
Los proféticos llamados de Joseph Stiglitz, Jeffrey Sachs y muchos otros a dar un tratamiento diferente a la cuestión de las deudas soberanas en general deben adaptarse a las características particulares de la crisis de la eurozona. 
Como área monetaria, la eurozona es única: su banco central no tiene un Estado detrás que respalde sus decisiones, y sus miembros no tienen un banco central que los apoye en tiempos difíciles. 
La dirigencia europea intentó llenar este vacío institucional con reglas complejas y poco creíbles, que a menudo no se cumplen y que, a pesar de esto, terminan asfixiando a los países necesitados. 
Una de ellas es el tope que fija el Tratado de Maastricht a la deuda pública de los estados miembros: 60% del PIB. 
Otro es la cláusula de prohibición de rescates, del mismo tratado. 
La mayoría de los países de la eurozona, incluida Alemania, incumplieron (subrepticiamente o no) la primera regla, y para otros, la segunda regla sucumbió ante el peso de costosos paquetes de financiación. 
El problema con la reestructuración de deuda en la eurozona es que es esencial y, al mismo tiempo, incompatible con la constitución implícita de la unión monetaria. 
Cuando hay conflicto entre la economía y las reglas de una institución, las autoridades deben hallar formas creativas de enmendar las reglas, si no quieren ver derrumbarse sus creaciones. 
He aquí pues una idea (incluida en Una modesta proposición para resolver la crisis de la eurozona, que escribí junto con Stuart Holland y James K. Galbraith), cuyo propósito es recalibrar las reglas, fortalecer su espíritu y resolver el problema económico subyacente. 
En síntesis, el BCE debería anunciar el inicio inmediato de un programa de reconversión de deuda para cualquier estado miembro que desee participar. 
Cada vez que venza un bono, en vez de redimirlo en su totalidad, el BCE pagará una parte correspondiente al porcentaje de la deuda pública del país en cuestión autorizado por las normas de Maastricht. 
Es decir, en el caso de dos países cuyos cocientes deuda/PIB sean, por decir algo, 120% y 90%, el BCE cubrirá el 50% y el 66,7%, respectivamente, de cada vencimiento. 
Para financiar este rescate de bonos en beneficio de algunos países, el BCE emitirá bonos en su propio nombre y con su exclusivo respaldo, pero que serán pagados en su totalidad por el país beneficiario. 
Junto con la emisión, el BCE abrirá una cuenta de débito para dicho país. 
Este estará legalmente obligado a hacer depósitos en esa cuenta para cubrir los intereses y el capital de los bonos del BCE. 
Además, el BCE tendrá prioridad máxima para el cobro de esa deuda, que estará garantizada por el Mecanismo Europeo de Estabilidad contra el riesgo de un impago declarado (hard default). 
Este programa de reconversión de deudas ofrece cinco beneficios. 
En primer lugar, a diferencia de la actual flexibilización cuantitativa del BCE, no implica monetización de las deudas y, por ende, no supone riesgo de impulsar burbujas de precios de activos. 
Segundo, el programa traerá una gran reducción de los pagos de intereses de la eurozona en su conjunto. 
La parte de la deuda soberana autorizada por Maastricht se reestructurará con vencimientos a más largo plazo (los de los bonos del BCE) y con los tipos de interés bajísimos que sólo el BCE puede conseguir en los mercados de capital internacionales. 
Tercero, el tipo de interés a largo plazo para Alemania quedará igual, porque este país no será garante del esquema de reconversión ni respaldará la emisión de bonos del BCE. 
Cuarto, se reforzará el espíritu de la regla de Maastricht sobre la deuda pública y se reducirá el riesgo moral. 
Al fin y al cabo, el programa aumentará considerablemente el tipo de interés diferencial entre la deuda sujeta al Tratado de Maastricht y la que les quede a los estados miembros (deuda que antes no tenían permitido acumular). 
Por último, para la parte de la deuda no cubierta por el programa, y sólo para esa parte, podrán usarse bonos indexados por el PIB y otras herramientas, para resolver razonablemente el problema de la deuda insostenible, de acuerdo con las mejores prácticas internacionales para el manejo de deudas soberanas. 
La solución obvia a la crisis del euro sería de tipo federal. Pero esta crisis que, trágicamente, enfrentó a dos naciones orgullosas, alejó las posibilidades de una federalización. 
De hecho, cualquier unión política que el Eurogrupo avale hoy sería extremadamente rigurosa e ineficaz. 
En tanto, es improbable que la reestructuración de deuda que pide a gritos la eurozona (no sólo Grecia) resulte políticamente aceptable en el clima actual. 
Pero hay maneras de reestructurar la deuda en forma razonable, sin costo para los contribuyentes y uniendo más a los europeos. 
Una de ellas es el programa de reconversión aquí propuesto. 
Adoptarlo ayudaría a curar las heridas de Europa y sentaría las bases para el debate que necesita la Unión Europea sobre la clase de unión política que merecen los europeos. 

La amenaza que salvará a Europa 
BRUSELAS – Para la Unión Europea, 2015 fue otro año de desafíos fundamentales. 
Dos elementos clave de la integración europea (el euro y el libre cruce de fronteras dentro del Espacio Schengen) estuvieron bajo intensa presión, y todavía no están fuera de riesgo. 
Sin embargo, en 2015 se produjo un cambio que da motivos para esperar que el año entrante los líderes de la UE dejarán la política de aplicar parches temporales y comenzarán a implementar soluciones más audaces: ahora la amenaza de expulsión es más creíble. 
Aunque la crisis económica global que comenzó en 2008 expuso los serios defectos de la unión monetaria europea, hizo falta la experiencia límite de la crisis del euro de 2010 a 2012 para que los líderes europeos se vieran obligados a actuar, creando un cuantioso fondo para ayudar a los países en problemas e instituyendo una unión bancaria. 
Aun así, más de tres años después, esa unión (que otorga facultades de supervisión al Banco Central Europeo y sienta las bases de un fondo para la reestructuración de bancos en quiebra, pero carece de un sistema de seguro de depósitos común) dista de ser perfecta. 
A pesar de sus defectos, la unión bancaria ayudó a mantener la calma en los mercados financieros durante la primera mitad de 2015, aun mientras el nuevo gobierno griego, liderado por el primer ministro Alexis Tsipras, cuestionaba un elemento básico de la estrategia europea para la solución de crisis financieras nacionales: que los receptores de ayuda deben ajustarse el cinturón. 
En un referendo celebrado en julio, los votantes griegos respaldaron la postura de Tsipras y rechazaron rotundamente las condiciones que los acreedores de Grecia exigían a cambio de un nuevo rescate (incluidas estrictas medidas de austeridad). 
Pocas semanas después, todo cambió. 
Tsipras aceptó un programa de rescate que, en ciertos aspectos, era aun más duro que el que los votantes habían rechazado. 
Una abrumadora mayoría del electorado y del parlamento apoyó la decisión. 
La razón del cambio de actitud fue evidente: después del referendo, el ministro alemán de finanzas Wolfgang Schäuble propuso dar a Grecia unas “vacaciones” del euro: una apenas velada advertencia de que la exclusión de la eurozona estaba sobre la mesa. 
Es evidente que la amenaza funcionó. 
El significado de dicha amenaza es tema de discusión. 
Algunos la interpretan como sinónimo de que la eurozona se ha convertido de facto en un sistema de tipo de cambio fijo, cuyo abandono puede llegar a ser la mejor solución para los países en problemas y sus socios más competitivos. 
Si es así, la eurozona tiene los días contados. 
Pero tal vez sea más exacto ver este episodio griego como prueba de la capacidad de resistencia de la eurozona, sostenida por su aún poderoso atractivo. 
Incluso arriesgándose a una contracción del PIB mayor a la que experimentó Estados Unidos durante la Gran Depresión de los años treinta, Grecia prefirió seguir en la eurozona en vez de volver al dracma, una decisión que hubiera liberado algunas herramientas adicionales para recuperar competitividad e impuesto una importante quita de deuda a los acreedores. 
Si la segunda interpretación es correcta, la unión monetaria europea, aun con sus muchos defectos, hoy tiene más poder de cohesión. 
Si la pertenencia a la eurozona no puede darse por sentada, si no respetar las reglas compartidas supone riesgo de expulsión, los países se esforzarán más por no perderla. 
Los problemas dentro del Espacio Schengen muestran una evolución similar. 
Como la eurozona, Schengen es una estructura incompleta, porque eliminó las fronteras internas sin crear un mecanismo común para la vigilancia de la frontera externa. 
Hasta hace poco, esta falencia no suponía un problema grave, porque regímenes dictatoriales en Medio Oriente y África controlaban la presión migratoria resultante de las guerras y el colapso económico. 
Pero la reciente ola de migraciones a Europa, en gran parte impulsada por el recrudecimiento de la guerra civil en Siria, trajo a primer plano los defectos del Espacio Schengen. 
A mediados de 2015, los países situados a lo largo de la ruta de los Balcanes (primero Grecia, después Hungría y Eslovenia) estuvieron a punto de colapsar bajo la presión de cientos de miles de refugiados que intentaban abrirse paso hacia la seguridad. 
La respuesta inicial de Europa fue incoherente: diferentes estados miembros de la UE adoptaron posturas radicalmente distintas frente al flujo de refugiados. 
Como sea, se están reinstaurando controles en cada vez más fronteras internas (el caso más reciente es la frontera entre Dinamarca y Alemania). 
Para muchos, el Espacio Schengen se cae a pedazos. 
Pero la reposición de algunos controles de frontera es solo una medida temporal. 
Como los controles de capitales en Grecia (y hasta hace poco en Chipre), el objetivo es contener la crisis mientras se implementan otros mecanismos mejores. 
Además, los controles fronterizos internos siguen siendo la excepción, no la regla. 
Los países del Espacio Schengen saben que recrear controles plenos en todas las fronteras internas sería extremadamente costoso y los obligaría a desviar una importante suma de recursos del objetivo principal de combatir el crimen y el terrorismo. 
Por eso sus líderes siguen comprometidos con mantener abiertas las fronteras internas, reforzando al mismo tiempo la frontera externa, aun si eso implica (como se le hizo saber claramente a Grecia) revocar la pertenencia al Espacio Schengen de cualquier país al que se considere incapaz de hacer su parte. 
Que tanto la eurozona como el Espacio Schengen hayan superado las duras pruebas que se les presentaron se debe a una sola razón: ambos ofrecen a sus miembros beneficios prácticos y tangibles. 
Es lo que los economistas llaman “preferencia revelada”. 
El valor agregado de la integración europea ya no solo está en pertenecer a la UE, sino que también incluye participar en subáreas como la eurozona o el Espacio Schengen que tienen un impacto más directo y tangible en la vida diaria y en las principales elecciones en materia de políticas. 
En el mundo real, las grandes declaraciones valen mucho menos que las acciones concretas. 
Y las acciones concretas del año que pasó (especialmente, la advertencia de que los países que no cumplan las reglas corren riesgo de quedarse afuera) sugieren que 2016 traerá más avances, aunque sean graduales, hacia una eurozona más fuerte y una auténtica unión política. 

Dinero para nada 
BRUSELAS – El mundo desarrollado parece estar desplazándose hacia un entorno de interés cero a largo plazo. 
Si bien Estados Unidos, el Reino Unido, Japón y la eurozona han mantenido, ya durante varios años, en cero las tasas de interés fijadas según la política de sus bancos centrales, la percepción de que dicho nivel fuese una aberración temporal se tradujo en que a las tasas de mediano a largo plazo se mantuvieran sustanciales. 
Sin embargo, esta situación puede estar cambiando, especialmente en la eurozona. 
En rigor de la verdad, las tasas cero se cumplen sólo para la deuda nominal y de mediano plazo, misma que se percibe como libre de riesgo. 
No obstante, a lo largo de la eurozona, las tasas están cerca a cero – y son negativas para una parte sustancial de la deuda pública – y, desde hace ya bastante tiempo atrás, se espera que dichas tasas permanezcan bajas. 
En Alemania, por ejemplo, las tasas de interés de la deuda pública con un plazo de hasta cinco años serán negativas, y sólo ligeramente positivas si el plazo se extiende más allá, con lo que se produce un promedio ponderado de cero. 
Claramente, el entorno de tasas de interés cerca a cero del Japón ya no es único. 
Sin lugar a dudas, el programa de compras de bonos públicos a gran escala del Banco Central Europeo podría estar conteniendo las tasas de interés de manera temporal, y, una vez que las compras se detengan el año que viene, dichas tasas podrían subir nuevamente. 
Sin embargo, no parece que los inversores piensen que esto pasará. 
De hecho, el rendimiento del bono alemán a 30 años es más bajo del 0,7%, lo que indica que se espera que las tasas sean ultra bajas durante un lapso de tiempo muy largo. 
Además, muchos emisores están ampliando la estructura de vencimientos de sus obligaciones para inmovilizar las tasas actuales, mismas que no puede bajar mucho más (sin embargo, potencialmente podrían subir mucho). 
De todas maneras, la eurozona parece estar ligada sin escapatoria a las tasas cercanas a cero, a plazos cada vez más largos. 
¿Qué significa esto, realmente, para sus inversionistas y deudores? 
En este punto, se tiene que considerar no sólo la tasa de interés nominal, sino también la tasa de interés real (ajustada por la inflación). 
Una tasa de interés nominal muy baja – o incluso negativa – podría producir un rendimiento real positivo para un ahorrista, si los precios caen lo suficiente. 
De hecho, los ahorristas japoneses se han beneficiado de este fenómeno desde hace más de una década, cosechando mayores retornos reales que sus contrapartes en EE.UU., a pesar de que las tasas de interés nominales en niveles casi cero de Japón son mucho más bajas que las estadounidenses. 
Sin embargo, las tasas nominales sí tienen importancia. 
Cuando son insignificantes, son halagüeñas para los estados financieros de pérdidas y ganancias, mientras que se acumulan lentamente problemas en las hojas de balance. 
Dado que la contabilidad de las hojas de balance se elabora de acuerdo con una curiosa mezcla de valores nominales y de mercado, puede ser opaca y fácil de manipular. 
Si los precios – y por lo tanto, la capacidad promedio de servicio de la deuda – cae, la carga real de la deuda aumenta. 
Pero, esto se hace evidente sólo cuando la deuda tiene que ser refinanciada o las tasas de interés se elevan. 
En un entorno de tasas de interés cero o casi cero, los acreedores tienen un incentivo para “extender o fingir” – es decir, para refinanciar su deuda que está por vencer, de esta forma ellos pueden mantener sus problemas ocultos por más tiempo. 
Debido a que se puede refinanciar la deuda a tasas que son tan bajas, el riesgo de refinanciación es muy bajo, lo que permite a los deudores que serían considerados como insolventes bajo circunstancias normales se mantengan vigentes por un lapso de tiempo mucho más largo del que por el contrario podrían mantenerse. 
Al fin de cuentas, si la deuda se puede refinanciar perenemente a tasas cero, realmente esto no tiene importancia – y nadie puede ser considerado como insolvente. 
La deuda se convierte en perpetua, de facto. 
La experiencia de Japón ilustra este fenómeno perfectamente. 
Al situarse en un nivel que supera el 200% del PIB, la montaña de la deuda gubernamental japonesa parece invencible. 
Pero, el servicio de esa deuda cuesta sólo entre el 1 al 2% del PIB, lo que permite que Japón continúe siendo un país solvente. 
Del mismo modo, Grecia ahora puede manejar su carga de deuda pública, que se sitúa en alrededor del 175% del PIB, gracias a las tasas de interés ultra bajas y los plazos de vencimiento largos (superiores a los de la deuda de Japón) otorgados por sus socios europeos. 
En resumen, al estar las tasas de interés lo suficientemente bajas, cualquier ratio deuda-PIB es manejable. 
Es por esta razón que en el entorno actual de tasas de interés la limitación del nivel de deuda pública a un 60% del PIB, tal como lo requiere el Tratado de Maastricht, no tiene sentido – y es por esto que el denominado “pacto fiscal” que requiere que los países realicen avances continuos hacia dicho nivel debe ser reconsiderado. 
De hecho, las tasas de interés cerca de cero socavan la noción misma de una “deuda pendiente” en países como Grecia, Irlanda, Portugal y España. 
Si bien estos países sí acumularon un enorme volumen de deuda durante el auge del crédito que acabó estrepitosamente el año 2008, el costo del servicio de la deuda ahora es demasiado bajo para tener el impacto que normalmente uno esperaría: por ejemplo, en la forma de una reducción de los ingresos, el impedimento de un retorno al crecimiento y la generación de incertidumbre entre los inversores. 
Hoy en día, estos países simplemente pueden refinanciar sus obligaciones a plazos de vencimiento más largos. 
No cabe duda que las deudas de los países juegan un papel vital en el sistema financiero mundial. 
Sin embargo, en un entorno de tasas de interés cero, ese papel debe ser reevaluado. 

Una mirada dura a la economía mundial blanda 
MILÁN – La economía mundial se asienta en un surco de crecimiento lento, la llevó allí la falta de capacidad o voluntad que tienen los formuladores de políticas para abordar los principales obstáculos a nivel mundial. 
De hecho, es incluso probable que el anémico ritmo de crecimiento de hoy en día sea insostenible. 
La pregunta es si una evaluación honesta de los impedimentos que enfrenta el desempeño económico en todo el mundo espoleará a los formuladores de políticas para que entren en acción. 
Desde el año 2008, el crecimiento real acumulado (ajustado por la inflación) en las economías desarrolladas llegó a un mero 5.6%. 
Durante el mismo periodo, el PIB de China se incrementó en un 70%, haciendo que este país sea el mayor contribuyente al crecimiento mundial; dicho incremento, a su vez, recibió la ayuda sustancial de las inversiones impulsadas por endeudamiento. 
Y, de manera palpable, a medida que este estímulo se desvanece, se hace cada vez más evidente el impacto sobre el crecimiento de China que tiene la insuficiencia de la demanda de los países avanzados. 
El crecimiento está siendo socavado desde todos los flancos. 
El apalancamiento es cada vez mayor, y se tienen alrededor de $57 millones de millones apilados en todo el mundo desde que comenzó la crisis financiera mundial. 
Y, ese apalancamiento – en gran parte el resultado de la expansión monetaria en la mayoría de las economías avanzadas del mundo – ni siquiera cumple el objetivo de impulsar la demanda agregada a largo plazo. 
Después de todo, las políticas monetarias acomodaticias pueden, a lo sumo, simplemente ganar algo de tiempo con vistas a que a futuro surjan fuentes más duraderas de demanda. 
Además, un período prolongado de tasas de interés bajas hizo subir los precios de los activos, haciendo que estos se separen y no sigan el rumbo del desempeño económico subyacente. 
Sin embargo, si bien las tasas de interés posiblemente se mantendrán bajas, su impacto sobre los precios de los activos probablemente no va a persistir. 
Como resultado, es posible que la rentabilidad de los activos disminuya en comparación con el pasado reciente; considerando que ya se ha extendido ampliamente la creencia de que estos precios se encuentran en territorio burbuja, es probable que ocurra una corrección que los lleve a la baja. 
Sean cuales sean los impactos positivos que los efectos de la riqueza tuviesen sobre el consumo y el desapalancamiento, no se puede esperar que continúen. 
El mundo también está frente a un problema de inversión serio, y el bajo costo del capital no hizo prácticamente nada a favor de superar dicho problema. 
La inversión del sector público ya está por debajo del nivel necesario para sostener un crecimiento robusto, debido a su insuficiente contribución a la demanda agregada y a las ganancias de productividad. 
La explicación más probable de este déficit de inversión pública apunta a las restricciones fiscales. 
Y, en verdad, la deuda y los pasivos sin financiamiento no generados por endeudamiento pesan cada vez, convirtiéndose en una carga para los balances contables del sector público y de los fondos de pensiones, erosionando los cimientos de un crecimiento sostenible y resiliente. 
Sin embargo, si la mejor manera de reducir el sobreendeudamiento soberano es lograr un mayor crecimiento del PIB nominal (la combinación de crecimiento real e inflación), cortar la inversión – un ingrediente clave de una estrategia pro-crecimiento – no es un abordaje sólido. 
En lugar de ello, las normas presupuestarias deben segregar la inversión pública, facilitando así una respuesta diferencial a la consolidación fiscal. 
Un incremento en la inversión del sector público podría ayudar a estimular la inversión del sector privado, que también está muy deprimida. 
En Estados Unidos, la inversión apenas supera los niveles anteriores a la crisis, a pesar de que el PIB ha aumentado en un 10%. 
Y, EE.UU. no es el único en esta situación. 
Claramente, la demanda agregada deficiente ha jugado un papel al reducir el incentivo para expandir la capacidad. 
En algunas economías, las rigideces estructurales afectan negativamente a los incentivos y a la rentabilidad de las inversiones. 
Del mismo modo, la opacidad regulatoria – y, más ampliamente, la incertidumbre sobre el rumbo que toman las políticas económicas – desalentó la inversión. Y ciertos tipos de activismo de los accionistas engendraron un cortoplacismo por parte de las empresas. 
También hay un problema de intermediación. 
Grandes conjuntos de ahorros agregados en fondos soberanos de inversión, fondos de pensiones y compañías de seguros podrían utilizarse, por ejemplo, para satisfacer las enormes necesidades de financiación de infraestructura y urbanización que tienen las economías emergentes. 
Pero, los canales para dichos tipos de inversión – que podría hacer mucho por impulsar el crecimiento mundial – están atascados. 
Al mismo tiempo, las fuerzas tecnológicas y de mercado han contribuido a la polarización del empleo, con el consiguiente deterioro gradual de la categoría de ingresos medios. 
La automatización, por ejemplo, parece haber estimulado una inesperada y rápida disminución del empleo en puestos de trabajo rutinarios para trabajadores de cuello blanco y cuello azul. 
Esto condujo al estancamiento de los ingresos medios y a una creciente desigualdad en los ingresos; ambos de estos factores, a su vez, constriñen el componente de consumo privado de la demanda agregada. 
Incluso uno de los factores que incrementó eficazmente los ingresos disponibles y aumentó la demanda – los precios de los productos básicos marcadamente decrecientes, en especial aquellos de los combustibles fósiles – es, en última instancia, un factor problemático. 
Esto debido a que, sin lugar a dudas, para los países exportadores de productos básicos, esta caída de los precios está generando vientos en contra, tanto fiscales como económicos, de diversa intensidad. 
La inflación – o la falta de ella – presenta aún más retos. 
El crecimiento de los precios está muy por debajo de los objetivos y está en disminución en muchos países. 
Si esto se convierte en una deflación plena y avanzada, acompañada por tasas de interés reales no controladas que van en aumento, el riesgo para el crecimiento sería grave. 
Incluso una inflación muy baja obstaculiza la capacidad que tienen los países para abordar un endeudamiento excesivo. 
Y hay pocas señales de la existencia de presión inflacionaria, incluso en EE.UU., que está cerca de alcanzar una situación de “pleno” empleo. 
Teniendo en cuenta estos grandes déficits en la demanda y las brechas de producción, no debería sorprender a nadie que incluso condiciones monetarias excepcionalmente generosas hubiesen resultado ser insuficientes para elevar la inflación. 
Al tener pocas opciones para luchar contra la deflación, los países han recurrido a las devaluaciones competitivas. 
Pero, esta no es una estrategia efectiva para capturar una mayor participación de la demanda comercial a nivel mundial, si todos hacen lo mismo. 
Y, centrarse en el logro de un tipo de cambio competitivo no aborda el problema de la demanda agregada. 
Si la economía mundial permanece en su trayectoria actual, un período de intensa volatilidad podría desestabilizar a varias economías emergentes, socavando, a su vez, los esfuerzos de desarrollo en todo el mundo. 
Es por esto que las formuladores de políticas deben actuar ahora. 
Para empezar, los gobiernos deben reconocer que los bancos centrales, independientemente de las buenas intenciones con las que prestaron servicios a sus economías, no pueden hacerlo solos. 
Se necesitan reformas complementarias para mantener y mejorar los canales de transmisión de la política monetaria y para evitar efectos secundarios adversos. 
En varios países – como Francia, Italia y España – las reformas diseñadas para aumentar la flexibilidad estructural también tienen una importancia crucial. 
Es más, se deben eliminar los obstáculos a una mayor y más eficiente inversión por parte de los sectores público y privado. 
Y los gobiernos deben implementar medidas para redistribuir los ingresos, mejorar la prestación de servicios básicos, y equipar a la fuerza de trabajo para que aproveche de los cambios en curso en la estructura económica. 
Generar la voluntad política para hacer incluso algo de todo lo antedicho no será tarea fácil. 
Pero una mirada honesta al lamentable estado – y a la trayectoria poco prometedora – de la economía mundial, ayudará a que los formuladores de política hagan lo que es necesario hacer; al menos se tiene la esperanza que así sea. 

Historia de dos teorías 
PARÍS – El crecimiento global vuelve a desilusionar. 
Hace un año, el Fondo Monetario Internacional esperaba que la producción mundial aumentara 4% en 2015. 
Ahora el Fondo está pronosticando un 3,3% para el año -más o menos lo mismo que en 2013 y 2014, y más que un punto porcentual por debajo del promedio de 2000-2007. 
El comercio mundial se detuvo. Y la desaceleración económica de China y la agitación del mercado este verano han generado una mayor incertidumbre. 
Es verdad, existen puntos positivos: India, España y el Reino Unido están superando las expectativas. 
La recuperación de Estados Unidos es sólida. A África le está yendo bien. 
Pero, en términos generales, cuesta negar que la economía global ha perdido impulso. 
Esto se debe, en parte, a que los árboles no pueden crecer continuamente: la economía de China no podía crecer un 10% todos los años. 
Y, en parte, a que el crecimiento no es incondicionalmente deseable: los ciudadanos pueden estar mucho mejor con un poco menos de crecimiento, y más aire limpio. 
Pero muchos países todavía son demasiado pobres como para pensar que tienen un fuerte potencial de crecimiento, y muchos otros, si bien son ricos, todavía no se han recuperado de la crisis financiera global. 
De manera que debe de haber otra cosa que retrasa el crecimiento. 
Esencialmente, existen dos explicaciones enfrentadas. 
La primera, la Hipótesis del Estancamiento Secular, ha sido propuesta por Larry Summers. 
Su premisa principal es que la tasa de interés de equilibrio en la que la demanda compensaría la oferta hoy está por debajo de la tasa de interés real. 
Parece paradójico, porque las tasas de interés están próximas a cero en la mayoría de las economías avanzadas. 
Pero lo que importa es la tasa real de interés, es decir, la diferencia entre la tasa de mercado y la inflación. 
El equilibrio económico agregado puede exigir una tasa de interés real negativa; pero con una inflación en un mínimo sin precedentes -el FMI espera que sea negativa este año y el próximo en las economías avanzadas, e igual a cero en las economías emergentes- esto no es factible. 
Existen varias razones por las cuales la tasa de interés de equilibrio podría haber llegado a territorio negativo. 
Algunas son estructurales: el ahorro es alto a nivel global, especialmente en Asia pero también en Europa, donde los países que envejecen como Alemania apartan dinero para el retiro. 
Al mismo tiempo, la nueva economía digital hace una utilización menos intensiva de capital que la vieja economía tradicional. 
Esto se puede acentuar en el futuro con el advenimiento de la llamada economía compartida. 
Otros factores son temporarios. 
En varios países, los auges inmobiliarios financiados con deuda han dejado a los hogares y las empresas en una situación de apalancamiento excesivo; y los gobiernos han reducido los déficits para contener su propia deuda. 
En consecuencia, es probable que haya pocos inversores y demasiados ahorristas. 
La Hipótesis del Estancamiento Secular es preocupante, porque ofrece pocas razones para creer que las cosas mejorarán por sí solas. 
Es verdad, el desapalancamiento de la deuda tiene sus límites. Pero se ve dificultado por un crecimiento lento y, gracias al alto desempleo y la débil demanda global, una inflación persistentemente baja. 
Peor aún, en el más largo plazo, la baja inversión socava la productividad, mientras que el desempleo extendido destruye los talentos. 
Ambos reducen el futuro crecimiento potencial. 
Pareciera ser que está en marcha un círculo vicioso. 
La manera de romperlo, según Summers, es sosteniendo el estímulo monetario e impulsando la demanda agresivamente a través de la política fiscal. 
Quién mejor formuló la explicación alternativa para la persistencia del crecimiento global débil ha sido el Banco de Pagos Internacionales, una organización de bancos centrales. 
El BIS (por su sigla en inglés) sostiene que las tasas de interés excesivamente bajas son un motivo importante por el cual el crecimiento es desalentador. 
Esta explicación puede parecer inclusive más paradójica que la primera, pero la lógica es clara: los gobiernos suelen rehuirle a la difícil tarea de mejorar la eficiencia económica a través de reformas del lado de la oferta y se basan en cambio en ajustes del lado de la demanda. 
De esta manera, cuando se enfrentaron a una desaceleración del crecimiento causada por factores estructurales, muchos países respondieron con una reducción de las tasas de interés y una estimulación del crédito. 
Ahora bien, el crédito barato promueve la mala inversión y una deuda excesiva, que los prestatarios muchas veces no pueden pagar. 
En términos más esenciales, la inversión es una apuesta que no da buenos resultados si el crecimiento está estructuralmente deprimido. 
La promoción artificial del crecimiento sólo termina en lágrimas. 
Es más, el BIS sostiene que el crédito bien puede agravar las deficiencias estructurales. 
Las burbujas inmobiliarias y las inversiones en proyectos dudosos resultan en un derroche de recursos y una mala asignación de capital que, en definitiva, reduce el crecimiento potencial. 
El mejor ejemplo quizá sea España en los años 2000, cuando los estudiantes abandonaban la universidad antes de graduarse para participar en la locura de la industria inmobiliaria. 
Al amasar concreto inútil y perder capital humano, el país perdió dos veces. 
Aquí también la lógica apunta a un círculo vicioso: un crecimiento más lento conduce a remedios artificiales y a una mayor erosión del potencial de crecimiento a largo plazo. 
El BIS defiende la restricción fiscal, la reestructuración de la deuda si fuera necesario y una normalización rápida de las políticas monetarias -y critica bastante explícitamente la precaución de la Reserva Federal de Estados Unidos y la postura agresiva del Banco Central Europeo. 
Ambas teorías son internamente consistentes. Ambas también son apropiadas para algunos de los hechos. 
La Hipótesis del Estancamiento Secular explica bien los errores cometidos en la eurozona luego de la recesión global, cuando los soberanos intentaron aplicar un desapalancamiento mientras que las empresas y los hogares no estaban dispuestos a gastar, y el BCE mantenía la política monetaria relativamente ajustada. 
La explicación del BIS se puede leer como un resumen de los males de China, donde el crecimiento se desaceleró del 10% al 7% o menos, pero las autoridades siguen impulsando una inversión que responde por casi la mitad del PIB y promoviendo todo tipo de proyectos de bajo retorno. 
¿Qué teoría, entonces, se adecua mejor a los hechos a nivel global? 
Hasta ahora, resulta extraño decir que los países avanzados han estimulado la demanda de manera excesiva. 
Un desempleo persistentemente bajo y una inflación agregada cercana a cero no sugieren que hayan caído en el derroche. 
Es cierto, la imprudencias financiera sigue siendo un riesgo, pero ésa es la razón por la cual se han agregado instrumentos regulatorios a la caja de herramientas para las políticas. 
De manera que el reclamo del BIS de una normalización monetaria a nivel global es prematuro (aunque esto no quiere decir que las reformas tengan que esperar). 
En el mundo emergente, sin embargo, la discordancia entre las expectativas de crecimiento y el potencial real muchas veces se ha vuelto una cuestión seria que el estímulo del lado de la demanda y la acumulación de deuda infinita no pueden curar. 
Más bien, los gobiernos deberían dejar de basar su legitimidad en perspectivas infladas de crecimiento. 

El estallido del déficit presupuestario de Estados Unidos 
CAMBRIDGE – Estados Unidos tiene un déficit presupuestario enorme que se agranda a pasos acelerados. 
Según la ley existente, el gobierno federal debe pedir prestados 800.000 millones de dólares este año, y esa cantidad se duplicará, a 1.600 millones de dólares, en 2028. 
Durante este período, el déficit como porcentaje del PIB aumentará del 4% al 5,1%. 
Como consecuencia de estos déficits anuales, la deuda del gobierno federal aumentará de 16 billones de dólares hoy a 28 billones de dólares en 2028. 
La deuda del gobierno federal ha aumentado de menos del 40% del PIB hace diez años al 78% hoy, y la Oficina de Presupuesto del Congreso (OPC) predice que el ratio se disparará al 96% en 2028. 
Como la mayor parte de la deuda del gobierno de Estados Unidos está en manos de inversores extranjeros, esta proyección implica que absorberán más de 6 billones de dólares en bonos estadounidenses durante los próximos diez años. 
Las tasas de interés de largo plazo sobre la deuda estadounidense tendrán que aumentar sustancialmente para inducir a los inversores tanto domésticos como extranjeros a aceptar este incremento tan importante. 
¿Por qué sucede esto? 
Si no se hubiera sancionado la legislación tributaria el año pasado, el ratio de deuda de 2028 igual llegaría al 93% del PIB, según la OPC. 
De manera que la explosión de deuda reside en otra parte. 
El principal impulsor del incremento del déficit en los próximos diez años será el costo más elevado de los beneficios para los individuos mayores de clase media. 
Más específicamente, se predice que el gasto en beneficios de retiro de Seguridad Social aumentará del 4,9% al 6% del PIB. 
El gasto del gobierno en atención médica para la gente de edad avanzada en el programa Medicare -que, al igual que la Seguridad Social, no está supeditado al nivel de recursos- aumentará del 3,5% al 5,1% del PIB. 
De modo que estos dos programas aumentarán el déficit anual en 2,7% del PIB. 
Este incremento del déficit anual proyectado oficialmente sería aún peor si no fuera por el hecho de que los recortes del impuesto al ingreso personal sancionado el año pasado caducarán después de 2025, reduciendo el déficit de 2028 un 1% del PIB. 
Las proyecciones de déficit oficiales también suponen que los incrementos implementados recientemente en el gasto de defensa y en programas discrecionales no relacionados con la defensa serán sólo un incremento temporario. 
Se espera que el gasto en defensa caiga del 3,1% del PIB hoy al 2,6% en 2028, mientras que el porcentaje del PIB del gasto discrecional no vinculado a la defensa caerá del 3,3% al 2,8%. 
Es poco probable que estos cambios que achican el déficit sucedan, lo que hará que el déficit del 2028 sea del 7,1% del PIB -dos puntos porcentuales más que la proyección oficial. 
Si se permitiera que el déficit llegara al 7,1% del PIB en 2028, y luego siguiera, el ratio deuda-PIB podría superar el 150%, lo que colocaría a la carga de deuda de Estados Unidos en la misma liga de la de Italia, Grecia y Portugal. 
En este caso, los bonos estadounidenses ya no resultarían un activo seguro y los inversores exigirían una prima de riesgo. 
La tasa de interés sobre la deuda del gobierno se incrementaría así sustancialmente, aumentando aún más los déficits anuales. 
Como los mercados financieros miran para adelante, ya están elevando la tasa de interés real (ajustada por inflación) sobre los bonos estadounidenses de largo plazo. 
La tasa real sobre el bono del Tesoro de Estados Unidos a diez años (basada en los bonos del Tesoro protegidos contra la inflación) ha pasado de cero en 2016 a 0,4% hace un año a 0,8% hoy. 
Con una inflación anual que ronda el 2%, el incremento de la tasa real de interés ha empujado el rendimiento nominal de los bonos a diez años al 3%. 
De cara al futuro, la combinación del creciente ratio de deuda, tasas de interés a corto plazo más elevadas y futuros aumentos de la inflación llevarán el rendimiento nominal de los bonos a diez años por encima del 4%. 
¿Qué se puede hacer para reducir los déficits del gobierno federal y frenar el crecimiento del ratio de deuda? 
Resulta evidente a partir de las fuerzas que están ampliando el déficit que desacelerar el crecimiento de la Seguridad Social y Medicare debe ser parte de la solución. 
Su adición combinada al déficit anual, que se calcula será del 2,7% del PIB, en los próximos diez años es más del doble del incremento proyectado oficialmente del ratio déficit anual-PIB. 
La mejor manera de desacelerar el costo de la Seguridad Social es aumentar el umbral de edad a partir del cual se reciben los beneficios completos. 
En 1983, el Congreso aceptó con una aprobación bipartidaria que este umbral se elevara gradualmente de 65 a 67 años, reduciendo el costo de largo plazo de la Seguridad Social en aproximadamente el 1,2% del PIB. 
Desde 1983, la expectativa de vida promedio de los individuos entre 60 y 70 años aumentó unos tres años. 
Aumentar la edad futura para recibir los beneficios totales de 67 a 70 años recortaría el costo de largo plazo de la Seguridad Social en aproximadamente el 2% del PIB. 
En este momento, desacelerar el crecimiento de la Seguridad Social y Medicare no es una opción políticamente viable. 
Pero a medida que aumente el déficit y suban las tasas de interés, la población y el Congreso podrían regresar a esta estrategia ya probada. 

Cómo la corrupción agrava el cambio climático 
LONDRES, BERLÍN – En 2016 los activistas anticorrupción se alzaron con varias victorias cruciales, entre las que destaca el enjuiciamiento de uno de los acuerdos más corruptos de la historia de la industria petrolera: la compra en 2011 del yacimiento marítimo nigeriano OPL 245 por la empresa angloholandesa Shell y Eni, la corporación más grande de Italia. 
El pasado diciembre, la Comisión de Delitos Económicos y Financieros de Nigeria encausó a algunos de los implicados nigerianos; luego los fiscales italianos concluyeron su propia investigación, que deja a los ejecutivos y a las empresas responsables del acuerdo más cerca de un juicio. 
Unos meses antes, en junio de 2016, la Comisión de Valores de los Estados Unidos (SEC) había publicado una norma, según la sección 1504 de la ley Dodd-Frank de 2010, que obligaba a las empresas extractoras a revelar todas sus transferencias de dinero a gobiernos, discriminadas por proyecto. 
Si lo hubiera hecho antes, es de creer que Shell y Eni hubieran evitado el acuerdo por el OPL 245, ya que la operación habría quedado expuesta; pero como la oposición de la industria petrolera demoró la aprobación de la regla, las empresas pudieron ocultar la transacción. 
El año pasado también es significativo por otro hecho: la concentración de CO2 en la atmósfera alcanzó las 400 partes por millón (ppm) por primera vez en millones de años. 
Aunque la firma en diciembre de 2015 del acuerdo climático de París fue celebrada como un éxito rotundo, muchos firmantes se han mostrado notablemente modestos en el cumplimiento de sus compromisos de reducción de emisiones. 
Quien entienda el porqué, verá hasta qué punto los sistemas de gobierno han sido cooptados por la influencia corruptora de intereses creados. 
La historia del OPL 245 comienza en 1998, cuando el dictador nigeriano Sani Abacha otorgó el yacimiento a Malabu Oil and Gas, una empresa que, en secreto, era propiedad de Dan Etete, ministro del petróleo en el gobierno de Abacha. 
Es decir, básicamente Etete se estaba dando el OPL 245 a sí mismo. 
Pero tras la caída del régimen de Abacha, Malabu perdió el yacimiento, y fue otorgado a Shell. 
Esto fue el inicio de una serie de batallas legales entre Malabu, Shell y el gobierno nigeriano, que sólo terminaron en 2011 mediante el acuerdo corrupto con Shell y Eni. 
Documentos públicos muestran que los 1100 millones de dólares que Shell y Eni pagaron al gobierno nigeriano por el acuerdo en realidad eran para Malabu. 
Ambas empresas sabían que la operación, a través de una cuenta creada por J. P. Morgan en Londres, era contraria a la constitución nigeriana, y que los fondos terminarían en manos privadas. 
Eni asegura que investigó el acuerdo y no halló “evidencia de conducta corrupta en relación con la transacción”. 
Shell, por su parte, dice que sólo le pagó al gobierno nigeriano y que “no concuerda con la premisa subyacente a diversas declaraciones públicas formuladas por Global Witness respecto de empresas de Shell en relación con OPL 245”. 
Pero los fiscales italianos ahora pidieron el procesamiento de varios altos ejecutivos de Eni, incluido el CEO actual, Claudio Descalzi, y su predecesor, así como de Etete y varios más; y están planteando acciones legales separadas contra cuatro altos ejecutivos de Shell. 
Pero sea que las acusaciones prosperen o no, por ahora no podemos seguir celebrando la norma de la SEC o la continuidad del apoyo de Estados Unidos a la creación de estándares globales de transparencia para las industrias extractivas. 
Con Donald Trump en la presidencia y un Congreso controlado por los republicanos, la norma de la SEC fue inmediatamente anulada apelando a la Congressional Review Act, una ley poco clara que habilita al Congreso de los Estados Unidos a revisar las decisiones de las agencias federales y que hasta ahora sólo se había aplicado una vez. 
En su campaña frecuentemente racista y misógina, Trump prometió “limpiar la ciénaga” de la política corrupta de Washington. 
Pero la decisión de los congresistas republicanos (a la que Trump inmediatamente dio carácter legal) de anular la norma de la SEC fue un acto de puro cinismo que ayuda a perpetuar el sistema “corrupto” al que Trump dice oponerse. 
Tras varios intentos infructuosos de trabar la Sección 1504 por la vía judicial, la industria gaspetrolera pidió ayuda a sus amigos congresistas. Y los argumentos de sus intermediarios en el legislativo serían ridículos si las consecuencias no fueran tan trágicas. 
El senador James Inhofe, un notorio negacionista del cambio climático cuya campaña recibió de la industria de los combustibles fósiles más de tres millones de dólares en donaciones, lideró la embestida, con el argumento de que la regla de la SEC es una imposición de la era Obama cuya implementación es demasiado costosa y crea complicaciones burocráticas innecesarias. 
Nada se dijo de los costos que padecen los ciudadanos cuando la riqueza de su país es malvendida en negociados, o los inversores cuando la corrupción desemboca en juicios y multas altísimas. 
Para cumplir el acuerdo de París, el combate a la corrupción debe ir de la mano de la lucha contra el cambio climático. 
La corrupción, en el sentido más amplio del término, es el aglutinante que mantiene unido al “sistema” y asegura que grupos de intereses ricos y poderosos no cumplan las normas pensadas para controlarlos. 
Y es la causa del incumplimiento de los compromisos de reducción de emisiones asumidos por los gobiernos. 
Shell, Exxon y la mayoría de las otras grandes empresas gaspetroleras sabían hace décadas que sus productos eran motores del cambio climático. 
Pero en vez de aplicar ese conocimiento para cambiar su modelo de negocios, se lanzaron a una campaña masiva para engañar a la opinión pública y lograr la inacción de las autoridades. 
No es casualidad que Shell sea uno de 47 grandes productores de hidrocarburos a los que el gobierno filipino investiga por su participación en violaciones de los derechos humanos derivadas del cambio climático. 
Para que la lucha contra el cambio climático y la corrupción no se detenga, los movimientos ambientalistas y anticorrupción deben actuar juntos y complementar sus fortalezas respectivas. 
La elección de Trump (y la posibilidad de más victorias populistas este año en Europa) deben servirnos aunque más no sea de llamado de atención. 

El clima extremo y el crecimiento global 
CAMBRIDGE – Hasta hace poco, la mayoría de los macroeconomistas pensaban que las variaciones climáticas de corta duración no inciden mucho en la actividad económica. 
En un marzo de clima excepcionalmente moderado habrá más trabajo de construcción que lo habitual, pero se compensará en abril y mayo. 
Si una temporada de lluvias en agosto impide a la gente salir de compras, gastarán más en septiembre. 
Pero las últimas investigaciones económicas, reforzadas por la extraordinaria intensidad de El Niño (un complejo fenómeno climático mundial marcado por la presencia de aguas excepcionalmente cálidas en el océano Pacífico frente a las costas de Ecuador y Perú), invitan a reconsiderar esta opinión. 
Es evidente que el clima extremo incide en importantes estadísticas macroeconómicas de corto plazo. Puede sumar o restar 100 000 puestos al índice mensual de empleo de la economía estadounidense (la estadística más observada del mundo, generalmente considerada una de las más exactas). 
El impacto de fenómenos climáticos relacionados con El Niño como el de este año (su nombre técnico es “oscilación meridional de El Niño”), puede ser especialmente grande, en virtud de su alcance global. 
Investigaciones recientes del Fondo Monetario Internacional sugieren que países como Australia, India, Indonesia, Japón y Sudáfrica resultan perjudicados en los años de El Niño (generalmente, por sequías), mientras que algunas regiones, entre ellas Estados Unidos, Canadá y Europa, pueden beneficiarse. 
Por ejemplo, en California por fin empezó a llover tras varios años de intensa sequía. 
Generalmente, pero no siempre, El Niño tiende a ser inflacionario, en parte porque la baja productividad de las cosechas lleva a un aumento de precios. 
Tras dos inviernos de locos en Boston (la ciudad donde vivo), nadie nos creería si le dijéramos que el clima no afecta. 
El año pasado, la ciudad experimentó la mayor acumulación de nieve de la historia. 
Llegó un momento en que no había dónde ponerla: las autopistas de cuatro carriles quedaron reducidas a dos, y las calles de dos, a uno. 
Se derrumbaron techos, y el congelamiento del agua de las alcantarillas provocó graves inundaciones. 
Se suspendió el transporte público, y mucha gente no pudo llegar a sus trabajos. 
Fue una catástrofe natural en cámara lenta, que duró meses. 
Estados Unidos en su conjunto no tuvo un invierno tan extremo como el de Nueva Inglaterra en la primera parte de 2015, y los efectos del clima sobre la economía general del país fueron limitados. 
Es verdad que en Nueva York hubo algunas nevadas importantes; pero nadie les hubiera prestado mucha atención si el alcalde hubiera sido más competente para hacer barrer la nieve de las calles. 
El este de Canadá sufrió mucho más: el crudo invierno influyó (además del abaratamiento de los commodities) en la minirrecesión que experimentó el país durante la primera mitad del año. 
Nuestro invierno de este año es todo lo opuesto al del anterior. En el aeropuerto Logan de Boston hizo 20 ºC el día antes de Navidad, y el primer copo de nieve no cayó hasta justo antes de Año Nuevo. 
Árboles y plantas, creyendo que era primavera, comenzaron a florecer; las aves estaban igual de confundidas. 
El invierno pasado, Boston fue en cierto sentido una anomalía. 
Pero este año, en parte gracias a El Niño, el clima extraño es la nueva norma. 
De Rusia a Suiza se ven temperaturas 4 o 5 ºC más altas, y parece que estos patrones climáticos sumamente inusuales se mantendrán en 2016. 
El efecto sobre los países en desarrollo es particularmente preocupante, porque muchos todavía sufren el impacto negativo de la desaceleración de China sobre los precios de los commodities, y una temporada de sequías podría perjudicar seriamente las cosechas. 
El último El Niño grave, en 1997-1998, que algunos llaman “El Niño del siglo”, supuso un enorme retroceso para muchos países en desarrollo. 
Los efectos económicos de El Niño son casi tan complejos como el fenómeno climático en sí, y por consiguiente, igualmente difíciles de predecir. 
Pero es muy posible que un día, mirando atrás hacia 2016, veamos a El Niño como uno de los factores principales del desempeño económico en muchos países clave, con Zimbabue y Sudáfrica haciendo frente a problemas de sequía y crisis alimentarias, e Indonesia luchando con incendios forestales. 
En el Medio Oeste de los Estados Unidos, últimamente hubo inundaciones a gran escala. 
También es bien conocido el profundo impacto del clima sobre la violencia civil. 
La economista Emily Oster sostiene que los mayores picos de quema de brujas durante la Edad Media, en los que fueron asesinadas cientos de miles de personas (en su mayoría mujeres), se produjeron en tiempos de privación económica y escasez de alimentos aparentemente relacionada con el clima. 
Incluso algunos atribuyen la guerra civil en Siria a sequías que provocaron graves pérdidas de cultivos y obligaron a gran cantidad de agricultores a mudarse a las ciudades. 
En un nivel más mundano (pero con profundas consecuencias económicas), puede ocurrir que el clima cálido en Estados Unidos confunda las cifras de empleo que la Reserva Federal usa para decidir en qué momento subir las tasas. 
Es verdad que los datos de empleo ya se ajustan estacionalmente para dar cuenta de diferencias normales relacionadas con el clima en zonas templadas; siempre hay más trabajo de construcción en primavera que en invierno. 
Pero los ajustes estacionales habituales no tienen en cuenta grandes fluctuaciones climáticas. 
En términos generales, la experiencia surgida de El Niño en el pasado sugiere que el de este año, con su intensidad, dejará una marca importante en las estadísticas del crecimiento global, al favorecer la recuperación económica en Estados Unidos y Europa, y aumentar la presión a la que están sujetos los ya debilitados mercados emergentes. 
Todavía no es el calentamiento global, pero ya es un hecho muy significativo en lo económico, y tal vez apenas un preanuncio de lo que vendrá. 

La política del historicidio 
NUEVA YORK – En un mundo en desorden, Oriente Medio se destaca. 
El orden posterior a la Primera Guerra Mundial se está deshilachando en gran parte de la región. 
El pueblo de Siria, Irak, Yemen y Libia ha pago un precio enorme. 
Sin embargo, no es sólo el presente y el futuro de la región lo que se vio afectado. 
Una víctima adicional de la violencia de hoy es el pasado. 
El Estado Islámico (ES) se propuso destruir cosas que no considera lo suficientemente islámicas. 
El ejemplo más dramático fue el magnífico Templo de Baal en Palmira, Siria. 
Mientras escribo este texto, la ciudad de Mosul en el norte de Irak está siendo liberada, después de más de dos años de control del ES. 
Esta liberación no llega lo suficientemente pronto como para salvar las muchas esculturas ya destruidas, las bibliotecas quemadas y las tumbas saqueadas. 
Sin duda, la destrucción de artefactos culturales no se limita a Oriente Medio. 
En 2001, el mundo observó con horror como los talibán demolían las grandes estatuas de Buda en Bamiyán. 
Más recientemente, los islamistas radicales destruyeron tumbas y manuscritos en Tombuctú. 
Pero el ES está llevando a cabo una destrucción a una escala sin precedentes. 
Querer destruir el pasado no es algo nuevo. 
Alejandro Magno destruyó gran parte de lo que hoy se conoce como Persépolis hace más de 2.000 años. 
Las guerras religiosas que arrasaron a Europa a lo largo de los siglos se cobraron iglesias, íconos y pinturas. 
Stalin, Hitler y Mao pusieron mucho empeño en destruir edificios y obras de arte asociados con culturas e ideas consideradas peligrosas. 
Hace medio siglo el Khmer Rouge destruyó templos y monumentos en toda Camboya. 
Por cierto, lo que podría describirse mejor como "historicidio" es tan entendible como perverso. 
Los líderes que desean moldear una sociedad en torno a un conjunto nuevo y diferente de ideas, lealtades y formas de comportamiento primero necesitan destruir las identidades existentes de los adultos e impedir la transmisión de esas identidades a los hijos. 
Los revolucionarios creen que acabar con los símbolos y expresiones de esas identidades y las ideas que representan es un prerrequisito para construir una sociedad, una cultura y/o un gobierno nuevo. 
Por esta razón, preservar y proteger el pasado es esencial para quienes quieren asegurar que no triunfen los fanáticos de hoy. 
Los museos y las bibliotecas son invalorables no sólo porque albergan y muestran objetos de belleza, sino también porque proyectan el legado, los valores, las ideas y las narrativas que nos hacen ser quienes somos y nos ayudan a transmitir ese conocimiento a quienes nos suceden. 
La principal respuesta de los gobiernos al historicidio ha sido prohibir el tráfico de arte y objetos robados. 
Esto es deseable por muchas razones, incluido el hecho de que quienes destruyen los sitios culturales, y esclavizan y matan a hombres, mujeres y niños inocentes, obtienen los recursos que necesitan, en parte, de la venta de tesoros saqueados. 
La Convención de La Haya de 1954 insta a los estados a no elegir como blanco los sitios culturales y abstenerse de usarlos para fines militares, como establecer posiciones de combate, albergar soldados o almacenar armas. 
El objetivo es claro: proteger y preservar el pasado. 
Lamentablemente, no deberíamos exagerar la importancia de este tipo de acuerdos internacionales. 
Solamente aplican a los gobiernos que han elegido ser parte de ellos. 
No existe ningún castigo por ignorar la Convención de 1954, como lo han hecho tanto Irak como Siria, o por abandonarla, y no cubre a actores que no son estados (como el ES). 
Es más, no existe ningún mecanismo de acción en caso de que un integrante de la Convención o algún otro actúe de alguna manera que la Convención intente impedir. 
La triste y dura verdad es que la comunidad internacional no va mucho más allá de la frecuente invocación de lo que el término sugiere. 
Por cierto, es poco probable que un mundo reacio a cumplir con su responsabilidad de proteger a la gente, como quedó demostrado más recientemente en Siria, se junte en nombre de estatuas, manuscritos y pinturas. 
No hay nada que pueda reemplazar el hecho de frenar a quienes quieren destruir la propiedad cultural antes de que lo hagan. 
En el caso de las principales amenazas al pasado de hoy, esto significa desalentar a los jóvenes de elegir caminos radicales, desacelerar el flujo de reclutas y recursos a grupos extremistas, persuadir a los gobiernos de asignar unidades policiales y militares para proteger sitios valiosos y, cuando sea posible, atacar a los terroristas antes de que ataquen ellos. 
Si un gobierno es la causa de la amenaza a los sitios culturales, las sanciones pueden ser una herramienta más apropiada. 
Acusar, procesar, sentenciar y encarcelar a quienes llevan a cabo esta destrucción podría resultar un factor de disuasión para otros -similar a lo que se exige para frenar la violencia contra las personas. 
Hasta entonces, el historicidio seguirá siendo una amenaza y, como hemos visto, una realidad. 
El pasado estará en peligro. 
En ese sentido, no es muy diferente del presente y del futuro. 

La peligrosa estrategia de negocios de ExxonMobil 
NUEVA YORK – La estrategia de negocios que está siguiendo ExxonMobil es un peligro para sus accionistas y para el mundo. 
Tuvimos otro recordatorio en un informe del comité para el Ártico del Consejo Nacional del Petróleo, presidido por el director ejecutivo de ExxonMobil, Rex Tillerson. 
El informe pide al gobierno de Estados Unidos avanzar con la perforación gaspetrolera del Ártico, pero no menciona los efectos sobre el cambio climático. 
Mientras otras empresas petroleras ya comienzan a hablar francamente sobre este tema, el modelo de negocios de ExxonMobil sigue negando la realidad, una conducta que además de ser inmoral, está condenada al fracaso financiero. 
El año 2014 fue el más cálido del que se tenga registro; un aciago recordatorio de lo que el planeta tiene en juego en las negociaciones mundiales de este año sobre el cambio climático, que terminarán en diciembre en París. 
Los gobiernos del mundo acordaron mantener el calentamiento inducido por el hombre por debajo de los 2 ºC. 
Pero la tendencia actual implica un valor muy superior, que puede llegar a entre 4 y 6 ºC a fin de siglo. 
La respuesta obvia es reemplazar los combustibles fósiles por fuentes de energía no contaminantes (por ejemplo, solar y eólica) y adoptar vehículos movidos por electricidad generada de tales fuentes. 
Muchas de las empresas petroleras más grandes del mundo están empezando a reconocer esta verdad. 
Algunas, como Total, ENI, Statoil y Shell, proponen cobrar un precio a las emisiones de carbono (tal vez mediante un sistema de impuestos o permisos) para acelerar la transición a fuentes de energía no contaminantes, y ya se están preparando internamente para el cambio. 
Shell aumentó sus inversiones en tecnología de captura y secuestro de carbono (CCS), para estudiar la posibilidad de un uso seguro de los combustibles fósiles mediante la captura del CO2 que normalmente se liberaría en la atmósfera. 
Esto no implica que ya todo esté arreglado con estas empresas; todavía deben declarar sus posturas y políticas en la materia, algo que prometieron hacer antes de la cumbre climática de este año. 
Pero al menos ya están hablando del cambio climático y haciendo frente a las nuevas condiciones a largo plazo del mercado. 
Pero ExxonMobil no. 
Los directivos de la empresa, cegados por su enorme poder político, se conducen como si el cambio de la realidad global no los afectara. 
Viven en un mundo propio, rodeados de operadores y asesores políticos de Washington, que los convencieron de que ahora que los republicanos dominan el Senado de los Estados Unidos, ya no hay que preocuparse por los riesgos empresariales del cambio climático; que no existen, o que el mundo seguirá su curso a pesar de ellos. 
Pero ExxonMobil no es un actor marginal en el drama planetario, sino uno de sus protagonistas principales. 
Según un estudio de 2013, ExxonMobil es la segunda empresa del mundo que más contribuye al total de emisiones de CO2, sólo detrás de Chevron. 
De hecho, el estudio halló que ExxonMobil sola contribuyó más del 3% de las emisiones mundiales, ¡desde el inicio de la era de los combustibles fósiles! 
¿Qué dicen los directivos de ExxonMobil de las nuevas realidades climáticas? 
¿Cómo reconcilian sus políticas corporativas con las necesidades planetarias? 
La triste realidad es que simplemente esquivan la cuestión. 
Ante las preguntas de analistas independientes como Carbon Tracker sobre cómo piensan adecuar su ritmo imparable de perforación a los límites planetarios al uso de combustibles fósiles para no pasar el umbral de 2º de calentamiento, hacen como si los límites no existieran. 
Están cándidamente convencidos de que los gobiernos del mundo no cumplirán sus compromisos en la materia (o que ExxonMobil podrá presionar para conseguir excepciones). 
Lo que nos trae al último informe sobre el Ártico. 
El Departamento de Energía de los Estados Unidos pidió al Consejo Nacional del Petróleo (un organismo de la industria) asesoramiento sobre la explotación petrolera en la región. 
La respuesta del comité liderado por Tillerson es todo un ejercicio de desinformación. 
La explotación de los recursos gaspetroleros del Ártico contribuiría al calentamiento global muy por encima del límite de los 2º. 
Ya de por sí, el Ártico se está calentando mucho más rápido que el promedio planetario, lo que puede estar detrás de enormes alteraciones mundiales como los climas extremos que afectaron las latitudes medias de Estados Unidos los últimos tiempos. 
En síntesis, la mejor evidencia científica reciente (incluido un importante estudio publicado en Nature este año) es clara e inequívoca: dejen el petróleo del Ártico en el suelo y bajo los mares profundos; no hay para él ningún lugar seguro en el sistema climático. 
El mundo ya tiene reservas de gas y petróleo más que suficientes; lo que necesitamos ahora es pasar al uso de fuentes de energía no contaminantes y dejar enterrada gran parte de las reservas conocidas, en vez de explotarlas y aumentar los riesgos para el planeta. 
El estudio de Nature señala: “La explotación de recursos del Ártico y cualquier aumento en la producción de petróleo no convencional son incompatibles con los intentos de limitar el calentamiento climático global promedio a 2 ºC”. 
Hubiera sido un tema apto para que lo encarara el estudio del Consejo Nacional del Petróleo. 
Pero el informe elude hablar de si es climáticamente seguro explotar las reservas de gas y petróleo del Ártico. 
La conducta descarada de ExxonMobil debería preocupar seriamente a sus accionistas. 
La dirección de la empresa planea gastar sumas enormes (tal vez entre diez y cien mil millones de dólares) para explotar reservas que no tienen uso seguro. 
Así como el cambio global hacia la energía renovable ya contribuyó a una enorme caída de los precios del petróleo, en los próximos años se adoptarán políticas climáticas por las que cualquier nueva perforación en el Ártico será un enorme derroche de recursos. 
Fondos de pensión, universidades, grupos aseguradores y fondos soberanos de todo el mundo ya tienen un conflicto con el riesgo creciente (moral y financiero) de invertir en empresas de petróleo, gas y carbón. 
Como hace poco explicamos Lisa Sachs y yo, todo inversor responsable debe interrogar urgentemente a estas empresas sobre lo que piensan hacer para cumplir el límite de 2º al calentamiento. 
Ningún plan de negocios que incluya inversiones en el Ártico, las simas marinas y las arenas petrolíferas de Canadá es compatible con la seguridad climática mundial. 
Los inversores de ExxonMobil deben cuestionar pronto a la dirección de la empresa por su peligrosa estrategia de negocios, que contradice los acuerdos políticos y necesidades globales. 
Si ExxonMobil insiste en ella, a los inversores no les quedará otra alternativa que concluir lo antes posible que es hora de llevarse su dinero a otra parte. 

Grandes petroleras, grandes tabacaleras, grandes mentiras 
BOSTON – Durante los últimos años, un número creciente de personas han estado examinando seriamente lo que está ocurriendo con nuestro planeta – sequías sin precedentes históricos, aumento del nivel del mar, inundaciones masivas – y dichas personas reconocieron, finalmente, que la actividad humana es la que impulsa un rápido cambio climático, Pero ¿adivinen qué? 
Exxon (ahora ExxonMobil) ya tenían una leve idea de todo esto, incluso en el año 1978. 
Y, a principios de la década de 1980, los científicos de Exxon tenían mucho más que una leve idea. 
Ellos no sólo entendían la ciencia detrás del cambio climático, sino que también reconocían el propio papel superlativo que desempeñaba la empresa en lo que respecta a impulsar el fenómeno. 
Al darse cuenta que los efectos potenciales eran “catastróficos” para una porción significativa de la población, instaron a los altos ejecutivos de Exxon para que estos tomen medidas. Pero en lugar de actuar como se les recomendaba, los ejecutivos ocultaron la verdad. 
Puede haber un aspecto positivo en esta irritante historia: la reciente investigación que puso al descubierto los engaños de Exxon podría terminar catalizando la acción necesaria para abordar la crisis climática que amenazantemente se avecina. 
Al fin de cuentas, revelaciones similares relativas a la industria del tabaco – sobre qué era lo que las principales compañías de cigarrillos conocían y cuándo lo llegaron a conocer – han transformado el panorama de la salud pública. 
En el año 1996 una serie de demandas ante las cortes obligaron a que las empresas tabacaleras mostraran públicamente millones de documentos internos, mismos que confirmaron lo que los promotores y formuladores de políticas de salud pública habían sospechado durante mucho tiempo: ya en la década de 1950, la industria sabía que la nicotina era adictiva y que los cigarrillos causaban cáncer. 
Pero, para proteger sus propios intereses, las grandes tabacaleras engañaron deliberadamente al público, haciendo todo lo posible para poner en duda los hallazgos científicos que estas empresas sabían que eran precisos. 
Tales tácticas permitieron que la industria retrasara, durante más de 50 años, la regulación que podría haber salvado millones de vidas al año. 
Sin embargo, después de las revelaciones quedó en claro que la industria del tabaco era una fuerza malévola que no tenía cabida dentro del proceso de formulación de políticas. 
Cuando las grandes tabacaleras salieron de la ecuación, los promotores de la salud, armados con pruebas de los verdaderos efectos del consumo de tabaco, pudieron finalmente obligar a sus gobiernos a que actúen. 
En el año 2003, los líderes mundiales acordaron firmar el Convenio Marco para el Control del Tabaco (CMCT), negociado bajo los auspicios de la Organización Mundial de la Salud. 
Hoy en día, este acuerdo cubre al 90% de la población mundial y ha contribuido a una disminución significativa en las ventas de las empresas tabacaleras a nivel mundial. 
Con el tiempo, se salvarán cientos de millones de vidas (y se ahorrarán grandes sumas en los presupuestos de atención de salud de los gobiernos). 
Al presente está muy claro que las grandes petroleras siguieron el manual de estrategias de las grandes tabacaleras. 
En el año 1997, casi dos décadas después de que comenzaron a estudiar el cambio climático acallaron sus investigaciones, afirmando que la climatología estaba “lejos de ser clara” y, por lo tanto, no “apoyaba los recortes obligatorios en el uso de energía”. 
Además de suprimir sus propios hallazgos, ExxonMobil (y sus pares) fueron aún más lejos, ya que financiaron y promovieron la pseudociencia, así como también atacaron a los científicos que advertían sobre el inminente desastre climático. 
El abordaje de las empresas de combustibles fósiles fue tan eficaz que los medios de comunicación recién ahora están comenzando a reconocer el papel de liderazgo que desempeñó esta industria en la creación – casi sin ningún fundamento – del llamado “debate climático”. 
Sin embargo, quizás el mayor éxito de las grandes petroleras fue la disminución de la voluntad política para implementar la regulación apropiada. 
Incluso después de que la comunidad internacional adoptó la Convención Marco de las Naciones Unidas sobre el Cambio Climático (CMNUCC) en 1992, la industria de los combustibles fósiles logró bloquear avances significativos – hasta el punto de que, si una acción seria no se toma pronto, el proceso en su totalidad podría desmoronarse. 
En Europa, el cabildeo de Royal Dutch Shell diluyó tanto los esfuerzos de la Unión Europea que ahora no existen objetivos vinculantes con respecto a energías renovables o eficiencia energética para los países de manera individual. 
La empresa incluso envió una carta a la Comisión Europea afirmando que “el gas es bueno para Europa”. 
En la actualidad, Shell y otras empresas petroleras están comprometiéndose a trabajar como “asesores” de los gobiernos nacionales en temas relacionados a cómo hacer frente al cambio climático. 
Al igual que los archivos de información sobre el tabaco sacaron a la industria tabacalera de los procesos de formulación de políticas, la investigación Exxon debería obligar a que los líderes mundiales saquen a la industria de los combustibles fósiles de los esfuerzos para resolver la crisis climática. 
Al fin de cuentas, ninguna política puede tener éxito si quienes le dan forma están apostando a favor de su fracaso. 
El punto de inflexión para la política de salud pública relacionada con el tabaco se produjo cuando la depravación de dicha industria se tornó en un asunto indiscutible. 
Ahora, ese momento ha llegado para el movimiento climático. 
No podemos esperar que la industria de los combustibles fósiles vaya a cambiar sus maneras de actuar. En su calidad de alianza de grupos de derechos humanos, los activistas ambientales y los promotores de la rendición de cuentas de las corporaciones ya están solicitando la completa expulsión de esta industria del proceso de formulación de políticas. 
Los científicos de Exxon estaban en lo cierto: los efectos del cambio climático en muchas comunidades sí son catastróficos. 
Con tantas vidas en juego – y evidencia tan clara de la amenaza – las grandes petroleras, de la misma manera que las grandes tabacaleras antes que ellas, deben ser tratadas por lo que son: grandes problemas. 

Facebook y el futuro de la privacidad online 
NUEVA YORK – Chris Hughes, cofundador de Facebook, recientemente observó que el escrutinio público de Facebook "debió haberse producido hace mucho tiempo", y dijo "me resulta sorprendente que no hayan tenido que responder más de estas preguntas antes". 
Los líderes del sector de la tecnología de la información, especialmente en Europa, han venido advirtiendo sobre los abusos cometidos por Facebook (y otros portales) desde hace años. Sus percepciones y recomendaciones prácticas son especialmente urgentes hoy. 
El testimonio del CEO de Facebook, Mark Zuckerberg, ante el Senado de Estados Unidos sirvió de poco para apuntalar la confianza pública en una empresa que trafica datos personales de sus usuarios. 
El momento más elocuente del testimonio se produjo cuando Richard Durbin, senador por Illinois, preguntó si Zuckerberg estaría cómodo compartiendo el nombre de su hotel y la gente con la que había intercambiado mensajes esa semana, exactamente el tipo de datos rastreados y utilizados por Facebook. 
Zuckerberg respondió que no se sentiría cómodo ofreciendo esa información. 
"Creo que tal vez de eso se trate todo esto", dijo Durbin. 
"Su derecho a la privacidad". 
Los críticos de Facebook vienen sosteniendo este punto desde hace años. 
Stefano Quintarelli, uno de los principales expertos en TI de Europa y un defensor destacado de la privacidad online (y, hasta hace poco, miembro del Parlamento italiano), ha sido un crítico persistente y profético del abuso por parte de Facebook de su posición de mercado y del mal uso de los datos personales online. 
Ha defendido desde hace mucho tiempo una idea poderosa: que cada uno de nosotros debería retener el control de nuestro perfil online -perfil que debería ser fácilmente transferible entre portales-. 
Si decidimos que no nos gusta Facebook, deberíamos poder pasarnos a un competidor sin perder los enlaces a los contactos que siguen en Facebook. 
Para Quintarelli, el abuso por parte de Cambridge Analytica de datos adquiridos de Facebook fue una consecuencia inevitable del modelo de negocio irresponsable de Facebook. 
Facebook ahora ha reconocido que Cambridge Analytica no es el único que explotó perfiles personales adquiridos de Facebook. 
En comunicaciones personales conmigo, Quintarelli dice que el Reglamento General de Protección de Datos de la Unión Europea, que entra en vigencia el 25 de mayo, después de seis años de preparación y debate, "puede servir como guía en algunos aspectos". 
Según el RGPD, observa, "las organizaciones incumplidoras pueden enfrentar sanciones severas, de hasta el 4% de sus ingresos. 
Si el RGPD ya estuviera establecido, Facebook, para evitar esas penalidades, habría tenido que notificar a las autoridades sobre la filtración de datos inmediatamente después de tomar consciencia de ello, mucho antes de la pasada elección de Estados Unidos". 
Quintarelli enfatiza que "la competencia efectiva es una herramienta poderosa para aumentar y defender la biodiversidad en el espacio digital". 
Y aquí el RGPD debería ser de ayuda, porque "introduce el concepto de portabilidad del perfil, por el cual un usuario puede mover su perfil de un proveedor de servicios a otro, como hacemos cuando pasamos nuestro perfil telefónico -el número de teléfono móvil- de un operador a otro". 
Pero "esta forma de propiedad de los datos de nuestro propio perfil", continúa Quintarelli, "en efecto no basta". 
Igualmente importante es "la interconexión: el operador en el que depositamos nuestro perfil debería estar interconectado con el operador de origen para que no perdamos contacto con nuestros amigos online. 
Esto es posible hoy gracias a tecnologías como IPFS y Solid, desarrolladas por el inventor de la web Tim Berners-Lee". 
Sarah Spiekermann, profesora de la Universidad de Economía y Negocios de Viena (WU) y presidenta de su Instituto de Sistemas de Información de Gestión, es otra pionera de la privacidad online que ha advertido desde hace mucho tiempo sobre el tipo de abusos vistos con Facebook. 
Spiekermann, una autoridad global en materia de tráfico de nuestras identidades online para fines de publicidad dirigida, propaganda política, vigilancia pública y privada u otros fines nefastos, destaca la necesidad de tomar las riendas de "los mercados de datos personales". 
"Desde que el Foro Económico Mundial empezó a discutir los datos personales como una nueva clase de activos en 2011", me dijo, "los mercados de datos personales han prosperado en base a la idea de que los datos personales podrían ser el "nuevo petróleo" de la economía digital así como -aparentemente- de la política". 
Como consecuencia de ello, "más de mil empresas hoy participan en una cadena de valor de información digital que recopila datos a partir de cualquier actividad online y ofrece contenido dirigido a usuarios online o móviles en el lapso de aproximadamente 36 segundos de su ingreso al reino digital". 
No son "sólo Facebook y Google, Apple o Amazon los que recogen y usan nuestros datos para cualquier fin que se nos pueda ocurrir", dice Spiekermann. 
"Las plataformas de gestión de datos, como las operadas por Acxiom u Oracle BlueKai poseen miles de atributos personales y perfiles socio-psicológicos sobre cientos de millones de usuarios". 
Si bien Spiekermann piensa que "los mercados de datos personales y el uso de los datos en su interior deberían prohibirse en su forma actual", piensa que el RGPD "es un buen motivador para que las empresas en todo el mundo cuestionen sus prácticas de compartir datos personales". 
También observa que "un ecosistema rico de servicios online amigables con la privacidad está empezando a funcionar". 
Un estudio realizado por una clase de alumnos de WU "analizó las prácticas de recopilación de datos de nuestros principales servicios online (como Google, Facebook o Apple) y las comparó con sus nuevos competidores amigos de la privacidad". 
El estudio, dice, "les da a todos la posibilidad de cambiar de servicios al instante". 
El inmenso poder de lobby de Facebook hasta ahora ha eludido esencialmente las ideas prácticas de Quintarelli, Spiekermann y sus colegas activistas. 
Sin embargo, el escándalo reciente le ha abierto los ojos a la población sobre la amenaza que plantea la inacción para la democracia misma. 
La UE ha tomado la delantera en la respuesta, gracias a sus nuevas normas de privacidad, y propuso el cobro de mayores impuestos a Facebook y otros vendedores de datos personales online. 
No obstante ello, es posible hacer más. 
Quintarelli, Spiekermann y sus colegas defensores de la ética online nos ofrecen un camino práctico hacia una Internet que sea transparente, justa, democrática y respetuosa de los derechos personales. 



Acciones en baja: un panorama de la economía estadounidense 
CAMBRIDGE – Tras exhibir grandes fluctuaciones durante 2018, el índice bursátil Standard and Poor’s 500 regresó a casi el mismo nivel que tenía a principios del año. 
La ausencia de una caída neta este año es resultado de la combinación entre un aumento de ganancias corporativas y una caída del 12% en la relación precio/ganancias. 
Esto último da indicios de la probable evolución de las cotizaciones en los próximos años. 
La relación precio/ganancias (P/G) se encuentra un 40% por encima de la media histórica. 
Su aumento es reflejo de los bajísimos tipos de interés que predominaron desde que la Reserva Federal de los Estados Unidos redujo la tasa de referencia a casi cero en 2008. 
Pero conforme aumenten los tipos de interés a largo plazo, los precios de las acciones serán menos atractivos para los inversores y se reducirán. 
Una señal clave de esto es que el rendimiento de los bonos del Tesoro estadounidense a diez años se duplicó en los últimos dos años; pero su valor actual, poco más de 3%, apenas supera la tasa de inflación, que promedió un 2,9% en los últimos doce meses. 
El tipo de interés a largo plazo seguirá subiendo, por la acción de tres fuerzas. 
En primer lugar, la Reserva Federal está aumentando la tasa de referencia a corto plazo, que prevé llevar desde un poco más de 2% hasta cerca del 3,5% a fines de 2020. 
En segundo lugar, los grandes déficits fiscales proyectados causarán un alza de los tipos a largo plazo, para inducir a los inversores a absorber el volumen adicional de deuda pública. 
Según la Oficina de Presupuesto del Congreso, el volumen de deuda en poder del público crecerá desde alrededor de 15 billones de dólares a casi 30 billones hacia el final de la década. 
En tercer lugar, la tasa de desempleo es muy baja y está en caída, lo que provocará una aceleración de la inflación. 
Para compensar la pérdida de poder adquisitivo, los inversores demandarán más rentabilidad de los bonos. 
No sería raro que la tasa de los títulos del Tesoro a diez años aumente a 5% o más en los próximos años. 
Con una inflación del 3%, eso implica que el rendimiento real regrese a un nivel normal histórico superior al 2%. 
Esta normalización de la tasa a diez años puede provocar un regreso de la relación P/G a su valor de referencia histórico. 
Una caída de semejante magnitud, desde el nivel actual que está un 40% por encima de la media histórica, provocará una reducción del patrimonio de los hogares del orden de unos 8 billones de dólares. 
La relación histórica entre el patrimonio de los hogares y el gasto en consumo implica que el nivel anual de consumo hogareño se reducirá más o menos un 1,5% del PIB. 
Esa caída de la demanda hogareña, y la consiguiente reducción en la inversión de las empresas, llevarían la economía de Estados Unidos a una recesión. 
En general las recesiones en Estados Unidos han sido relativamente breves y poco profundas, con duraciones de menos de un año entre el inicio de la desaceleración y el comienzo de la recuperación. 
La recesión que comenzó en 2007 fue mucho más larga y profunda porque colapsaron las instituciones financieras. 
Las recuperaciones más rápidas y firmes que siguieron a la mayoría de las recesiones anteriores fueron reflejo de una política monetaria decididamente anticíclica de la Reserva, que redujo muy marcadamente los tipos de interés a corto plazo. 
Pero si la próxima recesión empieza en 2020, la Reserva no estará en condiciones de reducir mucho la tasa de referencia. 
De hecho, en este momento la Reserva prevé una tasa de referencia menor a 3,5% a fines de 2020. 
En tal caso, no se podrá combatir la desaceleración económica con política monetaria. 
La alternativa es apelar al estímulo fiscal, mediante una rebaja de impuestos o un aumento del gasto. 
Pero su aprobación será políticamente difícil con un déficit fiscal anual que ronda el billón de dólares y una deuda pública que va camino de llegar al 100% del PIB. 
De modo que es probable que la próxima desaceleración económica sea más profunda y prolongada que lo habitual. 
Si en ese momento el gobierno decide usar la política fiscal, la relación deuda/PIB futura aumentará por encima del 100% del PIB, lo que provocará un alza de tipos de interés a largo plazo incluso mayor. 
Un panorama nada atractivo. 

Hambre y esperanza en el Cuerno de África 
NAIROBI - Una vez más, el hambre acecha en el Cuerno de África. 
Más de diez millones de personas luchan por sobrevivir, sobre todo las comunidades de pastores de las regiones extremadamente áridas de Somalia, Etiopía y el norte de Kenia. 
Cada día trae noticias de más muertes y enormes flujos de personas hambrientas hacia los campamentos de refugiados en Kenia, en la frontera con Somalia. 
La causa inmediata de este desastre es clara: no ha llovido lo suficiente por dos años consecutivos en las regiones secas de África oriental. 
Son lugares donde el agua es tan escasa año tras año, la producción agrícola es marginal en el mejor de los casos. 
Millones de hogares, con decenas de millones de personas nómadas o seminómadas, crían camellos, ovejas, cabras y otros animales, que desplazan a lo largo de grandes distancias para llegar a los pastizales de secano. 
Cuando no llueve, los pastos se marchitan, el ganado muere y las comunidades se enfrentan a la hambruna. 
El pastoreo ha sido durante mucho tiempo un difícil modo de vida en el Cuerno de África. 
La ubicación de los pastizales que le dan sustento está determinada por lluvias inestables y en gran medida impredecibles, más que por las fronteras políticas. 
Sin embargo, vivimos en una época en que las fronteras políticas, no la vida de los pastores nómadas, son sagradas. 
Estos límites, junto con el crecimiento de la población de agricultores sedentarios, han terminado por acorralar a las comunidades de pastores. 
Las fronteras políticas existen como un legado de la época colonial, no como el resultado de las realidades culturales y las necesidades económicas. 
Por ejemplo, en Somalia vive solo una parte de la población de pastores de habla somalí, muchos de los cuales viven en la frontera con Kenia y Etiopía. 
Como resultado, la frontera entre Etiopía y Somalia se ha visto devastada por la guerra durante décadas. 
No se pudo predecir con exactitud una gran sequía este año, pero el riesgo de una hambruna era fácilmente previsible. 
De hecho, hace dos años, en una reunión con el presidente de EE.UU. Barack Obama describí la vulnerabilidad de las zonas áridas de África. 
Cuando no llueve allí, comienzan las guerras. 
Mostré a Obama un mapa de mi libro Common Wealth, que representa la superposición de los climas de tierras secas y las zonas de conflicto. 
Le hice notar que la región necesita con urgencia una estrategia de desarrollo, no un enfoque militar. 
Obama respondió que el Congreso de EE.UU. no apoyaría una iniciativa de desarrollo importante para las tierras secas. 
""Consígame otros 100 votos en el Congreso", dijo. 
No sé si el liderazgo de Obama debería haber podido encontrar esos votos, pero sí sé que EE.UU. no ha respondido de manera eficaz a las necesidades del Cuerno de África. 
Está demasiado centrado en enfoques militares caros y fallidos en las tierras secas -ya sea en Afganistán, Pakistán, Yemen o Somalia- como para prestar atención a estrategias de desarrollo económico de largo plazo destinadas a abordar las causas profundas de las actuales crisis de estos países. 
La sequía de este año ocurrió en un momento de agitación política y económica en EE.UU. y Europa. 
El distorsionado sistema político estadounidense da a los ricos todo lo que quieren en la forma de recortes de impuestos, mientras que recorta los programas para los pobres. 
No hay ningún interés en Washington, DC. por hacer frente a las necesidades de los pobres de Estados Unidos, y mucho menos a las de los pobres del mundo. 
En Europa, la crisis financiera mundial de 2008 dejó un legado de profunda crisis política y económica en las economías más débiles del sur del continente. 
Esta crisis absorbió casi toda la atención política de la Unión Europea este verano, a pesar de que la hambruna en África no ha hecho más que agravarse. 
El desastre en desarrollo en el Cuerno de África no se resolverá por sí mismo, y cuatro factores hacen que la situación sea potencialmente explosiva. 
En primer lugar, el cambio climático a largo plazo inducido por el hombre parece estar causando más sequías e inestabilidad climática. 
EE.UU. y Europa no sólo no están dando respuesta a la sequía en África, sino que probablemente hayan contribuido a ella a través de sus emisiones de gases de efecto invernadero. 
En segundo lugar, las tasas de fecundidad y crecimiento de la población en el Cuerno de África siguen siendo muy altas, incluso teniendo en cuenta la mortandad infantil provocada por la hambruna. 
A menos que se establezcan de manera generalizada campañas de planificación familiar y servicios anticonceptivos modernos, el crecimiento demográfico en el Cuerno de África volverá a colisionar con un clima más difícil en el futuro. 
En tercer lugar, la región ya está viviendo en una pobreza extrema, por lo que los golpes adversos no hacen más que empujarla a la catástrofe. 
Y, por último, la situación política en la región es altamente inestable, lo que la vuelve muy vulnerable a los conflictos. 
Sin embargo, todavía hay esperanzas realistas. 
El proyecto Aldeas del Milenio, que tengo el honor de ayudar a hacer realidad, ha demostrado que es posible empoderar a las comunidades de pastores a través de inversiones específicas en el manejo del ganado, atención veterinaria, el desarrollo de negocios, clínicas móviles de salud, escuelas con internado, e infraestructura local como puntos de agua potable, electricidad fuera de la matriz y telefonía móvil. 
Las tecnologías de vanguardia, junto con un sólido liderazgo comunitario, pueden generar un desarrollo sostenible en el largo plazo. 
Los países de la región del Cuerno de África hoy están dando pasos para avanzar a través de este enfoque. 
Seis países de la región con grandes zonas de tierras secas -Etiopía, Somalia, Kenia, Uganda, Yibuti y Sudán del Sur- se han unido en una Iniciativa de las Tierras Áridas para utilizar las mejores prácticas y tecnologías de vanguardia con el fin de apoyar los esfuerzos de sus comunidades de pastores por escapar de los flagelos de la pobreza extrema y el hambre. 
Distintas empresas, como Ericsson, Airtel, Novartis y Sumitomo Chemical, están participando de esta iniciativa, poniendo sus tecnologías a disposición de las comunidades de pastores pobres. 
Está comenzando a afianzarse una nueva relación de colaboración regional, a partir de las comunidades afectadas y sus gobiernos nacionales. 
Varios países de la Península Arábiga, al otro lado del Mar Rojo, también están mostrando una alentadora disposición a ayudar con parte de sus ingresos del petróleo al socorro de emergencia y el desarrollo de largo plazo. 
Asimismo, el Banco Islámico del Desarrollo, en representación de los 57 miembros de la Organización de Cooperación islámica, está demostrando liderazgo. 
A través de esta nueva colaboración entre comunidades, gobiernos, empresas y universidades, la crisis actual podría incluso marcar el inicio de la recuperación y el desarrollo de la región. 

¿Adiós al euro? 
MUNICH – “No es el euro lo que está en peligro, sino las finanzas públicas de algunos países europeos”. 
Esta afirmación se oye por todas partes actualmente pero no es cierta. 
El euro mismo está en riesgo porque en años recientes los países en crisis se han excedido en la utilización de las imprentas monetarias de la eurozona 
Aproximadamente el 90% de la deuda de refinanciamiento contraída por los bancos centrales de los países GIPS (Grecia, Irlanda, Portugal y España) con sus respectivos bancos comerciales se utilizó para adquirir bienes y activos de otros países de la eurozona. 
Dos terceras partes de todos los créditos de refinanciamiento en la eurozona se concedieron en los países GIPS, pese al hecho de que esos países únicamente representan el 18% del PIB de la eurozona. 
En efecto, el 88% de los déficits en cuenta corriente de estos países se financiaron en los últimos tres años mediante la expansión del crédito en el sistema del euro. 
Para finales de 2010, los créditos del BCE, que se originaron principalmente en el Bundesbank alemán, ascendían a 340 mil millones de euros. 
Esta cifra incluye el crédito del BCE que financió la salida de capitales de Irlanda por un total de 130 mil millones de euros en los últimos tres años. 
El programa de rescate del BCE ha permitido que la gente de los países periféricos siga viviendo más allá de sus posibilidades y que los tenedores de activos se lleven su riqueza a otros lados. 
La capacidad para mantener esta política se agotará pronto, puesto que el dinero del banco central que fluye de los países GIPS a los países centrales de la eurozona desplaza cada vez más al dinero creado mediante el refinanciamiento de las operaciones ahí. 
Si en los próximos dos años las cosas siguen como han estado sucediendo en los últimos tres, los créditos de refinanciamiento alemanes desaparecerán por completo. 
En efecto, el Deutsche Bank ya ha dejado de participar en operaciones de refinanciamiento. 
Si los bancos alemanes se retiran de las actividades de refinanciamiento, el Banco Central Europeo perderá el control directo que tenía sobre la economía alemana mediante su política de tasas de interés. 
Así, la principal tasa de refinanciamiento sería únicamente aquélla a la que los países periféricos de la UE retiraran dinero del BCE para hacer compras en el centro de Europa, lo que al final sería la fuente de todo el dinero que circulara en la eurozona. 
Los enormes déficits en cuenta corriente de los GIPS –y el éxodo masivo de capital de Irlanda en particular—no habrían sido posibles sin financiamiento del BCE. 
Sin el dinero adicional que los bancos centrales del los GIPS crearon por encima de las necesidades de circulación interna de sus países, los déficits comerciales no se habrían podido sostener, y los bancos comerciales del los GIPS no habrían podido apuntalar los precios de los activos (que con demasiada frecuencia eran los de los bonos gubernamentales). 
El año pasado, cuando el BCE se estaba quedando sin herramientas para impedir que bancos europeos, aquejados de problemas, precipitaran una crisis financiera, se acordó un financiamiento adicional, y a partir de 2013 el Mecanismo Europeo de Estabilidad (MEE) asumirá esa responsabilidad. 
Esto podrá aliviar algo de la presión, pero sólo traslada el problema del fondo de rescate del BCE a la comunidad de Estados. 
El MEE es una forma segura de doblegar a Europa, porque mientras más se mantengan los créditos de rescate, más persistirán los déficits en cuenta corriente de los GIPS y más aumentarán sus deudas externas. 
A la larga, esas deudas serán insostenibles. 
La única excepción es Irlanda, que no padece de falta de competitividad sino de fugas de capital. 
Irlanda es el único país que ha reducido precios y salarios y su déficit de cuenta corriente está por convertirse en superávit. 
En contraste, el déficit externo de España sigue estando por encima del 4% del PIB, mientras que Portugal y Grecia registraron recientemente cifras astronómicas de alrededor del 10%. 
Lo que Europa está tratando de hacer en Portugal y Grecia recuerda los vanos esfuerzos de los bancos centrales en décadas pasadas de alejar los tipos de cambio de los niveles de precios de equilibrio del mercado. 
Algunos bancos centrales, como el Banco de Inglaterra durante su lucha infructuosa con George Soros en 1992, sufrieron grandes pérdidas; cuando quedó claro cuánto dinero se necesitaría para ir en contra del mercado, la política se abandonó. 
Salvo en China, los bancos centrales ya no intervienen para proteger sus monedas. 
Europa también saldrá perjudicada si sigue intentando apuntalar artificialmente los precios de los activos en la periferia. 
Las cantidades que se necesitarían para esto podrían llegar a la larga a los billones, según una estimación de Citibank. 
Eso destruiría a Europa. 
Además de la reestructuración financiera, que es esencial, Grecia y Portugal deben volverse más baratos para recuperar su competitividad. 
Los cálculos en el caso de Grecia indican que los precios y los salarios deben reducirse entre un 20% y un 30%. 
Las cosas no serán muy distintas en Portugal. 
Si estos países carecen del consenso político que se necesita para lograrlo, deberían, por interés propio, pensar en salir temporalmente de la eurozona para depreciar sus monedas. 
El sistema bancario no sobreviviría a esto sin ayuda, de modo que las actividades de rescate de la UE se tendrían que reorientar en consecuencia. 
No obstante, un respiro de la eurozona sería benéfico para las economías reales de estos países. 
Por otra parte, la depreciación dentro de la eurozona bajo la forma de la deflación haría que partes importantes de la economía real contrajeran deudas excesivas, porque sólo disminuiría el valor de los activos, no el de las deudas bancarias. 
La agencia de privatización independiente de transición que propuso Jean-Claude Juncker para pagar la deuda griega no es una buena idea. 
En primer lugar, en el mejor de los casos estaría orientada a solucionar el problema de la deuda; no aumentaría la competitividad. 
En segundo lugar, la experiencia de Alemania con este tipo de agencias muestra que es imposible vender partes importantes de una economía simultáneamente. 
Los bancos europeos obtendrían ganancias enormes sin reducir la deuda griega de modo significativo. 
Es tiempo de enfrentarse al hecho de que los países periféricos de Europa deben reducir su PIB nominal a fin de recuperar la competitividad. 
La única pregunta es si también derribarán el euro. 

¿Quién sufrirá más las consecuencias del cambio climático? 
SEATTLE – Hace unos años, Melinda y yo visitamos a un grupo de cultivadores de arroz en Bihar (India), una de las regiones del país más propensas a padecer inundaciones. 
Todos ellos eran extremadamente pobres y dependían del arroz que cultivaban para alimentar y mantener a su familia. 
Todos los años, cuando llegaban las lluvias de los monzones, los ríos experimentaban una crecida y amenazaban con inundar sus explotaciones y arruinar sus cosechas. Aun así, estaban dispuestos a apostarlo todo a la posibilidad de que su explotación se librara. 
Era una apuesta que con frecuencia perdían. Con las cosechas arruinadas, huían a las ciudades en busca de chapuzas para alimentar a sus familias. 
Sin embargo, el año siguiente regresaban –con frecuencia más pobres que cuando se habían marchado– listos para volver a plantar. 
Nuestra visita fue un poderoso recordatorio de que los agricultores más pobres del mundo viven en la cuerda floja y sin redes de seguridad. 
No tienen acceso a semillas mejoradas, fertilizantes, sistemas de riego y otras tecnologías beneficiosas, como los agricultores de los países ricos, y tampoco tienen aseguradas sus cosechas para protegerse contra las pérdidas. 
Un solo golpe de mala suerte –una sequía, una inundación o una enfermedad– es suficiente para hacerlos caer más profundamente en la pobreza y el hambre. 
Ahora el cambio climático va a sumar una nueva clase de riesgo a su vida. 
El aumento de las temperaturas en los próximos decenios provocará importantes perturbaciones en la agricultura, en particular en las zonas tropicales. 
Los cultivos no crecerán por culpa de la escasez de agua o del exceso de ella. Con un clima más caluroso, las plagas prosperarán y destruirán las cosechas. 
También los agricultores de países más ricos experimentarán cambios, pero cuentan con los instrumentos y los apoyos para gestionar esos riesgos. 
Los agricultores más pobres del mundo acuden al trabajo todos los días y en la mayoría de los casos con las manos vacías. Ésa es la razón por la que, de todas las personas que padecerán las consecuencias del cambio climático, ellos son los que probablemente sufrirán más. 
Los agricultores pobres sentirán las duras consecuencias de esos cambios precisamente cuando el mundo necesitará su ayuda para alimentar a una población en aumento. 
Se espera que de aquí a 2050 la demanda mundial de alimentos aumente un 60 por ciento. 
La disminución de las cosechas pondría en jaque el sistema mundial de alimentos, aumentaría el hambre y erosionaría los enormes avances que el mundo ha logrado en el último medio siglo en su lucha contra la pobreza. 
Soy optimista, en el sentido de que, si actuamos ahora, podemos evitar las peores repercusiones del cambio climático y alimentar al mundo. 
Hay una necesidad apremiante de que los gobiernos inviertan en nuevas innovaciones en materia de energía limpia, reduzcan espectacularmente las emisiones de gases causantes del efecto de invernadero y frenen las altas temperaturas. 
Al mismo tiempo, debemos reconocer que ya es demasiado tarde para detener todos los efectos de unas temperaturas más altas. 
Aun cuando el mundo descubriera la semana que viene una fuente de energía limpia y barata, haría falta tiempo para abandonar los hábitos de utilización de los combustibles fósiles y pasar a un futuro sin carbono. 
Ésa es la razón por la que reviste importancia decisiva que el mundo invierta en medidas encaminadas a ayudar a los más pobres a adaptarse. 
Muchos de los instrumentos que necesitarán son totalmente básicos, cosas que necesitan, en cualquier caso, para producir más alimentos y obtener más ingresos: acceso a la financiación, semejillas mejores, fertilizantes, capacitación y mercados en los que puedan vender lo que cultivan. 
Otros instrumentos son nuevos y están adaptados a las necesidades impuestas por un clima cambiante. 
La Fundación Gates y sus socios han cooperado para crear nuevas variedades de semillas que crezcan incluso en épocas de sequía o inundaciones. 
Los cultivadores de arroz que conocí en Bihar, por ejemplo, están cultivando ahora una nueva variedad de arroz –apodado arroz “submarinista”– que tolera las inundaciones y puede sobrevivir dos semanas bajo el agua. 
Ya están preparados para el caso de que los cambios de las tendencias climáticas provoquen más inundaciones en su región. 
Se están creando otras variedades de arroz que pueden resistir la sequía, el calor, el frío y problemas del suelo, como la contaminación salina. 
Todas esas medidas pueden transformar vidas. 
Es muy común ver a esos agricultores duplicar o triplicar sus cosechas y sus ingresos cuando tienen acceso a los avances que los agricultores del mundo rico dan por sentados. 
Esa nueva prosperidad les permite mejorar su dieta, invertir en sus explotaciones y enviar a sus hijos a la escuela. 
Además, gracias a ella su vida no pende de un hilo, lo que les infunde sensación de seguridad aun cuando tengan una mala cosecha. 
También habrá amenazas del cambio climático que no podamos prever. 
Para estar preparado, el mundo debe acelerar las investigaciones sobre semillas y apoyos para los pequeños agricultores. 
Una de las innovaciones más apasionantes para ayudar a los agricultores es la tecnología de los satélites. 
En África, los investigadores están utilizando imágenes por satélite para confeccionar mapas detallados de los suelos, que pueden informar a los agricultores sobre las variedades más apropiadas para su tierra. 
Aun así, una semilla mejor o una nueva tecnología no pueden transformar la vida de familias de agricultores hasta que no lleguen a sus manos. 
Varias organizaciones, incluido un grupo sin ánimo de lucro llamado One Acre Fund, están buscando formas de lograr que los agricultores se beneficien de esas soluciones. 
One Acre Fund coopera estrechamente con más de 200.000 agricultores africanos, brindándoles acceso a la financiación, los instrumentos y la capacitación. 
Se proponen llegar, de aquí a 2020, hasta un millón de agricultores. 
En la Carta anual de este año, Melinda y yo apostamos por que África podrá alimentarse en los quince próximos años. Aun con los riesgos del cambio climático, es una apuesta que mantengo. 
Sí, los agricultores pobres lo tienen difícil. 
Sus vidas son rompecabezas con muchas piezas que colocar correctamente: desde plantar las semillas adecuadas y utilizar el fertilizante correcto hasta obtener capacitación y disponer de un lugar donde vender su cosecha. 
Si una sola pieza falla, su vida puede venirse abajo. 
Yo sé que el mundo tiene lo que hace falta para contribuir a colocar las piezas en su lugar a fin de afrontar las amenazas a que están expuestos actualmente y las que afrontarán en el futuro. 
Lo más importante es que sé que los agricultores también lo tienen. 

Cuando los trabajadores agrícolas pasan a tener hambre 
GINEBRA – La comida es un narrador poderoso. 
Nuestra dieta indica si cocinamos en casa, si compramos localmente, si preferimos platos económicos o inclusive si pensamos en lo que comemos. 
Pero la parte de la hora de comer vinculada al consumo es sólo una de las muchas líneas argumentales de la comida. 
Los alimentos también tienen trasfondos, y ninguno más desagradable que éste: los trabajadores agrícolas –la gente que hace posible la cena- también son los más proclives a irse a dormir con hambre. 
Todos los días, unos 1.100 millones de personas –un tercio de la fuerza laboral global- va a trabajar a las granjas del mundo. Y, todas las noches, muchas de ellas regresan a casa –después de sufrir innumerables violaciones a sus derechos humanos- sin el dinero suficiente como para comer y alimentar a sus familias. 
El trabajo agrícola es una de las únicas profesiones en las cuales las protecciones legales nacionales suelen ignorarse. 
Los estándares de salario mínimo aprobados por la Organización Internacional del Trabajo (OIT), y adoptados por muchas industrias en todo el mundo, siguen sin implementarse en el sector agrícola, o no se aplican a los trabajadores agrícolas informales. 
Pero, como la mano de obra migrante conforma el grueso de la fuerza laboral agrícola, esta brecha en la cobertura se ha vuelto un cañón. 
En las zonas rurales de los países en desarrollo, el 80% de los trabajadores agrícolas ganan menos de 1,25 dólares por día, lo que los sumerge en la pobreza. 
Por otra parte, los esquemas de pago a destajo obligan a los trabajadores a pasar horas en temperaturas extremas para cumplir con las cuotas exigentes. 
Lo peor de todo es que quienes trabajan en granjas poco éticas lo hacen corriendo un alto riesgo. 
Según la OIT, las maquinarias peligrosas, las prolongadas horas de trabajo y la exposición a pesticidas tóxicos hacen que el trabajo agrícola sea uno de los empleos más mortales del mundo; más de 170.000 trabajadores agrícolas mueren cada año en granjas inseguras, el doble de la tasa de mortalidad de cualquier otra industria. 
Sin embargo, el trabajo agrícola normalmente está excluido de las reglas de salud y seguridad ocupacional en la mayoría de los países. 
Inclusive en Estados Unidos, no existe ninguna ley federal que obligue a los empleadores a darles a los trabajadores agrícolas descansos para beber agua y protegerse del sol, aunque los golpes de calor siguen siendo una de las principales causas de muerte en el sector agrícola relacionadas con el trabajo en Estados Unidos. 
La muerte reciente de Fabián Tomasi, un trabajador agrícola argentino y crítico de la industria agroquímica en su país, fue un recordatorio de los peligros de la agricultura industrializada. 
Mientras que compañías como Monsanto sostienen que los pesticidas son necesarios para garantizar la seguridad de los alimentos, las consecuencias de la exposición química que sufren trabajadores como Tomasi –cuyo cuerpo estaba retorcido y mutilado después de años de manejar productos químicos sin protección- revelan el costo humano de su utilización. 
Inclusive en países desarrollados, el envenenamiento agudo con pesticidas afecta a uno de cada 5.000 trabajadores agrícolas, y una infinidad de empleados están expuestos a toxinas a diario. 
Desafortunadamente, pocos trabajadores agrícolas están en condiciones de abogar por sus derechos. 
Los trabajadores temporales y rurales carecen de acceso a una negociación colectiva y los trabajadores migrantes indocumentados evitan los sindicatos por miedo a que sus empleadores tomen represalias y llamen a las autoridades de inmigración. 
Es más, beneficios básicos como la seguridad social, la atención médica y la compensación de los trabajadores normalmente no existen. 
Exenta de gran parte de la regulación laboral, ésta es una industria que puede permitirse poner el ahorro de costos y las ganancias por sobre el bienestar de los empleados. 
Es hora de que dejemos de hincar pasivamente el tenedor en lo que aterriza en nuestros platos y utilicemos nuestro poder adquisitivo para negarnos a pagar el precio más barato por la comida. 
Responsabilizar a la gente por el maltrato de los trabajadores agrícolas será difícil, pero no imposible. 
Podemos empezar por reclamarles a los gobiernos que dediquen más tiempo a proteger a los trabajadores agrícolas que a investigar su condición inmigratoria. 
Por supuesto, para que esto resulte posible, necesitamos más información sobre el origen de nuestros alimentos. 
Hoy en día, tendemos a confiar en lo que nos dicen las etiquetas informativas y las certificaciones. 
Pero la historia que cuentan es fragmentada, incompleta y, a veces, hasta engañosa. 
Necesitamos tomar medidas adicionales para conocer toda la historia. Esto implica ir más allá de las etiquetas voluntarias que declaran que el alimento se produce de manera justa y humana para exigir etiquetas obligatorias que expongan el incumplimiento de esas normas. 
A nivel mundial, unos 821 millones de personas están subalimentadas –una cifra que sigue aumentando-. 
Es una tragedia; en ninguna parte se deberían violar los derechos de nadie, incluido el derecho a la alimentación. 
Sin embargo, eso es exactamente lo que muchos trabajadores agrícolas y de las cadenas alimentarias soportan todos los días. 
Pelear por sus derechos siempre ha sido difícil, pero si no abandonamos la batalla, la historia del sistema alimentario global puede perder parte de su sabor amargo. 
Puede saber más sobre el trabajo de la Relatora Especial, y acceder a su informe oficial sobre los trabajadores agrícolas y el derecho a la alimentación en Hilalelver.org. 

Quitar importancia a 4.300 millones de dólares 
LONDRES – En el pasado mes de noviembre, la Autoridad de Conducta Financiera (ACF) del Reino Unido anunció una resolución por la que seis bancos serían sancionados con un total de 4.300 millones de dólares por haber manipulado el mercado de divisas y, sin embargo, los precios de las acciones apenas reaccionaron. 
¿Por qué? 
Las infames usos y fallos de gestión descubiertos durante una investigación que duró un año y de resultas de la cual se impusieron las sanciones fueron escandalosos. 
Unos intercambios entre operadores venales, por correo electrónico y charlas electrónicas, propios de semianalfabetos revelaron conspiraciones desvergonzadas para amañar el tipo de cambio “fijo” vespertino a fin de obtener provecho y ganancias personales. 
Algunos altos cargos se mostraron tan despreocupados, que permitieron a sus empleados actuar como niños vulgares remunerados con salarios excesivos. 
Con apodos como “los tres mosqueteros” y “el equipo A”, hicieron lo que les apetecía, con un costo enorme para sus entidades. 
Pero, pese a la enorme sanción de la ACF, no se obligó a ningún alto cargo a hacerse el harakiri y los inversores apenas hicieron otra cosa que encogerse de hombros. 
Naturalmente, se debió en parte a que se sabía que la resolución estaba próxima; sólo los detalles de los delitos y la magnitud de las sanciones fueron noticia. 
Sin embargo, la razón más importante es la de que, si se comparan con las sanciones totales y los costos judiciales que hubieron de pagar los más importantes bancos en los cinco últimos años, incluso 4.300 millones de dólares son simple calderilla. 
Los analistas de Morgan Stanley calculan que los 22 bancos más importantes de los Estados Unidos y de Europa se han visto obligados a pagar 230.000 millones de dólares desde 2009: más de 50 veces el costo de la resolución de la ACF. 
Eso es más que las cuantiosas pérdidas que los bancos sufrieron a consecuencia de préstamos incobrables e ingeniería financiera excesivamente ambiciosa. 
A los bancos americanos les ha correspondido más de la mitad de esas sanciones enormes. 
La cuenta europea asciende a un poco más de 100.000 millones de dólares y la mitad, aproximadamente, de ella correspondió a los siete bancos británicos más importantes. 
Pero las cifras cuentan sólo una parte de la historia. 
En los EE.UU., la mayoría de las sanciones han sido multas por ventas de valores respaldados por hipotecas y comercializados de forma engañosa y, en muchos casos, a las dos entidades apoyadas por el Gobierno: Fannie Mae y Freddie Mac. 
Los bancos no aceptan totalmente –justo es decirlo– los argumentos de los reglamentadores al respecto, pero se han mordido la lengua y han pagado. 
(Los reglamentadores de los EE.UU. han impuesto también sanciones cuantiosas a bancos extranjeros por violar las políticas americanas en materia de sanciones aplicadas al Irán.) 
En cambio, en el Reino Unido las sanciones mayores han revestido la forma de indemnizaciones a titulares individuales de hipotecas a los que se les vendieron seguros contra el riesgo de insolvencia. 
Los reglamentadores sostienen que gran parte de dichos seguros eran inútiles para los prestatarios y se les vendieron con contratos engañosos. 
Los bancos creen que algunos de los reclamantes a los que se ven obligados a resarcir no se lo merecían, pero, aun así, han apoquinado. 
Hasta ahora, ese desafortunado episodio ha costado a los bancos británicos 37.000 millones de dólares y aún faltan, con casi total probabilidad, otros 5.000 millones de dólares, más o menos. 
El análisis de Morgan Stanley indica que podemos esperarnos otros 70.000 millones de dólares en sanciones y costos judiciales a lo largo de los dos próximos años por errores y omisiones ya descubiertos. 
Y podrían surgir nuevos episodios; hace dos años, nadie preveía las secuelas de la manipulación de los mercados de visas. 
La ironía a ese respecto, que no ha pasado inadvertida a los directores financieros de los bancos más importantes, es que, con la misma velocidad con la que los bancos destinan ampliaciones capital y beneficios acumulados a satisfacer las exigencias de los reglamentadores prudenciales, deben entregarlos a los reglamentadores de la conducta. 
La magnitud de las sanciones es ahora lo bastante cuantiosa para tener repercusiones importantes en los balances de los bancos, retrasar la recuperación de su salud financiera y limitar su capacidad para conceder préstamos. 
Parte de ese dinero, en particular en el Reino Unido, ha sido devuelto a clientes particulares, pero una cantidad mayor ha ido destinada a los propios reglamentadores y a los gobiernos nacionales. 
En otro tiempo, las sanciones aplicadas en el Reino Unido servían para sufragar los costos de los reglamentadores: quienes habían mostrado actitudes indeseables se veían obligados a reducir las cargas impuestas a quienes habían tenido un comportamiento correcto, lo que creaba un círculo virtuoso. 
Actualmente, los pagos han llegado a ser tan cuantiosos, que el Gobierno ha canalizado los ingresos que excedieran los costos de imposición de la observancia por parte de los reglamentadores hasta las entidades benéficas para veteranos. 
En los EE.UU, los receptores finales están menos claros; de hecho, no se ha revelado quiénes son. 
Charles Calomiris, de la Universidad de Columbia, ha denunciado lo que llama “una auténtica subversión del proceso fiscal”, pues se recaudan y se gastan los fondos de formas no transparentes. 
Sin embargo, la cuestión más importante es la de si las sanciones de esa magnitud tienen efectos de verdad disuasores. 
Evidentemente, el período posterior a la crisis ha revelado un comportamiento inaceptable en muchas entidades. 
Tardaremos algún tiempo en saber si las sanciones aplicadas a las grandes empresas, pagadas principalmente por sus accionistas, contribuyen a mantener la probidad en el sistema, pero no parece probable cuando resulta que los bancos y los inversores parecen estar “sonados” y apenas reaccionan ante los golpes de los reglamentadores. 
Las repercusiones de las resoluciones en su reputación son leves, pese a la intensificación de la magnitud cada vez mayor de las sanciones impuestas. 
La AFC acaba de anunciar una revisión de sus políticas de precios. 
Según Georgina Philippou, directora de la estrategia de la Autoridad en materia de observancia, “no se trata de una carrera para aplicar sanciones cada vez más cuantiosas”. 
La de si el planteamiento actual resulta eficaz para la disuasión es una cuestión que se debe debatir ampliamente. 
Los altos cargos de los bancos y los reglamentadores tienen un interés común en la creación de un sistema más eficaz: que castigue a los culpables y cree los incentivos idóneos para el futuro. 

El miedo como factor en los mercados mundiales 
CAMBRIDGE – La extraordinaria volatilidad que experimentaron los mercados el año pasado está fuertemente vinculada con riesgos e incertidumbres genuinos, debidos a factores como el crecimiento chino, los bancos europeos y el exceso de oferta de petróleo. 
En los dos primeros meses de este año, muchos inversores entraron en pánico al considerar la posibilidad de que hasta Estados Unidos, el país con la historia de crecimiento más reconfortante, estuviese a punto de caer en recesión. 
De hecho, el 21 % los expertos que participan en la encuesta mensual del Wall Street Journal creían que la recesión estaba a la vuelta de la esquina. 
No negaré que existen riesgos. 
Un golpe lo suficientemente grande al crecimiento de China o al sistema financiero europeo ciertamente podría convertir el lento crecimiento de la economía mundial en recesión. 
Una idea aún más aterradora es que a esta altura del año que viene, la presidencia estadounidense tal vez se haya convertido en un reality show. 
Sin embargo, desde una perspectiva macroeconómica, las variables fundamentales no se ven tan mal. 
Los datos sobre el empleo y la confianza de los consumidores se ven sólidos, y el sector petrolero no es lo suficientemente grande respecto del PIB como para que el colapso de sus precios ponga a la economía estadounidense de rodillas. 
De hecho, el impulsor menos valorado del sentimiento del mercado en la actualidad es el miedo a otra gran crisis. 
Existen algunos paralelismos entre el actual desasosiego y el sentimiento del mercado en la década posterior a la Segunda Guerra Mundial. 
En ambos casos tenemos una gigantesca demanda de activos seguros (por supuesto, la represión financiera también jugó un papel importante en la posguerra, ya que los gobiernos forzaron a los inversores privados a comprar deuda a tasas de interés inferiores a las del mercado). 
Incluso una década después de la Segunda Guerra Mundial, cuando el famoso economista John Kenneth Galbraith opinó que el mundo podría experimentar otra depresión, hubo agitación en los mercados. 
La gente aún recordaba la caída del 90 % de la bolsa estadounidense durante los primeros años de la Gran Depresión. 
Allá por la década de 1950, no era difícil imaginar que las cosas pudieran complicarse una vez más. 
Después de todo, el mundo terminaba de transitar una serie de catástrofes, entre las que se contaban dos guerras mundiales, una epidemia de influenza y, por supuesto, la propia Depresión. 
Hace sesenta años, el fantasma de la guerra atómica también se veía demasiado real. 
La gente hoy no necesita que le recuerden cuán rápida y profundamente pueden caer los mercados de acciones. 
Después de la crisis financiera de 2008, las acciones estadounidenses experimentaron una baja superior al 50 %. 
Los mercados de renta variable en algunos otros países cayeron considerablemente más: el de Islandia, por ejemplo, se desplomó más del 90 %. 
No sorprende entonces que cuando la reciente baja del mercado llegó al 20 %, muchos se preguntaron cuánto peor podía ser y si los temores de una nueva recesión podrían convertirse en una profecía autocumplida. 
La idea es que los inversores se preocupan tanto por una recesión y las acciones sufren caídas tan pronunciadas que el sentimiento bajista incide sobre la economía real a través de una gran reducción del gasto, que genera la caída temida. 
Pueden tener razón, incluso si los mercados sobreestiman su propia influencia sobre la economía real. 
Por otra parte, el hecho de que EE. UU. se las haya ingeniado para avanzar a pesar de las dificultades mundiales sugiere que su demanda interna es robusta, pero esto no parece impresionar a los mercados. 
Incluso aquellos inversores que mantienen un cauto optimismo respecto de la economía estadounidense se preocupan por la posibilidad de que la Reserva Federal de ese país considere que el crecimiento es motivo para continuar aumentando las tasas de interés y que eso genere enormes problemas para las economías emergentes. 
Hay otras explicaciones para la volatilidad además del miedo, por supuesto. 
La más simple es que realmente estamos mal. 
Tal vez los riesgos individuales no sean del mismo orden de magnitud que en la década de 1950, pero su cantidad es mayor y los mercados partieron de una situación mucho más inflada. 
Además, la globalización financiera ha profundizado fuertemente las interrelaciones, magnificando la transmisión de los shocks. 
Existen grandes bolsones de fragilidad y debilidad en los mercados mundiales de deuda, donde la actual expansión monetaria oculta problemas profundamente arraigados bajo la superficie. 
Hay quienes señalan la falta de liquidez en los mercados líderes como causa de las impresionantes fluctuaciones de precios; en un mercado poco activo, un pequeño cambio en la demanda o la oferta a veces requiere un gran desplazamiento de los precios para recuperar el equilibrio. 
La explicación más convincente, sin embargo, continúa siendo el temor de los mercados a que cuando los riesgos externos finalmente aparezcan, los políticos y los responsables de las políticas no serán capaces de solucionarlos eficazmente. 
De todas las debilidades reveladas por la crisis financiera, la parálisis política ha sido la más profunda. 
Hay quienes dicen que los gobiernos no actuaron lo suficiente para alimentar la demanda. 
Aunque eso es cierto, no es el único componente de esta historia. 
El mayor problema que aqueja hoy al mundo es el abyecto fracaso de la mayoría de los países para implementar reformas estructurales. 
Con el crecimiento de la productividad atascado a baja velocidad al menos temporalmente y la disminución de la población mundial en el largo plazo, la verdadera restricción para las economías avanzadas es el lado de la oferta, no la falta de demanda. 
En el largo plazo, son los factores de la oferta los que determinan el crecimiento de un país, y si los países no son capaces de implementar profundas reformas estructurales después de una crisis, resulta difícil ver cuál será la solución. 
Manejar el gobierno como un reality show, siempre pendientes de los índices de audiencia, no logrará resultados. 

Los presupuestos de la zona del euro bajo los focos 
DUBLÍN – Los mercados de bonos son famosos por su carácter caprichoso, al ir impulsados con frecuencia por el sentimiento más que por los análisis macroeconómicos rigurosos y, como demostró la crisis financiera de 2008, distan de ser infalibles. 
También pueden ser particularmente poco fiables al evaluar las perspectivas a largo plazo de la economía. 
Aunque los tipos de interés en toda la Unión Europea están más bajos que nunca, las deudas estatales en la zona del euro podrían sufrir presiones severas, si los mercados de bonos reevaluaran el riesgo de los prestatarios soberanos. 
Se trata de una consideración que debe contar poderosamente para los Gobiernos endeudados al presentar para su estudio sus presupuestos a la Comisión Europea. 
No son sólo los operadores de bonos los que pueden verse barridos por la euforia irracional (o por su contrario). 
Los veredictos de las agencias de calificación sobre la calidad de los activos también pueden ser erróneos. 
Con demasiada frecuencia, los calificadores parecen contentarse con seguir –en lugar de encabezar– el sentimiento. 
Como el proverbial conductor de autobús con la vista fija en lo que está ocurriendo en su espejo retrovisor y no en mirar lo que tiene delante, demasiados analistas de bonos se centran en los datos económicos históricos como factor determinante principal de sus resultados futuros. 
Sobre ese telón de fondo, tendrán que evaluarse los planes presupuestarios presentados el 15 de octubre por los gobiernos de la zona del euro. 
Ese requisito del Pacto de estabilidad y crecimiento de la zona del euro, especificado en el artículo 126 del Tratado de Funcionamiento de la Unión Europea, se aplica a los Estados miembros que no cumplan con sus compromisos de reducir sus déficits presupuestarios por debajo del tres por ciento del PIB. 
El principal motivo de preocupación es el de que no es probable que duren los tipos de interés a los que los Estados europeos pueden endeudarse actualmente. 
Hay dos razones para ello. 
En primer lugar, las normas de la UE para calcular la solvencia y los niveles mínimos de capital consideran activos sin riesgo los bonos soberanos de los que son titulares los bancos. 
Se trata de una suposición arriesgada, porque implica que ningún Estado europeo dejará jamás de amortizar el bono en su totalidad, con todo el interés debido y a su vencimiento. 
Es que los niveles de deuda de algunos países europeos respecto de sus ingresos plantean cuestiones graves sobre si sus bonos son de verdad carentes de riesgo. 
Y, suponiendo que no haya un aumento repentino de la inflación o del crecimiento económico, no se puede descartar tan fácilmente el peligro de suspensión de pagos. 
En segundo lugar, como los tipos de interés bajos hacen que sumas enormes de dinero busquen las pocas oportunidades existentes de réditos decentes, es comprensible que los inversores hayan recurrido a los bonos estatales, con lo que han provocado una mayor reducción de los rendimientos, pero esta situación no puede durar indefinidamente; si la corriente de fondos se aminora o si se llega a disponer de otros activos que rindan más, la demanda de bonos estatales podría bajar de forma pronunciada. 
En ese momento, los tipos de interés de la deuda soberana tendrían que subir para mantener los niveles de endeudamiento de los Estados. 
No se trata de una hipótesis traída por los pelos y su materialización haría estragos en los presupuestos de muchos Estados miembros endeudados de la zona del euro. 
Así, pues, al evaluar los proyectos de presupuestos de los Estados miembros, los Gobiernos y la Comisión cometerían una imprudencia, si dieran por sentado que los tipos de interés de los bonos estatales seguirán siendo bajos en el futuro previsible. 
Si los inversores llegan de verdad a la conclusión de que deja de valer la pena invertir en bonos estatales, las opciones de los prestatarios soberanos pueden ser limitadas. 
Podrían desafiar a la Comisión Europea, pero les resultaría muy difícil resistirse a las opiniones de los mercados de bonos. 
Al fin y al cabo, los centros financieros del mundo no son sólo propensos a los ataques de irracionalidad; también es menos probable que sean barridos por la clase de retórica política que podría inspirar comprensión dentro de la Comisión o entre los colegas ministeriales en el Consejo de la UE. 
Además, el cambio de estado de ánimo del mercado puede darse muy rápidamente y sin avisar, con lo que los Gobiernos contarán con poco tiempo –o ninguno– para hacer los ajustes fiscales necesarios. 
Pero, si se ve que se respeta el sistema de la UE para coordinar las políticas presupuestarias de los 18 miembros de la zona del euro (los llamados conjuntos de dos y de seis medidas legislativas al respecto), sobre todo por los países grandes, como, por ejemplo, Francia e Italia, es menos probable que así sea. 
Por otra parte, si no se respeta el sistema o se reinterpreta de un modo que altere su propósito verdadero, los mercados de bonos podrían volver a ponerse nerviosos. 
Irlanda conoce mejor que la mayoría de los países las dificultades que pueden surgir a consecuencia de la necesidad de endeudarse para financiar los servicios o amortizar las deudas a su vencimiento. 


¿Los bancos centrales a la ofensiva? 
FRANCFORT – Da la impresión de que se trata de una ofensiva coordinada: el 6 de septiembre, el Banco Central Europeo delineó un nuevo programa de compra de bonos, dejándoles saber a los mercados que no había límites preestablecidos para sus compras. 
El 13 de septiembre, la Reserva Federal de Estados Unidos anunció que en los próximos meses compraría títulos a largo plazo por 85.000 millones de dólares por mes, con el objetivo de reducir la presión sobre las tasas de interés a largo plazo y respaldar el crecimiento. 
Finalmente, el 19 de septiembre, el Banco de Japón declaró que iba a agregar otros 10 billones de yenes (128.000 millones de dólares) a su programa de compra de títulos del gobierno, y que esperaba que sus tenencias totales de estos títulos alcanzaran aproximadamente 1 billón de dólares para fines de 2013. 
Por cierto, hay lugar para este tipo de acción concertada, ya que las perspectivas para las tres economías se han deteriorado significativamente. 
En la eurozona, es una certeza que el PBI se reducirá en 2012, y los pronósticos para el año próximo son mediocres, en el mejor de los casos. 
En Estados Unidos, la producción sigue creciendo, pero a un ritmo moderado del 2%; y, dejando de lado el abismo fiscal que se vislumbra para fin de año, cuando el Congreso se vea obligado a imponer recortes al gasto y permitir que expiren los recortes impositivos implementados en 2001, la recuperación sigue estando en riesgo. 
En Japón, la desaceleración global y un yen más fuerte están afectando al sector exportador, el crecimiento está flaqueando y la inflación vuelve a estar cerca de cero. 
La realidad, sin embargo, es que no existe una postura común, mucho menos un plan común. 
En la más fuerte de las tres economías, la Fed está deliberadamente arriesgándose a generar inflación al preanunciar su intención de mantener la tasa de los fondos federales a niveles excepcionalmente bajos “al menos hasta mediados de 2015”. 
En la más débil de las tres, en cambio, el BCE no tiene ninguna intención de fomentar el crecimiento a través de un alivio cuantitativo o compromisos previos en materia de tasas de interés. 
Por el contrario, el BCE insiste en que el único objetivo de su programa de “transacciones monetarias directas” (TMD), que comprará bonos del estado de miembros de la eurozona en crisis, sujeto a las reformas acordadas, es contener el riesgo de una redenominación de moneda que contribuye a tasas de interés elevadas en las economías del sur de Europa. 
El objetivo es restablecer un grado de homogeneidad dentro de la zona del euro en términos de transmisión de política monetaria. 
Todas sus compras de activos serán esterilizadas, lo que significa que los efectos de su política monetaria estarán compensados. 
Es más, dada la controversia que generó en Alemania su anuncio del programa TMD –sobre todo en el Bundesbank-, al BCE claramente se lo desalentaría de perseguir cualquier esfuerzo similar a la Fed para presionar por tasas de interés más bajas a lo largo de la curva de rendimiento. 
Para prevenir una ofensiva de los halcones monetarios alemanes (y otros), que sostienen que el BCE abrió la puerta a la monetización de deuda, el Banco seguirá obligado a inclinarse por la ortodoxia en los próximos meses. 
Cuanto más se refuten sus iniciativas no convencionales para reparar el euro, más ortodoxo será el BCE en materia de política monetaria. 
Esta discrepancia entre Estados Unidos y Europa no son buenas noticias. 
Para la eurozona, implica un tipo de cambio fuerte frente al dólar (y, por implicancia, al yen, ya que el Banco de Japón monitorea estrechamente el tipo de cambio yen-dólar). 
Pero los países del sur de Europa, especialmente España, necesitan el respaldo de una moneda débil para lograr un reequilibrio externo y regresar a excedentes de cuenta corriente. 
Sin esta ayuda del tipo de cambio, todo el reequilibrio del sur de Europa tendrá que producirse internamente a través de una deflación doméstica, que a su vez amenaza con poner en peligro su retorno a la sustentabilidad de la deuda pública. 
De manera que la salida del enigma europeo –la depreciación de la moneda- amenaza con verse bloqueada por la percepción del mercado de que el BCE y la Fed están enfrentados en materia de política monetaria. 
Es verdad, las crisis en los países en problemas y las dudas sobre la viabilidad del euro podrían incidir en el valor de la moneda común. 
Pero es preocupante que la solución a los desequilibrios internos de Europa dependa de la continua percepción desfavorable respecto de la capacidad de la eurozona para resolver sus problemas. 
Vistas desde el resto del mundo, las cosas no son mucho mejores. 
Guido Mantega, el ministro de Finanzas de Brasil, desestimó rápidamente la postura de la Fed, y volvió a advertir sobre “guerras de monedas”. 
Esta lectura pasa por alto el hecho de que las monedas en todo el mundo emergente deberían apreciarse frente a aquellas de las economías avanzadas, simplemente porque los países emergentes no enfrentan los mismos desafíos económicos. 
Estados Unidos, Europa y Japón están agobiados por niveles elevados de deuda pública y privada, y están atrapados en ciclos de desapalancamiento prolongados, dolorosos y peligrosos que hacen que las recuperaciones sean débiles y vulnerables. 
Por el contrario, las economías emergentes padecen una desaceleración, pero su situación es esencialmente más sólida, lo que debería reflejarse en el valor de sus monedas. 
Desafortunadamente, la combinación de un alivio agresivo en Estados Unidos y una actitud mucho más cauta en Europa confunde el mensaje. Sugiere que el problema de la economía global es que Estados Unidos está intentando encontrar la manera de generar inflación para resolver sus problemas. 
Eso puede ser cierto, pero no se debería permitir que oscurezca el problema estructural subyacente que enfrenta la economía mundial. 
Las recientes medidas del BCE, la Fed y el Banco de Japón parecen una acción concertada. 


La Reserva Federal tiende otra trampa 
NEW HAVEN – La Reserva Federal de los Estados Unidos se ha internado por una senda conocida y muy peligrosa. 
Empeñada en negar sus errores del pasado, está aplicando el mismo método gradual que contribuyó a preparar el terreno para la crisis financiera del período 2008-2009. 
Las consecuencias podrían ser igualmente catastróficas. 
Pensemos en la reunión de diciembre del Comité para las Operaciones de Mercado Abierto de la Reserva Federal (COMA), donde los debates sobre el aumento del tipo de interés de referencia de los fondos federales abundaron en adjetivos, en lugar de medidas explícitas. 
En consonancia con una orientación anterior en el sentido de que se mantendría el tipo de interés oficial próximo a cero durante un tiempo “considerable” después de que en el pasado mes de octubre la Reserva Federal dejara de comprar activos a largo plazo, el COMA declaró que ahora podía permitirse el lujo de mostrarse “paciente” en espera de las condiciones idóneas para aumentar el tipo de interés. 
Si añadimos a eso que la declaración de Janer Yellen, Presidenta de la Reserva Federal, de que haría falta al menos un par de reuniones más del COMA antes de que se produzca semejante “despegue”, la Reserva Federal parece estar telegrafiando un viaje prolongado por la vía de la normalización normativa. 
Esta situación presenta un parecido sobrecogedor al guión del período 2004-2006, cuando el método gradual de la Reserva Federal propició el error casi fatal de justificar los excesos en aumento en los mercados financieros y la economía real. 
Después de situar el tipo de interés de los fondos federales en el uno por ciento, el más bajo en 45 años, a raíz del desplome de la burbuja de acciones de comienzos del decenio de 2000, la Reserva Federal retrasó la normalización normativa durante un período desmesuradamente largo y, cuando por fin empezó a aumentar el tipo de interés de referencia, lo hizo con una lentitud espantosa. 
En los 24 meses transcurridos desde junio de 2004, el COMA aumentó el tipo de interés de los fondos federales del uno por ciento al 5,25 por ciento en 17 incrementos de 25 puntos básicos cada uno de ellos. 
Entretanto, las burbujas inmobiliaria y crediticia fueron desarrollándose rápidamente, alimentando un consumo excesivo de los hogares, una reducción profunda de los ahorros personales y un déficit por cuenta corriente sin precedentes, desequilibrios que prepararon el terreno para el desplome que no iba a tardar en producirse a continuación. 
Naturalmente, la Reserva Federal se ha absuelto a sí misma de culpa alguna por haber tendido una trampa a la economía de los EE.UU. y a la mundial que acabó en la “gran crisis”. 
No fue culpa de la política monetaria, arguyeron los dos presidentes de la Reserva Federal, Alan Greenspan y Ben Bernanke; si acaso, se debió –insistieron– a la falta de una supervisión de los reglamentadores. 
Ese argumento ha resultado convincente en los círculos normativos y políticos, con lo que los funcionarios principales adoptaron un nuevo planteamiento centrado en los llamados instrumentos macroprudenciales, incluidos los requisitos mínimos de capital y los coeficientes de endeudamiento, para frenar a los bancos, que estaban arriesgándose excesivamente. 
Si bien ese planteamiento no carece de utilidad, es incompleto, pues no aborda el enorme error de cálculo en materia de riesgos provocado por una política monetaria excesivamente acomodaticia y los bajos tipos de interés sin precedentes que creó. 
En ese sentido, el gradualismo de la Reserva Federal en el periodo 2004-2006 fue un error de bulto de proporciones épicas. 
La Reserva Federal parece dispuesta a cometer un error similar y posiblemente más grave aún en la situación actual. 
Para empezar, en vista de las preocupaciones constantes sobre las vulnerabilidades y el riesgo de deflación del período posterior a la crisis, parece probable que la Reserva Federal de hoy encuentre cualquier excusa para prolongar su normalización gradual, al adoptar un ritmo aún más lento que el de hace un decenio. 
Más importante es que el balance de 4,5 billones de dólares de la Reserva Federal se haya más que quintuplicado. 
Aunque ha dejado de comprar nuevos activos, no ha mostrado inclinación a reducir sus desmesurados títulos. 
Entretanto, ha pasado el testigo de la relajación cuantitativa al Banco del Japón y al Banco Central Europeo, que crearán aún más liquidez en un momento en el que los tipos de interés están más bajos que nunca. 
En estos días agitados, la persistencia de una extraordinaria acomodación normativa en un sistema financiero inundado de liquidez representa un gran peligro. 
De hecho, ésa podría muy bien ser la enseñanza que se desprende de la reciente inestabilidad de los mercados de acciones y de divisas y, naturalmente, del desplome de los precios del petróleo. 
Con tanta leña seca, no tardará demasiado en estallar la próxima conflagración. 
Los banqueros centrales han perdido el rumbo. 
Atrapados en un lodazal posterior a la crisis de tipos de interés cero y balances inflados, los más importantes bancos centrales del mundo no tienen una estrategia eficaz para recuperar el control de los mercados financieros o de las economías reales que deben gestionar. 
Los medios normativos –tanto los tipos de interés de referencia como los balances de los bancos centrales– siguen en sus posiciones de emergencia, pese a que la emergencia se acabó hace mucho. 
Si bien ese método ha logrado impulsar los mercados financieros, ha fracasado a la hora de curar unas economías desarrolladas maltrechas, que permanecen enfangadas en recuperaciones insuficientes y plagadas de riesgos deflacionarios. 
Además, cuanto más dure el fomento por parte de los bancos centrales de la agitación de los mercados financieros, más dependientes resultarán sus economías de dichos mercados precarios y menores serán los incentivos para que los políticos y las autoridades fiscales aborden la necesidad de reparar los balances y hagan reformas estructurales. 
Es necesario un nuevo planteamiento. 
Los bancos centrales deben normalizar lo antes posible las políticas inducidas por la crisis. 
Naturalmente, los mercados financieros se opondrán ruidosamente, pero, ¿para qué sirven los bancos centrales independientes, si no están dispuestos a afrontar los mercados e imponer las opciones rigurosas y disciplinadas que una gestión económica responsable exige? 
La ingeniería financiera sin precedentes aplicada por los bancos centrales durante los seis últimos años ha sido decisiva para la recuperación de los precios de los activos en los mercados más importantes del mundo, pero ahora es el momento de que la Reserva Federal y sus homólogos de otros países abandonen la ingeniería financiera y comiencen a utilizar los instrumentos que necesitarán para abordar la próxima crisis inevitable. 
Con unos tipos de interés cero y balances inflados, de eso es de lo que carecen exactamente. 

De cómo la Fed acabó reduciendo la desigualdad 
NUEVA YORK – La Reserva Federal de Estados Unidos finalmente lo hizo: elevó las tasas de interés por primera vez en casi una década. 
Las ramificaciones para los diferenciales entre tasas de interés, las acciones de los mercados emergentes y la demanda inmobiliaria, entre muchas otras cosas, son objeto de un debate generalizado. 
Pero, a medida que los mercados aprenden a lidiar con una política monetaria menos acomodaticia, podría producirse un hecho positivo importante, que la mayoría de la gente ha ignorado. 
La desigualdad de ingresos y de riqueza en Estados Unidos ha crecido marcadamente desde que estalló la crisis financiera global en 2008, pero la normalización de la política monetaria podría marcar el principio del fin de esta tendencia. 
Por cierto, debería servir para acelerar su camino inverso. 
Consideremos unos pocos datos estadísticos sombríos que reflejan la situación actual. 
El ingreso mediano real (ajustado por inflación) de los hogares en Estados Unidos es aproximadamente el mismo que en 1979. 
Un estudio reciente del Pew Research Center destacó que los norteamericanos tenían un ingreso 4% menor en 2014 que en 2000 y, por primera vez en más de 40 años, los norteamericanos de clase media ya no constituyen una mayoría de la población. 
Las 20 personas más ricas de Estados Unidos hoy poseen más riqueza que la mitad inferior de toda la escala poblacional. 
La brecha de riqueza entre el grupo de altos ingresos y todos los demás en Estados Unidos nunca ha sido más extrema; los hogares ricos representan más de uno de cada cinco de toda la población estadounidense. 
Curiosamente, a una hora al norte de Wall Street, en Bridgeport, Connecticut, el coeficiente Gini –una medición estándar de distribución y desigualdad de ingresos- es peor que en Zimbabue. 
Irónicamente, esta tendencia se vio exacerbada por la respuesta política a la crisis financiera. 
Si bien la recesión de 2007-2008 hizo que los grupos de mayores ingresos sufrieran más que los grupos de menores ingresos (porque los primeros tienden a obtener un porcentaje relativamente mayor de sus ingresos de fuentes más volátiles de ingreso de capital, comparado con el ingreso laboral), desde 2009 viene sucediendo lo contrario. 
Desde entonces, aproximadamente el 95% de todas las alzas de ingresos han ido a parar a manos del 1% más adinerado de la población. 
Las causas de la creciente desigualdad de ingresos y riqueza son múltiples y tienen muchos matices; pero las consecuencias no intencionadas del reciente período inédito de política monetaria excesivamente laxa merecen parte de la culpa. 
Las tasas de interés reales negativas y la flexibilización cuantitativa han infligido una represión financiera a los tenedores de efectivo. Esto afectó a los ahorristas, a la vez que alentó ampliamente los precios de activos financieros más riesgosos, más comúnmente en manos de los ricos. 
Cuando no hay ningún rendimiento en la renta fija, hasta los fondos de pensión más conservadores acumulan activos de riesgo, lo que hace subir cada vez más los precios. 
Las corporaciones se han beneficiado enormemente con estas medidas de estímulo, pero a expensas de la población trabajadora. 
Los márgenes de ganancias se han expandido hasta alcanzar picos récord en tanto las empresas han reducido los costos, han demorado las inversiones en infraestructura, se han endeudado a tasas ultra bajas y han sacado ventaja de mercados laborales débiles para evitar un alza de los salarios. 
Ahora bien, ¿estamos actualmente al borde de un giro de la tendencia? 
El S&P 500 subió 150% desde sus niveles bajos de 2009, y las valuaciones se ven abundantes teniendo en cuenta la dinámica de crecimiento más débil (el ratio precios/ganancias de Shiller está en 26, comparado con 15 en 2009). 
En este contexto, es poco probable que los norteamericanos más adinerados gocen de mayores ganancias sustanciales a partir de sus inversiones financieras en el corto plazo. 
Al mismo tiempo, deberíamos ver una considerable presión alcista sobre los salarios por primera vez en muchos años. 
La tasa de desempleo cayó a 5%, apenas por encima de la estimación mediana actual de la Fed para la tasa de desempleo no aceleradora de la inflación (NAIRU por su sigla en inglés). 
Si bien el verdadero nivel de la tasa NAIRU probablemente sea más bajo, y quizás estemos en presencia de una caída secular en la tasa de participación de la fuerza laboral, el mercado laboral de Estados Unidos todavía debería ajustarse en 2016. 
En verdad, el número de quienes están en la categoría “no en la fuerza laboral pero que actualmente quieren un empleo” cayó 416.000, a apenas por encima de 5,6 millones en noviembre. Históricamente, este tipo de cambio ha estado estrechamente asociado a una creciente presión salarial. 
Y los salarios promedio por hora para todos los empleados en nóminas no agrícolas privadas registraron un incremento anual de 2,5% en octubre, el mayor desde 2009. 
En tanto la Fed aumenta lentamente las tasas de interés, las familias de clase media que tengan depositados en el banco sus ahorros ganados con esfuerzo finalmente empezarán a percibir cierto retorno sobre sus depósitos. 
Los efectos a largo plazo no deberían subestimarse, dado el impacto beneficioso de los ahorros combinados. 
Durante el último ciclo de ajuste entre 2004 y 2006, el ingreso por intereses de los hogares aumentó 29%. 
Aunque esta vez las ganancias supuestamente serán menores y tardarán más en llegar, debido al probable ritmo y alcance del ajuste de la Fed, el interés devengado sobre los ahorros moverá los ingresos de los hogares en la dirección correcta: hacia arriba. 
Por supuesto, una multitud de reformas políticas, cada una de ellas con potenciales implicancias positivas para el bienestar, podrían reducir aún más la magnitud de la desigualdad. 
Pero las barreras a este tipo de medidas –por ejemplo, hacer más progresivo el sistema tributario- son muy conocidas, especialmente en el contexto de una campaña electoral presidencial. 
Esto significa que un incremento en los salarios reales para los trabajadores tendrá el impacto más inmediato, aún si la desventaja son menores márgenes de rentabilidad para el sector corporativo de Estados Unidos. 
La decisión de la Fed de aumentar las tasas es un momento histórico para los mercados financieros y ya está dando paso a un período de mayor volatilidad para los precios de los activos a nivel mundial. 
Si bien esto puede ser un problema para los inversores, deberíamos sentirnos reconfortados por las implicancias para la economía real. 
El contrato social en Estados Unidos se ha deshilachado seriamente, y esto probablemente juegue un papel importante en las próximas elecciones presidenciales, cuando los votantes expresen su descontento ante la realidad de que el Sueño Americano está cada vez más lejos de su alcance. 
Ninguna recuperación económica puede sustentarse sin un incremento de los salarios y un mayor poder de gasto de los consumidores. 
Tal vez la Fed haya señalado que el comienzo de esta dinámica necesaria, quizás el punto de inflexión clave de la tendencia de desigualdad, finalmente ocurrió. 
Y tal vez también haya contribuido a acelerar su llegada. 

La preocupante historia de los ajustes monetarios en Estados Unidos 
BERKELEY – En las últimas cuatro décadas, la Reserva Federal de los Estados Unidos emprendió ajustes de su política monetaria en cuatro ocasiones. 
Cada vez que lo hizo, se activaron procesos que redujeron el empleo y la producción mucho más que lo previsto por los equipos de la Reserva. 
Ahora que se prepara un ajuste similar, un examen de esta historia (y del estado actual de la economía) da motivos para pensar que Estados Unidos está entrando en territorio peligroso. 
El primer ejemplo es de entre 1979 y 1982, cuando el entonces presidente de la Reserva, Paul Volcker, decidió hacer cambios en la política monetaria de la institución. 
Volcker esperaba que controlando la cantidad de dinero en circulación, la Reserva lograría más reducción de la inflación con menos aumento de la capacidad ociosa y el desempleo que lo que predecían los modelos keynesianos tradicionales. 
Por desgracia para la Reserva (y para la economía de Estados Unidos), los modelos keynesianos resultaron correctos: los costos de la desinflación fueron tal como los predijeron. 
Además, este período de ajuste monetario trajo consecuencias inesperadas; instituciones financieras como Citicorp se salvaron de la bancarrota sólo gracias a la tolerancia de las autoridades reguladoras, y gran parte de Latinoamérica se hundió en una depresión que duró más de cinco años. 
Luego, de 1988 a 1990, otra ronda de ajuste monetario, bajo Alan Greenspan, arruinó los estados contables de las cajas de ahorro estadounidenses, que estaban demasiado apalancadas, subcapitalizadas y luchando por sobrevivir. 
Para evitar que la recesión subsiguiente empeorara, el gobierno federal tuvo que acudir al rescate de las instituciones insolventes. 
También los gobiernos de los estados quedaron atrapados: para rescatar a las cajas de ahorro texanas y a sus depositantes, Texas gastó el equivalente a tres meses de sus ingresos totales. 
Entre 1993 y 1994 Greenspan volvió a pisar el freno de la política monetaria, sólo para descubrir que incluso un pequeño ajuste podía tener un gran efecto sobre los precios de los activos a largo plazo y los costos financieros de las empresas. 
Felizmente aceptó revertir su decisión y cortó el ciclo de ajuste antes de lo planeado (a pesar de las protestas de muchos miembros de la Comisión Federal de Mercados Abiertos, encargada de la definición de políticas). Esta medida evitó que la economía de Estados Unidos volviera a caer en la recesión. 
El episodio más reciente (entre 2004 y 2007) fue el más devastador de los cuatro. 
Ni Greenspan ni su sucesor, Ben Bernanke, comprendieron la fragilidad que un largo período de escasa regulación había sembrado en el mercado inmobiliario y el sistema financiero. 
La economía estadounidense todavía sufre los efectos de estos errores gemelos: desregulación, seguida de un ajuste monetario equivocado. 
El ciclo de ajuste que aparentemente está por iniciar la Reserva Federal llega en un momento económico delicado. 
Aunque la tasa de desempleo actual en EE. UU. parezca compatible con un riesgo de mayor inflación, el cociente entre población empleada y población en edad de trabajar todavía apunta a una economía en serias dificultades. 
Las tendencias salariales sugieren que es este cociente, y no la tasa de desempleo, el mejor indicador de capacidad ociosa en la economía; y hace diez años nadie hubiera interpretado su valor actual como justificación para un ajuste monetario. 
De hecho, ni siquiera la Reserva Federal parece convencida de que la economía esté en peligro inminente de sobrecalentamiento. 
No sólo la inflación en EE. UU. es inferior al objetivo a largo plazo de la Reserva, sino que se prevé que se mantenga así por lo menos los próximos tres años. 
Y el cambio de rumbo de la Reserva llega en un momento en que sus propios economistas creen que la política fiscal estadounidense es demasiado restrictiva. 
En tanto, dada la fragilidad (e interconexión) de la economía global, un ajuste monetario en EE. UU. puede tener repercusiones negativas en el resto del mundo (con el consiguiente efecto rebote en casa), especialmente por la inestabilidad en China y la debilidad económica de Europa. 
Se podría sospechar que la urgencia de la Reserva Federal por ajustar la política monetaria (a pesar de los precedentes históricos desfavorables y la incertidumbre económica actual) obedece a requerimientos de bancos comerciales con demasiada influencia en la formulación de las políticas oficiales. 
Al fin y al cabo, el modelo de negocios de esos bancos depende de que puedan ganar (mediante inversiones a largo plazo pasivas y relativamente seguras) al menos un 3% anual más que lo que pagan a los depositantes. 
Y para eso es necesario que la tasa de referencia del Tesoro de los EE. UU. sea más alta que la actual. 
Si así fuera, evidenciaría incapacidad de los banqueros para comprender los intereses reales de su industria. 
Lo mejor para los bancos no es un aumento inmediato del tipo de interés, sino una política monetaria que ayude a garantizar que la economía podrá sostener tipos de interés más altos en el futuro. 
A juzgar por la historia, un ajuste de política monetaria en lo inmediato sólo provocará más turbulencia económica, seguida de un veloz regreso a tipos de interés bajos. 
Y que la Reserva quiera internarse por ese camino debería preocuparnos a todos. 

El riesgo de la Fed para las economías emergentes 
MILÁN – Finalmente y tras una década de muy bajas tasas de interés, la Reserva Federal de Estados Unidos ha elevado en 25 puntos base la tasa de sus fondos federales (sobre la que se basan todas las demás tasas de interés), haciendo que la nueva tasa pase a ser de un 0,5% (todavía muy baja). 
La Presidenta de la Fed Janet Yellen ha prometido una y otra vez que los aumentos futuros serán graduales. 
Considerando el estado de la economía estadounidense (crecimiento real del 2%, un mercado laboral a la baja y pocas evidencias de que la inflación suba por sobre el objetivo del 2% que se ha propuesto la Fed), pienso que esta medida es un paso razonable y cauteloso hacia la normalidad (que se puede definir como un mejor equilibrio entre prestatarios y acreedores). 
Sin embargo, a los bancos centrales de las economías en que la brecha de producción es mayor a la de Estados Unidos no les convendrá seguir su ejemplo, lo que implica que se producirá un periodo de divergencia de las políticas monetarias con inciertas consecuencias para la economía global. 
Frente a esto, este pequeñísimo ajuste a la tasa estadounidense no debería causar grandes cambios en los flujos de capital globales. 
Sin embargo, a medida que la política monetaria busque la normalización de las tasas de interés, bien podría haber efectos de rebote, tanto económicos como financieros, y especialmente en forma de volatilidad de las divisas y fugas desestabilizantes de capitales desde las economías emergentes. 
La razón por la que deberíamos temer esta posibilidad es que el equilibrio económico del mundo es frágil e inestable, y podría tambalearse peligrosamente si no se aplican medidas decididas y bien coordinadas. 
Puede que el aumento de las tasas de la Fed no sea el factor determinante, pero otros elementos aparentemente inocuos bien podrían serlo. 
No hay que hacer mucha memoria para entender cómo cambios relativamente modestos a las políticas pueden desencadenar reacciones desproporcionadas en los mercados. 
Por ejemplo, piénsese en la sobrerreacción (el “taper tantrum”) que asoló a los mercados financieros en la primavera de 2013 tras la declaración del entonces Presidente de la Fed, Ben Bernanke, de que las autoridades consideraban ir poniendo fin gradualmente a la facilitación cuantitativa. 
Sin embargo, el anunció llegó por sorpresa (como ocurrió con la devaluación del renminbi chino el verano pasado). 
Los capitales que habían ido a los mercados emergentes buscando utilidades cambiaron abruptamente de curso. 
Ningún inversionista quería ser el último en salir. 
Si el sistema financiero global es propenso a los ataques de nervios (como este en el que vivimos hoy), los imprevistos no son muy bienvenidos. 
A diferencia del “taper tantrum” y la devaluación del renminbi, el anuncio del aumento de las tasas por la Fed el pasado 16 de diciembre no tuvo nada de sorpresivo. 
Se podría argumentar que si la medida de la Fed genera volatilidad en los mercados de capital internacionales, el proceso ya debería haber comenzado. 
De hecho, la expectativa casi universal de que la Fed adoptara esta medida no causó alzas en los flujos de capital ni los precios de las acciones. 
Sin embargo, sigue habiendo inquietud. 
Por ejemplo, el Fondo Monetario Internacional ha planteado que si la Fed aumenta las tasas sería necesaria una “estrategia eficaz de comunicación de las políticas monetarias”, lo que es una manera educada de decir que sería prematuro que Estados Unidos y otras economías avanzadas hagan ajustes monetarios. 
La razón es que las economías emergentes han desarrollado una peligrosa dependencia de las bajas tasas de interés y los altos precios de los productos básicos. 
Muchas de las compañías de esos mercados se encuentran en la muy vulnerable situación de haberse endeudado fuertemente en moneda extranjera. 
Si se producen fugas de capitales habrá graves consecuencias: menos crédito, dificultades en las balanzas de pagos, inflación, mayores tasas de interés, tensiones fiscales y bajas de calificación crediticia por parte de las principales entidades calificadoras, todo lo cual implica a su vez más fugas de capitales. 
También los europeos se han vuelto dependientes de las bajas tasas de interés, y el Banco Central Europeo juega en ello un papel estabilizador clave. 
Sin el compromiso del BCE, vigente desde 2012, de evitar que subieran demasiado los rendimientos de las deudas soberanas, habría un riesgo constante de que en la eurozona (y, de hecho, en todo el edificio de la Unión Europea) se produjeran impagos en las mismas. 
Al menos a Europa le ha beneficiado la baja de los precios de los productos básicos. 
En contraste, muchas economías emergentes y altamente dependientes de las ganancias por las exportaciones de las commodities han sufrido tensiones por el ajuste en sus precios, la lentitud del crecimiento en las economías desarrolladas y el menor crecimiento en China. 
Si se produce una fuga de capitales, su situación empeoraría, en algunos casos de manera desastrosa. 
Desde la crisis financiera de 2008 el mundo se ha acostumbrado a tales conexiones y repercusiones. 
Y, no obstante, las respuestas de políticas se siguen tomando de manera descentralizada. 
No hay ningún BCE para las economías emergentes, que no pueden confiar en que sus autoridades reaccionen de manera adecuada a las rápidas fugas de capitales, o en su capacidad en términos de medidas posibles, reservas y balances. 
Tampoco pueden estar completamente ciertas de la velocidad y la eficacia de las respuestas de políticas internacionales que pudieran funcionar como “cortacircuitos”. 
La realidad es que los mercados emergentes que tras el 2008 se han beneficiado del crecimiento económico de China, el alza de los precios de los productos básicos y el capital extranjero a bajo precio deberán ajustarse a cambios en dirección inversa en todos estos factores. 
Para estos mercados, las transiciones necesarias serán complejas y riesgosas, y no estarán por completo bajo su control. 
Si bien el aumento de la tasa de la Fed, que prudentemente se ha anunciado junto con un énfasis sobre la gradualidad de las medidas, son legítimas las inquietudes sobre los efectos de rebote. 
Sería poco sensato pensar que, ahora que el aumento inicial ya ha quedado atrás, de alguna manera ha desaparecido el riesgo sistémico. 
Por supuesto, en el largo plazo los mercados emergentes saldrán beneficiados de la normalización de las tasas de interés, ya que no seguirán padeciendo distorsiones y desequilibrios que producen patrones de crecimiento insostenibles. 
Pero lo difícil será llegar hasta ese punto sin sufrir accidentes en el camino. 

Las razones por las que la Reserva Federal enterró el monetarismo 
LONDRES – La decisión de la Reserva Federal de aplazar una subida de los tipos de interés no debería haber sorprendido a nadie que haya prestado atención a las observaciones de su Presidenta, Janet Yellen. 
Dicha decisión no hizo sino confirmar que no es indiferente a la tensión financiera internacional y que su criterio en materia de gestión del riesgo sigue siendo marcadamente favorable a que los tipos permanezcan “más bajos durante más tiempo”. 
Entonces, ¿por qué los mercados y los medios de comunicación actuaron como si la intervención de la Reserva Federal (o, mejor dicho, la falta de ella) fuera inesperada? 
Lo que de verdad dejó perplejos a los mercados no fue la decisión de la Reserva Federal de mantener los tipos de interés cero durante unos meses más, sino la declaración que la acompañaba. 
La Reserva Federal reveló que en modo alguno le preocupaban los riesgos de una mayor inflación y estaba deseosa de reducir el desempleo por debajo de lo que la mayoría de los economistas consideran su “tasa “natural” de un cinco por ciento, aproximadamente. 
Esa relación –entre la inflación y el desempleo– es la que constituye el núcleo de todas las controversias sobre la política monetaria y la banca central y casi todos los modelos económicos modernos, incluidos los utilizados por la Reserva Federal, se basan la teoría monetarista de los tipos de interés encabezada por Milton Friedman en su discurso presidencial de 1967 ante la Asociación Económica Americana. 
Según la teoría de Friedman, una vez que el desempleo bajara por debajo de un nivel mínimo de seguridad, que calificó de tasa de desempleo “natural”, la inflación se aceleraría automáticamente y sin límite. 
En la obra original de Friedman, la tasa de desempleo natural era una conjetura puramente teórica, basada en una hipótesis denominada “esperanzas racionales”, aun cuando fuera contraria a toda definición normal de comportamiento racional. 
La publicación de dicha teoría en un momento de alarma mundial respecto de la inflación de dos dígitos ofreció a los bancos el pretexto que precisamente necesitaban para adoptar medidas sumamente impopulares. 
Al aumentar espectacularmente los tipos de interés para combatir la inflación, las autoridades desbarataron la capacidad de los trabajadores organizados y al tiempo se libraron de la culpa por el enorme desempleo que la austeridad monetaria había de producir. 
Unos años después, se substituyó la tasa “natural” de Friedman por la “tasa de inflación que no acelera el desempleo” (NAIRU, por sus siglas en inglés), menos cargada de valor y de apariencia más erudita, pero la idea fundamental fue siempre la misma. 
Si se utiliza la política monetaria para intentar reducir el desempleo por debajo de un nivel predeterminado, la inflación se acelerará sin limite y destruirá puestos de trabajo. 
Así, pues, se debe evitar a toda costa una política monetaria encaminada a conseguir un desempleo por debajo de la NAIRU. 
Según una versión más extrema de esa teoría, no es posible un equilibrio duradero en la disyuntiva entre la inflación y el desempleo. 
Todas las medidas encaminadas a estimular la creación de puestos de trabajo o el crecimiento económico con dinero fácil no harán sino impulsar el aumento de los precios, lo que contrarrestará todo efecto en el desempleo. 
Así, pues, la política monetaria debe centrarse exclusivamente en obtener los objetivos de inflación y se debe exonerar a los banqueros centrales de culpa alguna por el desempleo. 
La teoría monetaria que justificaba la reducción del cometido de los bancos centrales a la fijación del objetivo de inflación tenían muy poco respaldo empírico cuando Friedman la propuso. 
Desde entonces, ha sido refutada por la experiencia política y las muestras estadísticas., Lejos de quedar anulada por el aumento de los precios, como predecía la teoría, la política monetaria resultó tener unos efectos mucho mayores en el desempleo que en la inflación, en particular en los veinte últimos años. 
Pero, pese a la refutación empírica, el atractivo ideológico del monetarismo, apoyado por la supuesta autoridad de las esperanzas “racionales”, resultó abrumador. 
A consecuencia de ello, el planteamiento de la política monetaria puramente orientado a la inflación cobró un predominio total tanto en la banca central como en la economía académica. 
Eso nos devuelve a los acontecimientos financieros recientes. 
Todos los modelos de fijación del objetivo de inflación por la Reserva Federal (y otros bancos centrales e instituciones oficiales como el Fondo Monetario Internacional) dan por sentada la existencia de un límite predeterminado del desempleo no inflacionista. 
El modelo más reciente de la Reserva Federal calcula que la NAIRU es de entre el 4,9 por ciento y el 5,2 por ciento. 
Y ésa es la razón por la que muchos economistas y participantes en los mercados se quedaron perplejos ante la aparente complacencia de Yellen. 
Como ahora el desempleo en los Estados Unidos asciende al 5,1 por ciento, la teoría monetaria normal dicta la necesidad de subir urgentemente los tipos de interés. 
De lo contrario, la consecuencia inevitable será una desastrosa explosión inflacionista o resultará totalmente equivocado el corpus de teoría económica que ha dominado la formulación de políticas y el pensamiento académico desde que se publicó el trabajo de Friedman sobre las esperanzas “racionales” y el desempleo “natural”. 
Entonces, ¿qué debemos concluir de la decisión de la Reserva Federal de no subir los tipos de interés? 
Una posible conclusión es trivial. 
Como la NAIRU es un concepto puramente teórico, los economistas de la Reserva Federal pueden simplemente cambiar sus cálculos de ese número mágico. 
En realidad, la Reserva Federal ya ha reducido su cálculo de la NAIRU tres veces en los dos últimos años. 
Pero puede haber una razón más profunda para la tolerancia de la Reserva Federal. 
A juzgar por los discursos recientes de Yellen, la Reserva Federal podría dejar de creer en versión alguna de la tasa “natural” de desempleo. 
Las hipótesis de Friedman de una inflación cada vez más acelerada y unas esperanzas irracionalmente “racionales” que propiciaran una fijación resuelta de la estabilidad de los precios sigue inserta en los modelos económicos oficiales como si fuera un mito bíblico de la Creación, pero la Reserva Federal, junto con casi todos los bancos centrales, parece haber perdido la fe en esa teoría. 
En cambio, ahora los bancos centrales parecen estar volviendo implícitamente (y tal vez inconscientemente) a las opiniones premonetaristas: las disyuntivas entre la inflación y el desempleo son reales y pueden durar muchos años. 
La política monetaria debe volver a calibrar gradualmente el equilibrio entre esos dos indicadores económicos durante el desarrollo del ciclo económico. 
Cuando la inflación esté baja, la prioridad máxima debe ser la de reducir el desempleo hasta el nivel más bajo posible y no hay una razón convincente para que la política monetaria limite la creación de puestos de trabajo ni el crecimiento del PIB hasta que una inflación excesiva llegue a ser un peligro inminente. 
Eso no quiere decir que en los Estados Unidos deba haber unos tipos de interés permanentes próximos a cero. 
La Reserva Federal comenzará casi con toda seguridad a subirlos en diciembre, pero el endurecimiento monetario será mucho más lento que en ciclos económicos anteriores y estará motivado por las preocupaciones por la estabilidad financiera, no por la inflación. 
A consecuencia de ello, los temores –rayanos en el pánico en algunos mercados en ascenso– sobre las repercusiones del endurecimiento de la Reserva Federal en las condiciones económicas mundiales resultarán probablemente injustificados. 
Lo malo es que la inmensa mayoría de los analistas de mercados, por seguir aferrándose al antiguo marco monetarista, acusarán a la Reserva Federal de “haberse quedado a la zaga” al permitir que el desempleo de los EE.UU. se reduzca demasiado y no se adelante a la amenaza de un aumento de la inflación. 
La Reserva Federal debe simplemente hacer caso omiso a las protestas atávicas, como hizo –y con razón– la semana pasada. 


Problemas de comunicación en la Fed 
CAMBRIDGE – Nada describe mejor la actual política comunicacional de la Reserva Federal de Estados Unidos que el viejo adagio de que un camello es un caballo diseñado por un comité. 
Distintos miembros del Comité Federal de Mercados Abiertos (FOMC) de la Fed han calificado la decisión de mantener inalteradas las tasas como “un tema que depende de los datos”, lo cual suena útil hasta que uno se da cuenta de que todos parecen tener una idea diferente al respecto, hasta el punto que “depender de los datos” acaba por significar “el instinto personal de cada uno”. 
En otras palabras, la estrategia comunicacional de la Fed es un lío, y ordenarlo es mucho más importante que la oportunidad exacta de la decisión del FOMC de abandonar las tasas de interés cercanas a cero. 
Después de todo, incluso si la Fed finalmente acaba dando el salto “gigante” desde una tasa efectiva para los fondos federales de un 0,13% (la vigente hoy en día) hasta el 0,25% (que probablemente se adopte pronto), el mercado seguirá queriendo saber cuál es la estrategia que la motiva, y me temo que continuaremos no teniendo la menor idea. 
Es justo decir que es complicado decidir qué hacer, y los economistas están profundamente divididos al respecto. 
El Fondo Monetario Internacional ha entrado al ruedo enérgicamente, aconsejando a la Fed que espere un poco antes de elevarlas. 
Y sin embargo los bancos centrales de los mismos mercados emergentes que el FMI supuestamente protege dicen lo opuesto, y con la misma fuerza: “Hacedlo ya, que la incertidumbre nos está matando”. 
Mi opinión personal probablemente va por el lado de esperar un poco más y asumir el muy alto riesgo de que, cuando la inflación crezca lo haga con tal fuerza que obligue a elevar las tasas de interés de manera más pronunciada. 
Pero si la Fed decide ese camino, debe decir claramente que va a correr el riesgo de enfrentar una inflación mayor a la esperada. 
La razón para esperar es que en estos momentos no tenemos idea de cuál es la tasa de interés para una política de equilibrio real (ajustado a la inflación) y, como tal, necesitamos una clara señal sobre la dirección del aumento de los precios antes de avanzar. 
Sin embargo, sólo un aficionado a las polémicas negaría que también hay motivos para elevar las tasas más temprano que tarde, en tanto y cuanto la Fed no siga confundiendo al mercado con sus señales espectacularmente ambivalentes acerca de sus interpretaciones y objetivos. 
Después de todo, la economía estadounidense se encuentra casi con pleno empleo y la demanda interna crece con solidez. 
Mientras la Fed intenta ir más allá de las fluctuaciones transitorias en los precios de los productos básicos, será difícil pasar por alto el aumento de los precios al consumidor, a medida que se estabiliza o incluso revierte la importante caída del año pasado (particularmente en los precios de la energía). 
De hecho, a estas alturas cualquier normativa que sirva como referencia para tomar decisiones por parte de los bancos centrales ha de considerar que las tasas deberían haberse elevado hace mucho tiempo. 
Pero no cometamos el error básico de igualar “tasas de interés más altas” con “intereses altos”. 
Es pura exageración decir que un 0,25% o incluso un 1% es alto en este contexto. 
Y si bien no deberíamos sobredimensionar los riesgos para la estabilidad financiera de mantener tasas excesivamente bajas, también es erróneo descartarlos por completo. 
Ya que se está tan cerca de la decisión de elevar las tasas, se podría pensar que la Fed preferiría hacerlo este año, puesto que por meses la presidenta y el vicepresidente han estado diciendo a los mercados que así ocurriría. 
La verdadera razón para no hacerlo antes de fin de año tiene que ver con las relaciones públicas. 
Supongamos que la Fed eleva las tasas de interés a 0,25 puntos base en la reunión que sostendrá en diciembre, esforzándose por enviar un mensaje de calma a los mercados. 
El resultado más probable es que todo vaya bien y a la Fed no le importe mucho si tras ello se produce una modesta corrección de los precios de las acciones. 
No, el riesgo real es que, si comienza a aumentar las tasas, se la culpe de absolutamente todos los problemas que ocurran en la economía a lo largo de los 6 a 12 meses siguientes, lo que coincidirá con la parte álgida de la campaña para las presidenciales de EE.UU. Una pequeña alza y la Fed será responsable de todo lo malo que pase, independientemente de cuál sea la causa real. 
Por supuesto, la Fed entiende que prácticamente a nadie le gustan las alzas de las tasas de interés y que todos prefieren bajarlas. 
Cualquier funcionario de banco central dirá que por cada vez que le piden subir las tasas recibe 99 peticiones de que las baje, casi independientemente de cuál sea la situación. 
La mejor manera de defenderse de estas presiones es regirse por criterios lo menos ambiguos posibles. 
En lugar de ello, más allá de sus buenas intenciones, el efecto neto de tantas declaraciones de la Fed ha sido una sensación de vaguedad e incertidumbre. 
¿Qué debería hacer entonces la Fed? 
Yo diría que explicar con claridad las razones de la espera: “No es fácil salir del nivel cero: queremos estar completamente seguros de que la inflación superará el 3% y entonces avanzaremos a un ritmo razonable hasta alcanzar la normalidad”. 
Pero también sería aceptable decir que: “Nos preocupa el que si esperamos demasiado tiempo tengamos que aplicar ajustes de manera demasiado drástica y abrupta”. 
Tras la crisis financiera de 2008 tuvo sentido no seguir las normas convencionales, pero ya no. 
Y la actual falta de claridad se ha convertido en un importante factor de la volatilidad de los mercados, que es lo último que la Fed quiere. 
Fue un error vilificarla por elevar las tasas y también lo es hacerlo por no elevarlas; si es una medida tan inminente, probablemente no importe tanto. 
Sin embargo, en este momento crucial es justo pedirle que sea mucho más clara acerca de su estrategia y sus implicaciones para el futuro. 
Si Janet Yellen, Presidenta de la Fed, tiene que hacer prevalecer su voluntad por sobre la del FMOC, que así sea. 
Alguien del comité tiene que llevar al camello a por un poco de agua. 

Un caso de mala praxis macroeconómica 
NEW HAVEN – A la economía de Estados Unidos le están dando el remedio equivocado. 
Los responsables políticos diagnosticaron mal la enfermedad y recetaron una medicina experimental, de eficacia no comprobada y que podría tener efectos secundarios graves. 
El paciente es el consumidor estadounidense, el mayor del mundo con creces, pero debilitado ahora por los rigores de la peor crisis que ha habido desde la Gran Depresión. 
Los últimos datos sobre el gasto de los consumidores en Estados Unidos son desalentadores. 
En el segundo trimestre de 2012, el crecimiento del consumo personal de los estadounidenses (ajustado según la inflación) cayó hasta el 1,5%, y todo indica que en el tercer trimestre seguirá igual de alicaído. 
Por si fuera poco, estas cifras son solamente las últimas dentro de una tendencia que ya lleva cuatro años y medio. 
Entre el primer trimestre de 2008 y el segundo trimestre de 2012 incluido, el crecimiento anualizado promedio del gasto real en consumo llegó apenas al 0,7%, una cifra incluso más extraordinaria si se la compara con el 3,6% de la tendencia previa a la crisis, durante el decenio terminado en 2007. 
La enfermedad es una prolongada recesión de balances que convirtió a una generación de consumidores estadounidenses en zombis: muertos vivientes en términos económicos. 
Es como lo que pasó en Japón en los noventa, solo que allí los zombis eran las corporaciones, que entonces prefiguraron lo que sería la primera de varias décadas perdidas en Japón; y ahora los consumidores estadounidenses están haciendo lo mismo con la economía de Estados Unidos. 
Todo empezó después de una década de consumo excesivo, alentada por dos burbujas (la inmobiliaria y la crediticia). 
En 2007 las dos burbujas estallaron y las familias estadounidenses quedaron comprensiblemente concentradas en reparar los daños, es decir, pagar las deudas y volver a acumular ahorros, lo que explica la prolongada caída de la demanda de los consumidores. 
Pero el remedio recetado sólo empeoró las cosas. 
La Reserva Federal se obstina en tratar la enfermedad como si se tratara de un problema cíclico y está empleando toda su capacidad de flexibilización monetaria para compensar lo que en su opinión es una caída transitoria de la demanda agregada. 
Esta estrategia esconde una lógica retorcida, muy preocupante no solo para los Estados Unidos, sino también para la economía global. 
No hay nada de cíclico en los efectos duraderos de una recesión de balances que ya llevan casi cinco años. 
La realidad es que las familias estadounidenses apenas están empezando a sanear sus balances. 
En agosto de 2012, la tasa de ahorro personal no superó el 3,7%; si bien esto representa un alza respecto del mínimo de 1,5% registrado en 2005, es apenas la mitad del 7,5% promedio de las últimas tres décadas del siglo XX. 
Encima, sobre las economías familiares aún gravita el peso de una deuda enorme. 
A mediados de 2012, el nivel general de endeudamiento de los hogares se redujo hasta el 113% de la renta personal disponible, lo cual representa una disminución de 21 puntos porcentuales respecto del máximo de 134% registrado antes de la crisis en 2007, pero sigue muy por arriba del 75% aproximado que fue la norma del período 1970-1999. 
Dicho de otro modo, a los estadounidenses todavía les falta andar mucho camino antes de sanear sus balances, y eso difícilmente puede ser señal de una caída temporal o cíclica de la demanda de los consumidores. 
Además, el método empleado por la Reserva Federal enfrenta un obstáculo serio, el llamado límite inferior cero de la tasa de interés. 
Como ya no tiene margen para reducir más las tasas, ahora la Reserva Federal se volcó a la dimensión cuantitativa del ciclo crediticio y procura inyectar enormes dosis de liquidez en las ya maltrechas venas de los consumidores zombis. 
Para justificar la eficacia de este método, la Reserva Federal cambió el discurso sobre el mecanismo de transmisión de la política monetaria cuantitativa. 
Si antaño se decía que reducir las tasas de interés incentiva la toma de préstamos, hoy se supone que la “flexibilización cuantitativa” actuará como estímulo para los mercados financieros y de activos, y que en los así revigorizados mercados financieros se generarán efectos riqueza que despertarán los adormecidos “espíritus animales” [las expectativas económicas] y estimularán a los consumidores a volver a gastar, cualesquiera sean las restricciones impuestas por sus problemas de balance pendientes. 
No solo eso: según este razonamiento, una vez resuelto el problema de la demanda, las empresas comenzarán otra vez a contratar personal. 
Entonces, como por arte de magia, una solución no convencional habrá servido para cumplir con el largamente descuidado mandato de la Reserva Federal de combatir el desempleo. 
Pero la apuesta política de la Reserva Federal está llevando a los Estados Unidos por el camino equivocado: es insistir con un método que nos conduce a recrear la locura de un modelo de consumo dependiente de los mercados de activos y de crédito, el mismo error que llevó a la economía estadounidense al borde del precipicio durante el período 2003-2006. 
Si dos rondas previas de flexibilización cuantitativa no pudieron ayudar a las familias estadounidenses a sanear sus balances más rápido, nada indica que la tercera sea la vencida. 
La flexibilización cuantitativa es como mucho un arma sin filo, con un mecanismo de transmisión muy retorcido y, por ende, imprevisible. 
Y sobre todo, no hace prácticamente nada por resolver los problemas gemelos del apalancamiento excesivo y la falta de ahorro. 
Si en cambio se aplicaran políticas que apunten directamente al perdón de las deudas y a aumentar los incentivos al ahorro (que sin duda serían medidas controvertidas) al menos así se atacarían los problemas financieros de los consumidores zombis. 
Además, la flexibilización cuantitativa tiene serios efectos secundarios. 
Uno que preocupa a muchos es que haya una escalada de la inflación, pero la economía mundial experimenta en este momento una caída de la actividad de tal magnitud (y que probablemente perdurará varios años más) que a mí no me parece tan importante. 
Incluso más desconcertante es la facilidad con que los grandes bancos centrales (no solamente la Reserva Federal, sino también el Banco Central Europeo, el Banco de Inglaterra y el Banco de Japón) están dispuestos a inyectar en los mercados de activos excesos de liquidez enormes, que las debilitadas economías reales no pueden absorber. 
Esto coloca a los bancos centrales en la desestabilizadora posición de renunciar al control de los mercados financieros. 
Y en un mundo acosado por lo que parece ser una inestabilidad financiera endémica, tal vez esta sea la peor de las noticias. 
Los países en vías de desarrollo han cerrado filas contra las tácticas imprudentes de los grandes bancos centrales. 
Los líderes de las economías emergentes temen que se produzcan efectos derrame sobre los mercados de commodities y distorsiones de los tipos de cambio y de los flujos de capital que supongan un riesgo para aquello que más les preocupa, la estabilidad financiera. 
Seguir la pista de los flujos transfronterizos que pueda impulsar la flexibilización cuantitativa en los países llamados avanzados es sin duda difícil, pero estos temores no están para nada infundados. 
Inyectar liquidez en los países desarrollados, donde las tasas de interés son nulas, alentará a los inversores famélicos de rendimientos a irse a competir por oportunidades de crecimiento en otra parte. 
La economía global lleva varios años de crisis en crisis, y el remedio ya es parte de la enfermedad. 
En una época de tasas de interés nulas y flexibilización cuantitativa, la política macroeconómica perdió contacto con la dura realidad que nos dejó la crisis. 
Y mientras los médicos usan una medicina no comprobada para tratar la dolencia equivocada, nadie le presta atención al paciente, que sigue tan enfermo como siempre. 

¿Federalismo o desintegración para Europa? 
BRUSELAS – Agosto fue un mes más tranquilo de lo que se temía en los mercados de bonos europeos, por lo que las autoridades pudieron hacer una pausa de vacaciones en las montañas y playas europeas para contemplar los altibajos de los últimos meses y pensar en el futuro. 
¿Se dirige la eurozona a paso de sonámbulo a convertirse en unos Estados Unidos de Europa? 
¿Está explorando territorios sin cartografiar? 
¿O se están separando las naciones-estados que la conforman? 
Para dar respuesta a estas preguntas, el mejor punto de partida es Estados Unidos. 
El modelo de unión federal que surgió de su historia consta de una moneda única administrada por una institución federal, mercados estrechamente integrados de productos, trabajo y capitales, un presupuesto federal que compensa en parte (pero de manera automática) las perturbaciones económicas que afectan a estados específicos, un gobierno federal que asume la responsabilidad de enfrentar otros riesgos sistémicos (de los cuales los surgidos del sector bancario no son los menores) y estados que proporcionan bienes públicos a nivel regional pero no juegan prácticamente papel alguno en la estabilización macroeconómica. 
Este modelo ha servido de plantilla a los arquitectos de la Unión Europea, en especial para la creación de un mercado y una moneda únicos. 
Sin embargo, en varios aspectos Europa se ha apartado del modelo estadounidense. 
En primer lugar, no ha creado un presupuesto federal. 
En los años 70 seguía habiendo esperanzas de que el gasto en común acabara por equivaler al 5-10% del PIB de la UE, pero el sueño nunca se volvió realidad. 
El presupuesto actual de la UE no es mayor que hace 30 años: un magro 1% del PIB. 
A diferencia de EE.UU., donde el gasto público federal aumentó como consecuencia de la creación de nuevos programas a lo largo del siglo veinte, ya era alto en el nivel nacional cuando Europa comenzó a integrarse. 
El surgimiento de programas de gasto federales solo podría haber ocurrido a expensas de los que ya existían a nivel nacional; no es de sorprender que haya habido fuertes resistencias a un proceso así. 
En los últimos años la eurozona ha comenzado a crear un sistema de apoyo mutuo entre los estados miembros. 
Desde 2010, se ha extendido ayuda a Grecia, Irlanda, Portugal, y ahora Chipre. 
Es posible que España sea el siguiente, con especial énfasis en su sector bancario. 
Así, va surgiendo un patrón específico: los estados se ayudan entre sí. 
Pero la solidaridad no viene gratis: está condicionada a que los beneficiarios firmen un tratado fiscal que los comprometa a la responsabilidad presupuestaria y los someta a sanciones casi automáticas. 
Más aún, exige que apliquen medidas negociadas y acepten una estrecha supervisión de cómo se van desarrollando sus políticas. 
En otras palabras, el precio de la solidaridad es la limitación de la soberanía. 
No obstante, a diferencia de Estados Unidos, los gobiernos de los estados miembros de la UE (y, cada vez más, sus parlamentos) quieren ser parte de la toma de decisiones. 
Puesto que la ayuda no procede de recursos federales sino de fondos nacionales, es inevitable que los estados acreedores exijan más poder a cambio de prestar más ayuda a sus vecinos. 
Como resultado, la unificación monetaria no ha hecho que Europa se asemeje más a Estados Unidos, sino que ha acabado por alejarla de ese modelo. 
En Estados Unidos, el gobierno federal funciona como un escudo general frente a los riesgos en común y presta un apoyo automático e incondicional a los estados que se encuentren en problemas; pero, al final, no sale al rescate de un estado insolvente ni se hace cargo de su gobierno. 
Por el contrario, en Europa casi no hay protección general ni mecanismos automáticos de apoyo a los estados en problemas: los estados en mejor situación sencillamente tienden una mano para evitar que caigan en la insolvencia... bajo ciertas condiciones. 
Así, mientras los estados de EE.UU. compiten con el centro por el poder, en Europa lo hacen cada vez más entre sí. 
Esta rivalidad entre estados, que a veces llega a la acritud, dificulta los aspectos políticos de la integración europea. 
Todas las federaciones han pasado por periodos de tensión en las relaciones entre los gobiernos federal y estatales. 
Pero aceptar que un vecino mire por sobre el hombro y te diga qué hacer es un poco más complicado de soportar que una supervisión central. 
De hecho, uno de los problemas actuales más importantes es la debilidad de las instituciones de la UE a cargo de impulsar los intereses comunes y que dan la cara a los europeos como un todo. 
No es posible que emerja una dirección europea en común a partir de los intereses nacionales de gobiernos y parlamentos que son responsables solo ante sus votantes nacionales. 
La gran pregunta que nadie puede responder con claridad todavía es si Europa se encuentra en proceso de inventar su propio modelo, o simplemente ha hecho un rodeo para no enfrentar el momento inevitable de decidir por la desintegración o la convergencia hacia el modelo federal estándar. 
Una solución sería dar a los representantes nacionales un espacio para reunirse a debatir temas que afecten a toda Europa. Otra sería transferir el papel de prestación de apoyo a una institución federal que responda ante el Parlamento Europeo. 
Sea cual sea el camino por el que opte, en los próximos años Europa deberá enfrentar el problema de la débil representación de los intereses en común, o bien admitir que no hay intereses en común que justifiquen seguir por el camino de la integración. 

Hay que quitarle el misterio a la menstruación 
LONDRES/BALTIMORE – La menstruación es tan natural como el latido del corazón. 
Sin embargo, para las mujeres más vulnerables del mundo (incluidas refugiadas, indigentes, adolescentes y desplazadas por diversas emergencias) el período puede ser una experiencia difícil e incluso peligrosa. 
En muchas sociedades, el período femenino es un tema envuelto en eufemismos y secretismo, debido a creencias comunitarias que pueden llevar a las niñas y las mujeres a sentirse avergonzadas, aisladas e inseguras. 
Cuando esto se combina con falta de acceso a productos sanitarios o a sitios seguros y privados donde usarlos, los resultados pueden ser social y emocionalmente devastadores. 
Las dificultades para el manejo de la menstruación pueden afectar negativamente la capacidad de trabajar o ir a la escuela, lo que agrava la ansiedad, el estrés y el miedo que sienten mujeres y niñas. 
Las prácticas menstruales inseguras también provocan graves riesgos para la salud. 
Por ejemplo, en algunas partes del África subsahariana y el sur de Asia es común que mujeres y niñas deban usar métodos de protección ineficaces y antihigiénicos, como lodo, hojas o estiércol, que aumentan el riesgo de infección. 
Es evidente que las mujeres y las niñas necesitan acceso fácil a un suministro adecuado de materiales para contener o absorber el flujo menstrual. 
También necesitan lugares seguros y privados para lavarse y eliminar los residuos. 
Además, las niñas necesitan información precisa sobre la menstruación, que les permita entender lo que les sucede y elaborar estrategias para manejar el período en forma higiénica. 
Esto se aplica a países ricos y pobres por igual. 
Felizmente, hay activistas, grupos de beneficencia y académicos que están empezando a encarar estas necesidades globales. 
Por ejemplo, una de las autoras fundó la organización Bloody Good Period, con el objetivo de ayudar a refugiadas y solicitantes de asilo en el Reino Unido a acceder a productos de higiene femenina gratuitos. 
Antes de su creación, no era habitual poner estos elementos a disposición de quienes los necesitaran; la “pobreza menstrual” (las dificultades financieras derivadas del pago de suministros menstruales limpios) es un grave problema en el RU y otros países. 
Hoy, Bloody Good Period dona todos los meses productos sanitarios (compresas y tampones, pañales, artículos de lavado, etc.) a numerosos centros que proveen recursos a solicitantes de asilo en el RU. 
La organización también entrega desodorantes y cepillos de dientes a hombres (que a menudo van a buscar compresas para mujeres de la familia). 
Como dijo hace poco una solicitante de asilo en Leeds, el programa le cambió la vida; antes de poder acceder a materiales gratuitos en uno de estos centros, tenía tanto miedo a las filtraciones que no quería sentarse en el sofá durante la menstruación. 
Pero pese al progreso logrado en la asistencia a algunas mujeres, muchas más todavía padecen esta injusticia particular. 
La higiene menstrual es esencial para la salud, la educación, la movilidad y la seguridad de las mujeres; por eso hay que considerarla un derecho humano básico, cuya protección demanda prestar atención urgente a tres tareas. 
Para empezar, debemos empoderar a las mujeres y niñas para que tomen decisiones informadas respecto de sus cuerpos. 
La menstruación no es un problema unidimensional; las mujeres que viven en situaciones de vulnerabilidad tienen necesidades que les son exclusivas. 
De modo que las estrategias de desarrollo humano deben concentrarse en llegar a tantas mujeres y niñas cuantas sea posible, y entregar productos y soluciones que permitan el manejo del período en una forma segura, cómoda e individualizada. 
Luego, se necesita más concientización y educación sobre el proceso menstrual. 
Ayudar a las niñas a entender sus ciclos menstruales y hablar de ellos sin temor permitirá acabar con los tabúes asociados con la menstruación y de paso mejorar las prácticas higiénicas. 
Hay investigaciones que muestran que muchas niñas en todo el mundo (y especialmente las del Sur Global) sencillamente no están preparadas para la regla; la educación puede ayudarlas. 
Finalmente, necesitamos soluciones empíricas. 
Es muy frecuente que la formulación de políticas se base en supuestos errados. 
Pero cuando el desarrollo de programas se combina con una investigación rigurosa los resultados pueden ser asombrosos. 
Por ejemplo, un estudio conjunto de la Escuela de Estudios Orientales y Africanos de la Universidad de Londres y la Universidad de Oxford sobre la menstruación en Uganda halló que la falta de acceso a productos sanitarios limpios obligaba a muchas adolescentes a faltar a clase. 
Pero cuando en ocho escuelas se proveyó a las niñas compresas reusables y educación sobre la menstruación, la asistencia aumentó un 17% en promedio. 
La comunidad sanitaria internacional debe trabajar unida para encarar las necesidades menstruales de mujeres y niñas en todo el mundo; no existe una única solución para este problema global. 
Pero hay que poner fin al secretismo en torno al proceso natural de la menstruación, para que mujeres y niñas puedan obtener los productos sanitarios que necesitan a precios accesibles. 


Volvamos a lo básico para combatir las enfermedades 
LONDRES – Combatir la resistencia antimicrobiana requerirá soluciones tecnológicas innovadoras. 
Para evitar que los supermicrobios causen aproximadamente 10 millones de muertes por año hasta 2050 tendremos que inventar nuevos tipos de medicamentos antimicrobianos y desarrollar pruebas de diagnóstico veloces para evitar tratamientos innecesarios y reducir nuestro uso masivo de antibióticos. 
Sin embargo, independientemente de lo importantes que sean estas contribuciones de alta tecnología, solo representan soluciones parciales. 
Para resolver permanentemente el problema, la única opción es evitar directamente las infecciones, mejorando la higiene, las condiciones de salubridad y la vigilancia de enfermedades. 
De hecho, solo si nos centramos en esas áreas reduciremos la demanda de nuevos medicamentos a largo plazo. 
En el siglo XIX, mucho antes de contar con drogas modernas, las ciudades occidentales más importantes enfrentaban las enfermedades procurando evitar las infecciones. 
Este enfoque continúa siendo la mejor solución para las grandes ciudades cuyas poblaciones van en aumento. 
Consideremos a Londres en la década de 1850: las condiciones de vida para los pobres eran desastrosas; la esperanza de vida para los hombres era de 40 años; y cundían enfermedades como el cólera y la tuberculosis (y no había tratamiento para ellas). 
En septiembre de 1854, un brote de cólera devastó al empobrecido distrito central de Soho y mató a 500 personas en tan solo 10 días. 
Aquí es cuando sale a escena John Snow, un médico pionero que intuyó que el cólera no se difundía por vía aérea, de acuerdo con el saber popular, sino a través del agua. 
Snow controló el avance del brote en el Soho con un nivel de detalles sin precedentes y mapeando cada caso. 
Su investigación lo convenció de que el origen del brote era una bomba de agua compartida en el corazón del distrito. Y una vez que se quitó la palanca de la bomba, el ritmo de difusión del brote se redujo de manera espectacular. 
Muchos de los métodos de Snow se pueden aplicar directamente el problema moderno de la resistencia antimicrobiana. 
En primer lugar, su esfuerzo demostró la eficacia del uso de los datos para entender una crisis de salud pública. 
Su análisis estadístico y sus mapas ayudaron a identificar el epicentro del brote y, con él, su causa. 
El énfasis de Snow en el uso de datos para guiar su intervención es un principio en el que instituciones como la Fundación Bill & Melinda Gates insisten hoy. 
El reciente brote de ébola en África Occidental demostró, de manera trágica, la importancia de contar con buenos datos. 
La epidemia se difundió más dramáticamente en áreas donde la infraestructura básica y los sistemas de vigilancia se habían roto. 
En consecuencia, incluso después de que se hubo declarado al ébola como una emergencia de salud pública y se contó con financiamiento para combatirlo, continuó siendo difícil durante varias semanas dirigir los recursos hacia donde eran más necesarios. 
Es preocupante —como advierte mi trabajo más reciente en el Review on Antimicrobial Resistance— que no exista un sistema de vigilancia con coordinación mundial para controlar la aparición y difusión de supermicrobios en el planeta. 
Siguen existiendo brechas fundamentales en la forma en que se reúnen y comparten los datos, incluso los países más ricos del mundo. 
La consecuencia es una serie de enormes puntos ciegos que nos privan de los conocimientos clave y las alertas tempranas que necesitamos para implementar una respuesta eficaz. 
La otra contribución principal de Snow fue identificar el papel central que desempeña el agua en la difusión de enfermedades como el cólera, algo que llevó a las autoridades europeas a invertir en el desarrollo de sistemas cloacales y sanitarios. 
Décadas antes del descubrimiento de curas como la penicilina no existía más alternativa que insistir en la prevención para combatir las enfermedades infecciosas y proteger a las crecientes poblaciones urbanas. 
La construcción de infraestructura fue tremendamente exitosa: el último brote urbano de cólera en Europa Occidental tuvo lugar en 1892, y para cuando estalló la Primera Guerra Mundial, las enfermedades transmisibles habían dejado de ser la principal causa de muerte en gran parte del continente. 
A medida que se contó con más medicamentos antimicrobianos, sin embargo, el foco se alejó de las medidas preventivas. Esto no solo tuvo implicaciones nefastas para los citadinos obligados a vivir en condiciones antihigiénicas, sino que contribuyó además a aumentar la resistencia a los medicamentos. 
Actualmente, el acceso inadecuado al agua segura y a los servicios sanitarios es una de las principales causas de las enfermedades diarreicas (que ocasionan muchas muertes y el motivo por el cual cientos de millones de personas consumen tratamientos antibióticos cada año). 
Sin embargo, la mayor parte de este consumo es innecesario, ya que la causa de la diarrea suele ser viral y consumir antibióticos en estos casos solo ayuda a desarrollar una bacteria resistente. 
Las estimaciones sugieren que tan solo en la India, Nigeria, Brasil e Indonesia se tratan casi 500 millones de casos de diarrea al año con antibióticos. 
Si estos cuatro países brindaran a sus ciudadanos acceso universal al agua limpia y los servicios sanitarios, este consumo podría reducirse al menos un 60 %. 
Esa infraestructura es costosa y todos los países enfrentan difíciles elecciones presupuestarias, pero es una de las inversiones con mejor rentabilidad que puede llevar adelante un país con ingresos medios. 
Cuando se mantiene constante el ingreso, un aumento del 50 % en el acceso a los servicios sanitarios para población está correlacionado con un aumento de la expectativa de vida de más de 9 años. 
John Snow hubiera estado contento. 
Una de sus contribuciones más significativas al campo de la atención sanitaria —el uso criterioso de los datos— confirma la importancia de otra de ellas: la inversión en higiene y servicios sanitarios. 
A veces quienes estudian la historia reciben la bendición de repetirla. 

Los peligrosos mitos del cáncer 
GINEBRA – Este año, el Día Mundial contra el Cáncer estará especialmente dedicado a revelar los mitos dañinos sobre la enfermedad. 
La elección de este tema (representado por la consigna “Cáncer: ¿sabía usted?”) ofrece una oportunidad para reflexionar sobre las verdaderas consecuencias del cáncer y mejorar los esfuerzos mundiales de prevención y tratamiento. 
Un mito predominante dice que el cáncer es ante todo un problema de los países desarrollados. 
Pero si bien es cierto que está muy extendido en los países ricos, los habitantes de los países más pobres del mundo pierden más años de vida por causa de la enfermedad. 
Mientras que en las naciones de altos ingresos los avances médicos y tecnológicos ayudan a los pacientes con cáncer a vivir más tiempo (hasta el punto de que algunas formas de cáncer se han convertido en la práctica en enfermedades crónicas), en las de bajos ingresos los pacientes todavía mueren jóvenes. 
Esto no solamente es injusto, también es terriblemente trágico. 
No está bien que personas que han podido escapar de asesinos como la malaria y el SIDA mueran prematuramente de cáncer, especialmente de aquellas formas de cáncer para cuya prevención basta algo tan sencillo y económico como una vacuna. 
Se ignora a menudo que entre el cáncer y la vacunación existe un vínculo, lo que también revela un segundo error común: pensar que enfermar de cáncer es cosa del destino (tal vez con ayuda del hábito de fumar). 
Pero la verdad es que uno de cada seis casos de cáncer que ocurren en todo el mundo es producto de algún agente infeccioso conocido, proporción que llega hasta uno de cada tres en algunos países del África subsahariana. 
Los cuatro mayores culpables son los virus de la hepatitis B y C (VHB, VHC), el virus del papiloma humano (VPH) y la bacteria Helicobacter pylori, que en conjunto son responsables cada año de 1,9 millones de casos de cáncer hepático, gástrico y de cuello uterino. 
En la actualidad, mueren más mujeres de cáncer de cuello uterino (una muerte cada dos minutos) que de complicaciones relacionadas con el parto. 
De las 275.000 defunciones que causa la enfermedad cada año, el 85% se produce en los países más pobres del mundo; no hay que olvidar que el cáncer de cuello uterino tiende a ensañarse con las mujeres más vulnerables, por ejemplo, las portadoras de VIH. 
A menos que se tomen medidas de control, de aquí a 2030 la cantidad de muertes debidas a este tipo de cáncer llegará a 430.000 por año. 
Luego viene el VHB. Este virus es más de 50 veces más contagioso que el VIH; se transmite a menudo de madre a hijo antes o muy poco después del parto, y las personas infectadas tienen mayor probabilidad de contraer cáncer de hígado en algún momento de sus vidas. 
Se estima que hay en el mundo dos mil millones de personas portadoras de VHB; 350 millones padecen infección crónica. 
De estas últimas, el VHB causará la muerte de aproximadamente una de cada cuatro por cáncer hepático o cirrosis (una consecuencia de la enfermedad hepática crónica). 
La buena noticia es que contamos con potentes medios para evitar muchas de estas muertes. 
Ya hay vacunas contra el VPH capaces de prevenir hasta el 70% de los casos de cáncer de cuello uterino y se están desarrollando otras que mejorarán esta cifra todavía más. 
Por su parte, hay vacunas contra el VHB con un 95% de eficacia en la prevención de la infección y de sus consecuencias crónicas. 
También se está trabajando en la creación de vacunas contra la bacteria Helicobacter pylori y el VHC (aunque este último está dando batalla). 
Incluso se han obtenido resultados prometedores con una vacuna para el virus de Epstein-Barr, que serviría de protección contra algunas clases de linfoma. 
Pero la financiación de estas vacunas y su distribución entre los ciudadanos más vulnerables de los países de bajos ingresos es todo un problema. 
Si bien desde 1992 la Organización Mundial de la Salud (OMS) recomienda incluir la vacuna contra el VHB en los programas rutinarios de vacunación, su elevado precio obstaculizó en un primer momento la adopción en algunos países en desarrollo (problema que más tarde amenazó con repetirse con la vacuna del VPH). 
Pero la Alianza GAVI intervino para asegurar que esto deje de ser un problema en el caso del VHB, y es improbable que vaya a serlo en el del VPH. 
Desde su creación en el año 2000, la Alianza GAVI trabaja para facilitar el acceso de los niños de los países más pobres del mundo a vacunas que pueden salvar sus vidas. 
En cooperación con el Banco Mundial, la OMS, UNICEF y la Fundación Bill y Melinda Gates, hemos usado innovadoras herramientas de financiación para recaudar fondos destinados a programas mundiales de vacunación, al mismo tiempo que trabajábamos con la industria farmacéutica para reducir los precios de las vacunas. 
Con la inclusión de la vacuna contra el VHB en un combinado pentavalente (cinco vacunas en una), la Alianza ya facilitó su inclusión en programas rutinarios de inmunización que alcanzan a niños de 70 países. 
Ahora la Alianza está trabajando para poner la vacuna contra el VPH al alcance de más de 30 millones de mujeres y niñas de los países más pobres del mundo, de aquí a 2020; como parte de esta campaña, y en coincidencia con el Día Mundial contra el Cáncer, hemos lanzado programas demostrativos en ocho países en desarrollo. 
Está cada vez más comprobado que las vacunas, además de prevenir enfermedades y muertes, también ayudan al desarrollo cognitivo de los niños y mejoran su desempeño escolar, lo que supone un incremento del potencial de crecimiento económico de sus países. 
En la lucha contra el cáncer, los avances médicos pueden recortar de las tasas de mortalidad unos puntos porcentuales preciosos; es decir que mejorar el acceso a las vacunas puede tener enormes consecuencias, ya que por apenas unos pocos dólares por dosis se puede reducir drásticamente la cantidad futura de casos en los países en desarrollo. 
La gente de los países avanzados conoce muy bien aquella máxima que dice que más vale prevenir que curar; pero como en el mundo desarrollado las vacunas son tan fáciles de obtener, el foco de las medidas de prevención en estos países se trasladó a modificar los estilos de vida causantes de cáncer. 
Entretanto, la gente de los países en desarrollo no tiene acceso a herramientas simples y eficaces para la prevención de varios de los tipos más comunes de cáncer. 
Mejorar el acceso a las vacunas es fundamental para resolver esta injusticia global y reducir la brecha creciente entre los ricos y los pobres. 
Esto exige, primero y principal, desnudar el mito de que es imposible “contagiarse de cáncer”. 

Reflexiones finales sobre el estancamiento secular 
CAMBRIDGE – Joseph Stiglitz, Roger Farmer y yo coincidimos hace mucho en lo que probablemente sean los puntos más importantes. 
Que el paradigma “neokeynesiano” (que atribuye los ciclos económicos a rigideces transitorias en salarios y precios) no basta para explicar hechos como la Gran Depresión y la Gran Recesión. 
Que después de la crisis financiera de hace una década se hizo demasiado poco por estimular la demanda agregada. 
Que una distribución del ingreso más igualitaria obra en el sentido de aumentar dicha demanda. 
Que para minimizar el riesgo de crisis futuras se necesita una regulación financiera considerablemente más estricta que la que había antes de 2008. 
Sigo teniendo desacuerdos con Stiglitz en relación con el historial de las recomendaciones de políticas, y con Stiglitz y Farmer en algunos aspectos de la teoría del estancamiento secular. 
Comencemos por el historial de políticas. Stiglitz no se equivoca al afirmar que los economistas no necesitan estar de acuerdo en cuestiones de factibilidad política. 
Pero deberían ser capaces de ponerse de acuerdo respecto de lo que dicen los textos. 
El artículo en el New York Times que Stiglitz cita con orgullo pide un paquete de estímulo de “entre 600 000 millones y un billón de dólares a lo largo de dos años”. 
El gobierno de Obama pidió y obtuvo un total de unos 800 000 millones de dólares, bien dentro del intervalo propuesto por Stiglitz (y esto, pese a la limitación política de necesitar aprobación del Congreso). 
De modo que no entiendo muy bien lo que dice. 
Stiglitz asegura que el estudio que escribió en 2002 por encargo de la Asociación Federal Nacional Hipotecaria (Fannie Mae) sólo decía que las prácticas crediticias de la institución en aquel momento eran seguras. 
Pero yo lo leo de otra manera. 
El artículo habla de una probabilidad a diez años de quiebra inferior a uno en 500 000; señala que incluso si el análisis estuviera errado por un orden de magnitud, el riesgo para el fisco sería muy pequeño; y minimiza la posibilidad de que el modelo no tuviera en cuenta todos los riesgos, apelando a la aplicación del sistema regulatorio vigente entonces. 
Stiglitz cuestiona análisis de la Oficina de Presupuesto del Congreso, del Departamento del Tesoro y de la Reserva Federal que indicaban –basándose en la misma información con la que contaba él al momento de escribir el artículo– que la garantía estatal implícita de la que gozaba Fannie Mae podía resultar costosa. 
En cuanto a los instrumentos financieros derivados, tampoco entiendo muy bien lo que dice Joe. 
En el artículo al que responde, yo dejé en claro que desearía no haber apoyado la ley de 2000. 
Pero también dije que no hay motivos para pensar que durante el gobierno de Bush, la Comisión de Futuros (CFTC) habría impuesto nuevas regulaciones importantes a los derivados de no haber existido dicha ley, y señalé la opinión de los asesores letrados en el sentido de que había un problema de incertidumbre jurídica que era importante resolver. 
En relación con la teoría del estancamiento secular, Stiglitz y yo estamos de acuerdo en que después de la Segunda Guerra Mundial, la predicción de Alvin Hansen no se cumplió porque se dio una combinación de política expansiva y cambios estructurales en la economía. 
Es lo que dije hace cinco años al renovar la idea del estancamiento secular, cuando sugerí que en la situación en que estaba la economía en 2013, se necesitaba alguna combinación de expansión fiscal y cambio estructural para sostener el pleno empleo. 
En mis análisis del estancamiento secular, en todos los casos, hago hincapié en una variedad de factores estructurales, entre ellos la desigualdad, alta participación de los beneficios en el ingreso, cambios en los precios relativos y pautas globales de ahorro. 
¿En qué no está de acuerdo Stiglitz? 
Farmer, en su profundo comentario, sostiene que para pensar en el alto nivel crónico de desempleo hay que usar modelos como los que introdujo él en años recientes, y que con los microfundamentos correctos se puede concluir que la política fiscal es ineficaz. 
Creo que su metodología de modelización puede resultar muy fructífera, y me gustaría entenderla mejor. 
Pero por ahora, considero que la evidencia empírica, las comparaciones internacionales, los análisis de series temporales y los estudios de variaciones locales dentro de Estados Unidos son prueba convincente en el sentido de que la política fiscal funciona. 
Sin embargo, también creo que hay que considerar seriamente las ideas de Farmer en relación con el uso de la política monetaria para estabilizar los precios de los activos. 
Finalmente, espero que Stiglitz responderá positivamente a mis reiteradas invitaciones a que debatamos estos temas en persona, en Columbia, Harvard u otro lugar apropiado. 
Algo en lo que todos estaremos de acuerdo es en la suma importancia de una mejor comprensión de las enseñanzas de la historia macroeconómica y de evitar que vuelvan a producirse acontecimientos como los de la década pasada. 

Un sistema financiero más favorable al clima 
BEIJING/FRANKFURT – La conferencia sobre el clima que se desarrolla en Katowice (Polonia) ha sido presentada como la más importante desde la cumbre de 2015, de la que salió el acuerdo de París. 
En un contexto de inédita inquietud pública por la amenaza que plantea el cambio climático (a la que contribuyeron un alarmante informe reciente del Grupo Intergubernamental de Expertos de las Naciones Unidas sobre el Cambio Climático –IPCC por la sigla en inglés– y una sucesión de desastres naturales devastadores en todo el mundo) los negociadores están tratando de crear un conjunto de reglas para el cumplimiento de los compromisos de París. 
Pero como en tantas cosas, el éxito dependerá de la financiación. 
Las economías avanzadas han hecho importantes compromisos financieros en las negociaciones previas sobre el clima, pero no es seguro que cumplan sus promesas, comenzando por la de llegar en 2020 a la provisión de 100 000 millones de dólares al año a los países en desarrollo. 
Según la Comisión Permanente sobre Finanzas (SCF) de la Convención Marco de las Naciones Unidas sobre el Cambio Climático, en 2016 el flujo de financiación pública de los países desarrollados a los países en desarrollo para programas de mitigación y adaptación en relación con el cambio climático ascendió a 57 000 millones de dólares. 
Si se tiene en cuenta la financiación privada movilizada por el apoyo público, en 2016 los flujos financieros superaron los 70 000 millones de dólares. 
Pero esto es una pequeña fracción de los 2,4 billones de dólares que el mundo necesita invertir en fuentes de energía limpias cada año desde ahora hasta 2035 para evitar una suba de temperaturas globales superior a 1,5 °C respecto de los niveles preindustriales, según cálculos del IPCC. 
El progreso de las conversaciones sobre el clima en esta coyuntura crítica dependerá en gran medida de que los países ricos cumplan los compromisos de financiar el combate al cambio climático asumidos en las negociaciones anteriores y del grado de flexibilidad de los países en desarrollo en relación con la medición de los flujos financieros. 
Pero lo más importante es incorporar el riesgo climático y la sostenibilidad a largo plazo dentro del sistema financiero internacional, lo que incluye a bancos, inversores, gestores, aseguradoras y a los mercados de capitales que facilitan las transacciones de los actores financieros. 
La buena noticia es que el mundo ya está dando pasos en esta dirección, en parte gracias al Grupo de Trabajo sobre Divulgación de Información Financiera relacionada con el Clima (TCFD), creado en 2015 por el Consejo de Estabilidad Financiera y por el Grupo de Estudio sobre Finanzas Sostenibles del G20. 
El grupo de trabajo ya ha hecho mucho por alentar a compañías e instituciones financieras a comprender, evaluar y divulgar el grado de riesgo climático al que se enfrentan. 
Estos marcos y herramientas están cobrando impulso e inspirando acciones concretas. 
Por ejemplo, diversas instituciones financieras del Reino Unido y China se han reunido en un grupo de trabajo sobre finanzas ecológicas para hacer pruebas piloto de las recomendaciones del TCFD. 
Este grupo también elaboró una serie de “principios de inversión ecológica” para promover inversiones en economía descarbonizada en el área de la Iniciativa de la Franja y la Ruta de China. 
A esto hay que sumarle Climate Action 100+, una iniciativa liderada por inversores que busca motivar a las empresas a alcanzar los objetivos del acuerdo de París mediante una mejora de la gobernanza corporativa en relación con el cambio climático, la limitación de las emisiones y la mejora de la divulgación de información financiera relacionada con el clima. 
Hasta ahora, han suscrito la iniciativa 310 inversores que administran más de 32 billones de dólares en activos. 
Las iniciativas basadas en el mercado son importantes motores de innovación, pero los gobiernos y autoridades reguladoras también tienen un papel crucial en lo referido a activar la financiación ecológica y garantizar la correcta medición y divulgación de riesgos relacionados con el clima. 
En esto se destacan las medidas tomadas por la Unión Europea y China para incentivar la inversión en activos de la economía descarbonizada. 
El Plan de Acción de la UE para una economía más ecológica y limpia alentó una ambiciosa agenda que busca promover la transición hacia un sistema financiero sostenible. 
Los borradores de reglamentación procuran alentar a los actores financieros a evaluar y publicar los riesgos referidos a la sostenibilidad, al tiempo que promueven la adopción de normas compartidas favorables a aquellos instrumentos financieros (por ejemplo, bonos ecológicos) que ayuden a dirigir fondos hacia proyectos y empresas respetuosos del medioambiente. 
Los ministros de finanzas de la UE también han acordado empezar a exigir que los bancos publiquen sus riesgos ambientales, sociales y de gobernanza en un plazo de tres años. 
En cuanto a China, en 2016 el Consejo de Estado anunció una serie de pautas generales para la financiación ecológica, mientras que el banco central y algunos gobiernos de nivel local han introducido incentivos monetarios y fiscales para los préstamos y bonos ecológicos. 
Además, la asociación que representa a la industria china de administración de activos, dependiente de la Comisión Reguladora de Títulos de China, publicó hace poco pautas de inversión ecológica para dicha industria, que exhortan a integrar los tres tipos de riesgos mencionados en la toma de decisiones de los inversores institucionales. 
La Comisión también anunció un plan para exigir que todas las empresas que cotizan en bolsa publiquen información ambiental de aquí a 2020. 
En el nivel internacional, el año pasado se creó una red de bancos centrales y autoridades supervisoras en pos de un sistema financiero más ecológico (Network for Greening the Financial System), que reúne a reguladores financieros y bancos centrales de 21 países (entre ellos Francia, China y Alemania) conscientes del riesgo que supone el cambio climático para la estabilidad financiera y de la necesidad de medirlo y gestionarlo, en parte por medio de la supervisión prudencial. 
Un elemento central de esa gestión de riesgo es que los bancos e inversores reduzcan las inversiones en empresas y proyectos con alto nivel de emisión y favorezcan en cambio activos de la economía descarbonizada. 
Como deja en claro el último informe del IPCC, para evitar los peores efectos del cambio climático se necesitarán acciones de una escala nunca antes vista, y hay que comenzar ahora mismo. 
Los gobiernos nacionales deben asegurar que los flujos financieros públicos y privados estén en línea con la agenda para el clima, y que se creen condiciones correctas para que el sector financiero global actúe como facilitador, en vez de obstáculo, de un futuro descarbonizado. 


Las consecuencias políticas de las crisis financieras 
LONDRES – No creo ser el único profesor de finanzas que al proponer a sus estudiantes temas para una monografía haya recurrido a una pregunta como: “En tu opinión, ¿cuál fue la causa principal de la crisis financiera global: demasiada intervención del gobierno en los mercados financieros o demasiado poca?”. 
Frente a esta disyuntiva, mi último grupo de alumnos se dividió en tres. 
Un tercio aproximadamente, bajo el influjo del voluptuoso atractivo de la Hipótesis del Mercado Eficiente, sostuvo que la culpa de todo la tuvieron los gobiernos, que distorsionaron los incentivos del mercado con sus erradas intervenciones (entre las que en Estados Unidos se destacan la Asociación Federal Nacional Hipotecaria y la Corporación Federal de Préstamos Hipotecarios, ambas con patrocinio estatal, y la Ley de Reinversión Comunitaria). 
Algunos incluso hicieron suyo el argumento del libertario estadounidense Ron Paul y culparon a la existencia misma de la Reserva Federal como prestamista de última instancia. 
Otro tercio de la clase, en el extremo opuesto del espectro político, puso en el papel del villano al expresidente de la Reserva, Alan Greenspan. 
Para ellos, el problema se debió a la notoria renuencia de Greenspan a intervenir en los mercados financieros, incluso cuando los niveles de apalancamiento crecían aceleradamente y los precios de los activos parecían haber perdido todo contacto con la realidad. 
Más en general, la tendencia desreguladora de los gobiernos occidentales permitió un descontrol de los mercados en los primeros años de este siglo. 
El tercio restante trató de quedar bien con Dios y con el diablo, y sostuvo que los gobiernos intervinieron demasiado en algunas áreas y demasiado poco en otras. 
Aunque evitar así una pregunta no sirve para dar examen, puede que los estudiantes pescaran algo. 
Ya pasaron siete años desde la crisis; ¿qué respuesta han dado los gobiernos y los votantes en Europa y Norteamérica a esta importante pregunta? 
¿Muestran sus actos que piensan que los mercados financieros necesitan controles más estrictos o, por el contrario, que el Estado debe repudiar los rescates y dejar que las empresas financieras enfrenten las consecuencias de sus propios errores? 
Por su retórica y sus políticas de regulación, parecería que la mayoría de los gobiernos se pasaron al tercer bando de los que están con un pie a cada lado. 
Es cierto que han implementado un sinfín de controles detallados, que han puesto los libros contables de los bancos bajo la lupa como nunca antes y que exigen tener la última palabra respecto de la distribución de efectivo, la designación de directores clave e incluso la descripción de responsabilidades de los miembros de las juntas. 
Pero también avisaron que en el futuro ni el gobierno ni el banco central intervendrán para ayudar a instituciones financieras en problemas. 
Ahora los bancos deben presentar a las autoridades planes anticipados de quiebra (“testamentos vitales”) que permitan un cierre ordenado sin apoyo público. 
Si los bancos se meten en problemas, los gobiernos se lavan las manos: se acabó la era de las instituciones “demasiado grandes para quebrar”. 
Tal vez esta estrategia de dos vías era inevitable, pero sería bueno que nos dijeran a que apunta. ¿Se busca un sistema en el que vuelva a mandar la disciplina de mercado, o las autoridades van a vigilar de cerca a las gerencias por tiempo indefinido? 
¿Y los votantes, qué decidieron? 
En la primera ronda de elecciones después de la crisis, el mensaje fue claro en un sentido y confuso en otro. 
Los gobiernos que estaban en el poder cuando se declaró la crisis, fueran de izquierda o derecha, tuvieron que hacer las valijas y ceder el puesto a gobiernos de signo opuesto. 
No fue así en todos los casos (si no, véase a Angela Merkel en Alemania), pero sí en Estados Unidos, el Reino Unido, Francia y otros países. 
Francia pasó de la derecha a la izquierda y el Reino Unido pasó de la izquierda a la derecha. 
Pero el veredicto de los votantes sobre sus gobiernos fue más o menos el mismo: las cosas salieron mal durante el turno de ustedes, así que se tienen que ir. 
Pero ahora podemos ver que se está formando una tendencia más coherente. 
Tres economistas alemanes, Manuel Funke, Moritz Schularik y Christoph Trebesch, acaban de publicar un fascinante estudio basado en más de 800 elecciones en países occidentales en los últimos 150 años, cuyos resultados emparejaron con 100 crisis financieras. 
La conclusión principal del estudio es clara: “después de las crisis financieras, hay un vuelco abrupto a la derecha. 
En promedio, los votos a la extrema derecha aumentan un tercio durante los cinco años inmediatamente posteriores a una conmoción bancaria sistémica”. 
El ejemplo más obvio y preocupante que a uno le viene a la cabeza es la Gran Depresión de los años treinta, inmediatamente posterior al derrumbe de Wall Street en 1929, pero la tendencia puede observarse incluso en los países escandinavos después de las crisis bancarias de principios de los noventa. 
De modo que no tiene sentido tratar de explicar, por decir algo, el ascenso del Frente Nacional en Francia por la falta de carisma personal y político del presidente François Hollande. Aquí hay en juego fuerzas mayores que su extravagante vida privada y su incapacidad para conectar con los votantes. 
La segunda gran conclusión de Funke, Schularik y Trebesch es que gobernar se vuelve más difícil después de una crisis financiera, por dos motivos. 
El ascenso de la extrema derecha suele producirse en un contexto de fragmentación política, con más partidos y una proporción menor de votos al partido gobernante (sea de izquierda o derecha), lo que dificulta una acción legislativa decidida. 
Al mismo tiempo, se produce un súbito aumento de la movilización extraparlamentaria: se multiplican las huelgas y se vuelven más largas, y las manifestaciones son más frecuentes y numerosas. 
Se debilita el control público de las calles. 
La cantidad promedio de marchas contra los gobiernos se triplica, la frecuencia de desmanes violentos se duplica y las huelgas generales aumentan al menos un tercio. 
En Grecia estas cifras han aumentado hace poco. 
La única conclusión reconfortante de los tres economistas es que de a poco estos efectos van perdiendo fuerza. 
Los datos indican que después de cinco años, lo peor ya pasó. 
Pero no parece ser la forma en que se están dando las cosas en Europa, si pensamos en el último susto electoral en Francia, y ni hablar de Finlandia y Polonia, donde el poder ahora está en manos de populistas de derecha. 
Tal vez la respuesta sea que el reloj empieza a andar cinco años después de que la crisis está totalmente terminada, lo que todavía no ocurrió en Europa. 
Así que parece que la política seguirá complicada por algún tiempo. Y los banqueros y financistas, a quienes se acusa de provocar la crisis, seguirán en el banquillo hasta que las expectativas de estabilidad económica y financiera de los votantes estén más uniformemente satisfechas. 

Un manual de crisis para las grandes compañías tecnológicas 
OXFORD – Las predicciones eran erróneas: la economía global no colapsó después de la crisis financiera de 2008. 
Mantenidos a flote por los rescates financiados por los contribuyentes, los bancos se recuperaron y la actividad en la mayoría de las instituciones se estabilizó. 
Pero si existe una víctima que persiste de esa era es la erosión de la confianza pública en el sector financiero. 
Diez años después de que comenzó la crisis, la gente de pueblo todavía tiene poca fe en Wall Street. 
Una crisis similar de confianza invade hoy a la industria de la tecnología. 
En tanto ejecutivos de Facebook y Cambridge Analytica justifican el uso y abuso de los datos personales que hacen sus empresas, la confianza en las firmas tecnológicas se está acercando a un momento crítico. 
Las "grandes tecnológicas" todavía pueden salvar su reputación, pero las empresas más poderosas del sector necesitarán cambiar radicalmente la manera en que operan. 
Y, para hacerlo, deben evitar los errores que estuvieron a punto de paralizar al sector financiero hace diez años. 
Cinco lecciones clave de la crisis financiera deberían guiar la toma de decisiones en el sector tecnológico hoy. 
Primero, el analfabetismo de los consumidores puede costar caro. 
Poco antes de que estallara la burbuja inmobiliaria, muchos inversores se dieron cuenta de que no entendían en absoluto los productos que estaban comprando; algunos ni siquiera sabían que estaban comprando algo. 
El periodismo financiero contribuyó a esta atmósfera de ignorancia al centrarse exclusivamente en las potenciales ganancias, y al ignorar los riesgos. 
La gente se involucra con la tecnología de maneras similares. 
Las empresas, los gobiernos y los negocios felizmente conectan todas sus operaciones a plataformas que no pueden controlar. 
La duda, si surge, normalmente es apagada, porque la tecnología es demasiado conveniente como para abandonarla. 
Pero, al igual que los productos financieros peligrosos, el único modo de mitigar los riesgos de las nuevas tecnologías es saber a ciencia cierta qué es lo que podría salir mal. 
La segunda lección es que los costos ocultos suman. 
Antes de la crisis financiera, a muchos clientes les vendieron productos con honorarios ocultos y cobros financieros adicionales que se convirtieron en deudas enormes. 
Hoy, más inversores reconocen que los retornos más altos implican un mayor riesgo, pero en el negocio de la tecnología, los costos ocultos siguen engatusando a los consumidores confiados. 
Algunos de esos costos son sociales -como la presión por parte de los anunciantes para comprar productos-. 
Y otros son más tangibles, como entregar datos personales a cambio de acceso a un servicio. 
Tercero, el pago y las estructuras de incentivos inequitativos son malos para los negocios. 
Mucho se ha escrito sobre los bonos extraordinarios que se les pagaron a banqueros de inversión durante el pico de la crisis financiera. 
Pero los CEO de Silicon Valley tampoco son ningún Robin Hood. 
Los emprendedores tecnológicos podrían decirles a sus inversores que quieren cambiar el mundo, pero muchos están intoxicados por la idea de que el mundo será mejor cuando ellos vendan sus empresas al mejor postor. 
Cuarto, las empresas que están dominadas por hombres asumen más riesgos innecesarios. 
Cuando se estaba escribiendo la historia de la crisis financiera, muchos sostenían que una mayor diversidad de género habría mitigado el daño. 
En 2010, dos años después del colapso de Lehman Brothers, Christine Lagarde, entonces ministra de Finanzas de Francia, bromeó diciendo que la crisis habría sido menos dolorosa si las "hermanas Lehman" hubieran estado administrando la tienda. 
La misma lógica se aplica al sector tecnológico hoy. 
Finalmente, como advertimos hace diez años, la economía global está profundamente interconectada; ningún banco era demasiado grande como para quebrar o ser rescatado. 
Esto también es válido para las mayores compañías tecnológicas. 
El colapso de Amazon o Google -por más invulnerables que puedan parecer- tendría efectos dominó devastadores. 
Mientras muchos sostienen que no sería prudente regular a las empresas tecnológicas con vistas a temores sobre censura y acceso al conocimiento, estas empresas, al igual que sus contrapartes del sector financiero, se han vuelto demasiado grandes como para que se las abandone a sus propios medios. 
En los diez años que transcurrieron desde que estalló la crisis financiera, los cambios estructurales han ayudado a estabilizar la industria bancaria y de servicios financieros. 
Las regulaciones han aumentado la transparencia y mejorado la conciencia de los consumidores. 
Pero la vieja dinámica, las estructuras de poder y las escalas infladas de pago en gran medida han sobrevivido. 
Como consecuencia de ello, la reputación del sector sigue hecha añicos. 
Para que la industria tecnológica evite un destino similar, sus líderes deben aumentar el alfabetismo de los consumidores sobre los productos que ofrecen -y los potenciales peligros que conllevan-. 
Los CEO deben respaldar la regulación, aumentar la diversidad en el lugar de trabajo y hacer que las estructuras de compensación e incentivos sean más equitativas. 
Por sobre todas las cosas, los líderes tecnológicos deberían evitar los errores cometidos por otras industrias al sortear la crisis. 
Y ninguna industria ofrece un caso de estudio más relevante que aquella que casi acabó con la economía global. 

Enseñanzas falsas de la historia financiera 
TOULOUSE -. Si la Historia castiga a quienes no aprenden de ella, la historia financiera impone su castigo con un giro sádico: también castiga a quienes aprenden de ella demasiado entusiásticamente. 
Una y otra vez, las crisis financieras han reflejado las deficiencias de los sistemas reglamentadores basados en las enseñanzas aprendidas de crisis anteriores. 
La crisis actual no es una excepción ni lo será la próxima. 
El sistema de reglamentación financiera de la posguerra se basó en tres supuestas enseñanzas de la del decenio de 1930. 
En primer lugar, pensamos que la razón principal por la que los bancos quiebran es la de que los depositantes son presa del pánico, no que la razón principal por la que los depositantes son presa del pánico es la de que los bancos están en peligro de quebrar. 
Como la creencia de que escapar corriendo de los leones los provoca para que devoren a quien lo hace, existe algo de verdad en la de que los bancos quiebran porque los depositantes son presa del pánico, pero es poca y el depositante medio no asegurado, como el turista medio en una “reserva de animales”, no debería confiar en ella. 
De hecho, muchos pánicos se deben a una razón válida. 
Incluso en el decenio de 1930, la mayoría de los bancos quebraron a consecuencia de una mala gestión y de actividades ilegales, cosa que también es cierta hoy día. 
En segundo lugar, pensamos que los depositantes propensos al pánico serían siempre pequeños depositantes –familias y empresas pequeñas– en lugar de grandes empresas o inversores profesionales. 
Ahora sabemos que no es cierto, pero nunca hubo razón válida alguna para creerlo. 
Si grandes empresas (y otros bancos) tienen depósitos que esperan poder reclamar con un aviso a corto plazo y si saben que no se pueden retirar todos esos depósitos al mismo tiempo, la sospecha de que un banco pudiera quebrar les da la misma razón para apresurarse a salir que la de las familias. 
Si por lo general las quiebras de bancos reflejan problemas reales subyacentes, es de esperar que los inversores profesionales sensibles reaccionen rápidamente cuando se huela el pánico en el aire. 
Los préstamos entre bancos, así como los depósitos hechos por grandes empresas, aumentaron espectacularmente en los años inmediatamente anteriores a la crisis, cosa particularmente cierta en el caso de los mercados de pactos de recompra, que prestan los servicios equivalentes a inversores profesionales –bancos y grandes empresas– que los depósitos bancarios normales prestan a las personas individuales y a las empresas pequeñas. 
Hasta que se adoptaron las reformas financieras posteriores a la crisis, ese sistema bancario “en la sombra” funcionaba fuera del régimen reglamentador que se aplicaba a los bancos tradicionales que recibían depósitos. 
De hecho, la banca en la sombra no habría crecido tan rápidamente, si no se hubiera ideado dicho régimen teniendo presentes las enseñanzas aparentes del decenio de 1930, pero la quiebra del sistema en la sombra después del desplome de Lehman Brothers no dejó de ser una retirada en masa de depósitos porque participaran en ella inversores profesionales. 
En ese caso, a diferencia del decenio de 1930, los bancos dejaron de confiar unos en otros antes de que los demás comprendiésemos que era hora de dejar de confiar en los bancos. 
La tercera falsa enseñanza es la de que, con sólo que pudiéramos mantener la confianza en el sistema financiero (y, por extensión, en el sistema económico, en sentido más amplio), se podría confiar en que el propio sistema sobreviviera y prosperase, lo que propiciaba una alarma real entre las autoridades siempre que aparecía una amenaza a la confianza (como cuando la burbuja de las punto-com estalló al final del decenio de 1990). 
La burbuja de las punto-com no fue una amenaza al sistema bancario en sí, sino una amenaza a la demanda agregada, pero pocas personas se atrevieron a formular las preguntas difíciles cuando se volvió a recuperar la confianza, como cuando se infló una burbuja inmobiliaria sobre los escombros de los valores tecnológicos desplomados. 
La idea de que algo que inspira confianza pudiera crear peligro para el sistema bancario era demasiado extraña para ser creída. 
La enseñanza de que las medidas encaminadas a crear confianza impidieron un desastre económico en 2000 fue precisamente la que el sistema financiero no necesitaba aprender. 
¿Por qué nos dejamos embaucar todos por la idea de que podíamos hacernos colectivamente más ricos vendiéndonos unos a otros valores y casas con precios excesivos? 
Fuimos colectivamente irracionales, pero eso no es una explicación. 
Necesitamos saber por qué algunas formas de irracionalidad colectiva hacen presa de nosotros con mayor fuerza que otras. 
Una clave fascinante procede de la investigación de la neurociencia, que explica por qué es imposible hacerse cosquillas a uno mismo. 
Parece ser que las cosquillas son causadas por sensaciones inesperadas en ciertas zonas de la piel. 
Como el cerebro de la persona que intenta hacerse cosquillas prevé las sensaciones que causarán sus dedos, proceso que corresponde al cerebro, la sensación deja de cosquillear. 
Sin embargo, podemos lograr hacernos cosquillas mediante un intermediario: una máquina, por ejemplo, que plasma los movimientos de nuestros dedos en sensaciones en la piel mediante un método lo suficientemente indirecto para que el cerebelo no pueda preverlas. 
Aunque la parte consciente de nuestro cerebro sabe que la sensación de cosquilleo procede de nosotros mismos y no es “en realidad” inesperada, el cerebelo no la capta y el cosquilleo funciona. 
Hacernos cosquillas a nosotros mismo es tan fútil como intentar enriquecernos extendiendo un cheque para nosotros mismos... o vendiéndonos a nosotros mismos una casa al doble de su valor actual de mercado. 
Tampoco resulta mucho mejor que nos extendamos cheques mutuamente con un amigo o nos vendamos casas. 
Durante unos años logramos sortear la parte de nuestro cerebro que nos decía que no podíamos hacernos cosquillas para hacernos más ricos. 
Tal vez los ciudadanos comunes y corrientes siempre supieran que, cuando vendían casas para obtener beneficios reales, estaban beneficiándose en última instancia a costa de otro. 
Sólo los economistas, que estudiaron las enseñanzas que se desprendieron de crisis anteriores, se tragaron la idea de que nadie perdería. 
Las autoridades actuales, basándose en la experiencia del decenio de 1930, parecen creer que crear confianza es algo diferente de crear razones sólidas para sentir confianza. 
Las recientes “pruebas de solvencia” de los bancos europeos iban manifiestamente destinadas a crear confianza en lugar de ser una exploración genuina de las posibles deficiencias sistémicas, al no incluir, por ejemplo, la posibilidad de quiebra de la deuda soberana griega. 
Naturalmente, eso es como hacer pruebas con los extintores de incendios de nuestra casa contra los ladrones. 
Los resultados positivos convencerán sólo a quienes han aprendido las enseñanzas del decenio de 1930... y después no se olvidaron de ellas. 

Una revolución bancaria 
KUALA LUMPUR – Los reguladores financieros tienen fama de ser mesurados y cautos en relación con el cambio. 
Pero en el mundo en desarrollo, eso está cambiando. 
Los presidentes de bancos centrales de algunos de los países más pobres del mundo se han mostrado dispuestos a tomar decisiones audaces y adoptar estrategias innovadoras, en una búsqueda de ampliar la participación en el sistema financiero formal, aumentar la estabilidad financiera y llevar a sus países a una senda de crecimiento económico sostenible e inclusivo. 
Mejorar la inclusión financiera obliga a repensar desde las bases la estructura y el funcionamiento de los sistemas financieros de los países. 
A menudo también demanda usar instrumentos ajenos al juego de herramientas tradicional de los bancos centrales. 
Por ejemplo, los funcionarios keniatas modificaron el marco regulatorio para permitir la expansión del dinero móvil. 
En Malasia, el banco central lideró una iniciativa para elevar el alfabetismo financiero de la gente. 
Y en Filipinas, el Bangko Sentral ng Pilipinas ayudó a duplicar la cantidad de puntos de acceso a servicios financieros para los consumidores, apoyando la apertura de 517 oficinas de microbanca, muchas de ellas en municipios donde no hay sucursales de bancos tradicionales. 
En 2011 el Banco de Tanzania asumió un compromiso concreto de aumentar el acceso a herramientas financieras, en el marco de la Declaración Maya de la Alianza para la Inclusión Financiera, una iniciativa de las autoridades del mundo en desarrollo que busca liberar el potencial social y económico de los pobres. 
El resultado fue impresionante y superó con creces las expectativas. 
Tanzania alcanzó un año antes de lo previsto el objetivo de dar al 50% de sus ciudadanos adultos acceso a servicios bancarios, lo que convierte al país en un líder mundial en provisión de servicios financieros digitales. 
Como en la vecina Kenia, el factor de cambio fue la difusión del dinero móvil. 
En palabras de Benno Ndulu, presidente del banco: “Tal vez suene osado, pero tenemos que dejar a la innovación ir por delante de la regulación”. 
Mientras África del este explora el uso de dinero electrónico, en otras partes del mundo se prueban otros métodos innovadores. 
El año pasado el congreso colombiano aprobó una ley que crea un nuevo tipo de institución financiera llamada “sociedad especializada en depósitos y pagos electrónicos”. 
Aunque técnicamente no son bancos, estas instituciones pueden aceptar depósitos y pagos electrónicos de clientes a través de teléfonos móviles o en lugares autorizados, por ejemplo en el correo. 
La iniciativa es parte de una estrategia nacional de más alcance, lanzada en 2014, cuyo objetivo es que a fines de 2016 el 76% de los adultos tenga acceso a servicios financieros y el 56% a cuentas de ahorro activas. 
Y varios países de Oceanía, a saber Fiyi, Papúa Nueva Guinea, Samoa, las Islas Salomón, Timor Oriental, Tonga y Vanuatu, se congregaron para crear la Iniciativa Regional de las Islas del Pacífico (PIRI), a través de la cual todos los estados de la región, incluso los que no tienen banco central, podrán compartir conocimientos sobre cómo mejorar la accesibilidad, la calidad y el uso de los servicios financieros en entornos geográficamente complejos. 
Todas estas iniciativas nacieron como programas propios de cada país para resolver desafíos particulares y satisfacer las necesidades específicas de la población local. 
Pero la acumulación de experiencia está resultando valiosísima. 
Conforme se comparten las enseñanzas y los éxitos de unos sirven de inspiración para otros, el efecto se torna exponencial, e incluso los países más pequeños demuestran que tienen mucho que aportar. 
A la par que los bancos centrales cambian su modo de operar, la banca minorista responde con nuevas formas de hacer negocios. 
El Equity Bank de Kenia logró un enorme crecimiento apuntando explícitamente a la población financieramente excluida; en solo seis años, pasó de tener medio millón de clientes a casi seis millones. 
También las empresas de telecomunicaciones lideran la provisión de nuevos servicios. 
Por ejemplo Tigo, que ahora entrega a más de 56 millones de clientes en 14 países de Latinoamérica y África productos tales como pagos móviles transfronterizos y servicios sin efectivo para agentes de ventas. 
Como en toda época de grandes cambios, no es fácil adivinar lo que traerá el futuro. 
Stephen Kehoe, director para inclusión financiera global en Visa, declaró hace poco: “Los últimos siete años no nos dan absolutamente ninguna pista de cómo serán los próximos siete”. 
Pero lo que sí está claro es que queda mucho por hacer y que las oportunidades son casi ilimitadas. 
Visibilizar a los dos mil millones de personas no bancarizadas del mundo e integrarlas al sistema financiero formal demandará nuevos modos de colaboración entre reguladores, entidades del sector privado, organizaciones sin fines de lucro y organismos regionales e internacionales. 
Puede parecer tarea ardua, pero cumplirla ayudará a crear un futuro mejor para todos. 

Inclusión financiera y algo más 
CAMBRIDGE – Como los servicios financieros tradicionales no están diseñados para pequeños depositantes y prestatarios, varios modelos no tradicionales han crecido rápidamente en este mercado no explorado. 
Pero, sin una hoja de ruta de políticas estratégicas que promuevan aún más el desarrollo de la tecnología financiera (fintech), estos nuevos modelos "conectores" seguirán siendo limitados en términos de los servicios que pueden ofrecer. 
En Kenia, el éxito de M-Pesa, una aplicación móvil para realizar pagos, ha sido completamente transformacional. 
A PayPal le llevó dos cotizaciones en el NASDAQ y casi dos décadas de operar en la economía más grande del mundo llegar a 188 millones de clientes activos y 282.000 millones de dólares de pagos anuales. 
Si bien M-Pesa ha estado operando durante menos de diez años en un mercado de ingresos mucho más bajos, el año pasado tenía casi 17 millones de usuarios activos que realizaron transacciones al contado por más de 50.000 millones de dólares. 
De la misma manera, bKash hoy domina el sistema de pagos en Bangladesh hasta el punto de que "bKashear" se ha convertido en un vocablo bengalí común, al igual que "Xeroxing", "Hoovering" y "Googling" en inglés. 
Otros modelos, como Microensure y Bima, también han ganado terreno, ofreciendo soluciones de micro-seguros en países emergentes. 
Jan Dhan Yojana, un programa de alta prioridad del gobierno federal indio que ofrece a los pobres acceso al sector bancario, ha permitido la apertura de 250 millones de nuevas cuentas bancarias en menos de dos años. 
Los nuevos productos de fintech tendrán que superar varios obstáculos para avanzar más allá de mejorar simplemente el acceso a los servicios financieros. 
Los servicios que fomentan la inclusión financiera deben ofrecer un alto volumen de producción de bajo valor, lo que significa que muchas veces tienen que depender de asociaciones para poder cumplir ciertas demandas de los consumidores. 
Los problemas aparecen cuando esos socios tienen sus propias limitaciones o diferentes prioridades. 
Por ejemplo, Microensure y Bima han puesto soluciones de seguro al alcance de millones de personas; pero sus servicios en definitiva dependen de que aseguradoras independientes adjudiquen capital y respalden las pólizas de seguro. 
De la misma manera, si bien hay indicios alentadores de crecimiento en la industria de seguros en regiones como el África subsahariana, las aseguradoras globales deben adaptarse constantemente a cambios regulatorios en sus mercados principales o locales, y no resulta claro si tienen la capacidad para expandirse significativamente en países de bajos ingresos. 
O consideremos el caso de la propia M-Pesa. 
Hace cuatro años, se asoció con el Banco Comercial de África para sumar una herramienta de préstamo, M-Shwari, a su conjunto de productos. 
Desde entonces ha abierto más cuentas de préstamos que cualquier banco keniata. 
Pero esas cuentas todavía representan menos de la cuarta parte de los usuarios activos de M-Pesa, y M-Shwari todavía ofrece solamente pequeños préstamos a 30 días. 
M-Shwari no es una parte central del negocio de cada uno de los socios. 
Tampoco es el único producto de su tipo en el mercado. 
El competidor más reciente que desafió a M-Pesa es mVisa, una sociedad entre Visa Inc. y otros dos bancos keniatas. 
Con 400 millones de dólares de ingresos en 2016 en riesgo, Safaricom -la caza matriz de M-Pesa- probablemente se concentre en defender su oferta central antes de intentar introducir nuevos productos. 
En la lista actual de prioridades de nuevos productos de Safaricom para expandir la inclusión financiera, los productos de ahorro y préstamo se ubican casi al final. 
Hace falta una innovación y un espíritu emprendedor sin restricciones para conectar a los pobres al sistema financiero formal; pero, desde una perspectiva de políticas y desarrollo, necesitamos enfocar nuestros esfuerzos en mejorar el ecosistema más amplio para alcanzar el pleno potencial de los nuevos productos fintech. 
Por ejemplo, las transacciones al contado de M-Pesa están respaldadas por efectivo que aportan sus clientes, que se mantiene en un fideicomiso durante un tiempo dado. 
El ingreso por intereses que generan estos fondos hoy en día se paga a través de la Fundación M-Pesa. 
Con un sistema construido cuidadosamente, este dinero podría destinarse a un uso productivo aún mayor. 
El programa Jan Dhan Yojana de la India ha movilizado alrededor de 6.000 millones de dólares de clientes recientemente adquiridos, que podrían utilizarse para ofrecer productos personalizados adicionales. 
Los nuevos servicios fintech pueden aprender una lección de la compañía de comercio electrónico Alibaba de China, que supo potenciar rápidamente su plataforma de pagos, Alipay. 
Después de que Alibaba lanzó su fondo de mercado monetario, Yu'e Bao, en junio de 2013, comenzó a reinvertir los micro-depósitos improductivos de los clientes de Alipay. 
Para fines de 2015, el gerente del fondo Yu'e Bao supervisaba 165.000 millones de dólares en activos y había convertido a millones de ahorristas pequeños y financieramente poco sofisticados de Alipay en inversores que recibían retornos respetables. 
Para desarrollar su plataforma, Alibaba se basó en una base de datos para gestionar la dinámica de liquidez única del fondo; y se benefició del marco regulatorio indefinido de China, aunque esto podría cambiar en el futuro. 
El contexto chino puede ser único; y, en verdad, existen crecientes temores sobre los riesgos inherentes al modelo de Yu'e Bao. 
Pero los reguladores y las firmas fintech deberían tomar nota de ejemplos como el de Alipay para desarrollar posibilidades estratégicas racionales para este sector emergente. 
Más importante, deberían recordar que el acceso a las finanzas no es un fin en sí mismo, sino un medio para progresar. 
Una reciente investigación de Indian Express reveló lo que puede suceder cuando el acceso a los servicios financieros se ofrece en un vacío. 
El periódico descubrió varias instancias en las que las autoridades de los bancos públicos de la India depositaban una rupia en las cuentas de los clientes sin que ellos estuvieran al tanto. 
Estos funcionarios, aparentemente, estaban bajo presión para reducir la cantidad de cuentas con saldo cero, las cuales, resulta ser, estaban ligadas al programa Jan Dhan Yojana. 
Una artimaña similar, ahora sabemos, era una práctica común en el banco Wells Fargo de Estados Unidos. 
La diferencia es que los clientes en la base de la pirámide tienen pocas alternativas bancarias. 
El acceso a servicios financieros es un punto de partida muy necesario, pero debe conducir a otra parte. 


El sector privado y los ODS 
WASHINGTON, DC – Lograr los ambiciosos Objetivos de Desarrollo Sostenible (ODS) – que incluyen acabar con la pobreza, mejorar la salud mundial, garantizar la educación universal y mitigar el cambio climático hasta el año 2030 – van a costar mucho dinero. 
El total será mucho más de lo que los gobiernos pueden poner a disposición, y no se puede cerrar la brecha por medio de la asistencia oficial para el desarrollo, que en la actualidad llega a 132 mil millones de dólares por año. 
El sector privado, y los mercados financieros modernizados, serán de esencial importancia. 
Hasta hace poco, las organizaciones internacionales y los gobiernos tenían roles relativamente bien definidos en el desarrollo mundial y la sostenibilidad, mientras que la participación del sector privado en el proceso se veía, a menudo, a través de la lente de sus contribuciones al crecimiento económico, la creación de empleos y los ingresos fiscales. 
Ahora esto debe cambiar, y el sector privado debe asumir un rol más amplio e integrado en la agenda de desarrollo. 
El sector privado puede convertirse en financiador, desplazando miles de millones de dólares de capital hacia las economías en desarrollo. 
Y, puede desempeñar un papel importante como implementador, convirtiendo las ganancias en crecimiento económico sostenido, inclusión social y protección ambiental. 
Los principios subyacentes a estas medidas están anclados en el Objetivo ODS 12.6, que alienta a “las empresas, especialmente a las grandes y transnacionales, a adoptar prácticas sostenibles y a integrar la información de sostenibilidad en su ciclo de presentación de informes”. 
Las instituciones financieras y de gestión de activos pueden proporcionar incentivos positivos a tales empresas – es decir a aquellas que incorporen criterios de sostenibilidad, pensamiento a largo plazo y de desempeño ambiental, social y de gobernanza (ASG) en sus modelos empresariales centrales – a momento de asignar activos según el caso. 
Tal medida contribuiría en gran manera a promover el progreso a largo plazo en los ODS. 
Afortunadamente, muchas empresas ya encajan en esta descripción, la encuesta de directores ejecutivos del año 2016 llevada a cabo por el Pacto Mundial de las Naciones Unidas y Accenture mostró que muchos líderes empresariales ya consideran que la “solución de los desafíos sociales es un elemento central en la búsqueda de las ventajas competitivas”. 
Y, casi la mitad de los directores ejecutivos encuestados creen que “el empresariado por sí solo será el actor más importante en el logro de los objetivos ODS”. 
Según un informe reciente publicado por Moody's, el interés en las inversiones relacionadas con el cambio climático y el desarrollo sostenible por parte de los inversores institucionales ha crecido rápidamente en los últimos años. 
Ahora, a los inversionistas institucionales con largos historiales de inversiones ASG, como al Sistema de Jubilación de Empleados Públicos de California (CalPERS), se les une una cantidad creciente de sus pares. 
Algunos incluso están optando por retirar sus inversiones de cualquier empresa con exposición a industrias o prácticas empresariales que muestran retos de sostenibilidad. 
Sin duda, esta tendencia hacia la inversión sostenible se acelerará. 
No obstante, incluso sin el acuerdo, el atractivo de tales inversiones se sostiene: la evidencia indica que la integración de las consideraciones ASG – cuando se implementan inteligentemente y se miden y se comunican de forma transparente – podrían ayudar a que las inversiones superen las expectativas tanto en el caso de las empresas como en el caso de los inversionistas. 
Agregue a eso los incentivos del mercado financiero, y se podrían atraer enormes cantidades de capital a inversiones ASG. 
No obstante, aún quedan retos importantes, como las expectativas de rendimiento inciertas y la evolución de los regímenes de divulgación. 
A pesar de la innovación en los productos financieros que canalizan la inversión ASG, el suministro de instrumentos ASG, como los bonos verdes, sigue siendo insuficiente. 
Otro reto se relaciona a los datos. 
Son indispensables los buenos datos sobre la inversión ASG, ya que permiten a los inversores y a las empresas determinar si sus desembolsos en esta área promoverán o impedirán el logro de los ODS. 
Para lograr este propósito, necesitamos desarrollar un marco de presentación de informes robusto y transparente que permita a las empresas informar sobre el desempeño financiero y no financiero. 
Ese marco también debe apoyar al sector privado y a los inversores en sus esfuerzos por combinar la maximización de los beneficios con la búsqueda de objetivos económicos, sociales y ambientales a largo plazo. 
La presentación de informes corporativos integrados y la divulgación de información relevante sobre ASG pueden facilitar la creación de un sistema financiero eficiente que promueva el crecimiento económico sostenible, mientras que al mismo tiempo apoye el logro de los ODS. 
Hoy en día, el desarrollo de este marco integrado de presentación de informes está liderado por unas pocas organizaciones nacionales e internacionales, como la Global Reporting Initiative (GRI) (en español: Iniciativa de Reporte Global), el Sustainability Accounting Standards Board (SASB) (en español: Consejo de Normas Contables para la Sostenibilidad) y el International Integrated Reporting Council (IIRC) (en español: Consejo Internacional de Informes Integrados). 
Los principales objetivos de estas entidades son permitir a las empresas y a las organizaciones fijar objetivos de sostenibilidad e indicadores clave de rendimiento; monitorizar, preparar y divulgar datos comparativos que midan su desempeño económico y de ASG; e, integrar prácticas sostenibles de producción y consumo en las estrategias y modelos de negocios de las empresas. 
La conciencia mundial sobre este tema está creciendo. 
Recientemente, Mark Carney, gobernador del Banco de Inglaterra y presidente del Consejo de Estabilidad Financiera del G20, y Michael Bloomberg, exalcalde de la ciudad de Nueva York y director ejecutivo de Bloomberg LP, emitieron un anuncio en relación con los datos del mercado sobre el clima. 
Sin embargo, si se tiene en cuenta la magnitud de la tarea, también es importante garantizar la eficaz coordinación y armonización de estos esfuerzos con los organismos normativos pertinentes, los reguladores y las organizaciones profesionales. 
La Comisión de Valores de Estados Unidos, por una parte, ya está discutiendo estos temas, a medida que analiza las opciones para responder a las necesidades de los inversionistas y de las empresas con respecto a ASG. 
Los nuevos marcos de presentación de informes con criterios ASG pueden ayudar a atraer miles de millones de dólares provenientes de inversionistas institucionales para apoyar el esfuerzo para lograr los ODS. 
Pero, ese es sólo un ejemplo de cómo los sectores público y privado pueden trabajar en conjunto para identificar oportunidades con el propósito de avanzar en los ODS. 
Si aprovechamos estas posibilidades, la cooperación público-privada puede permitir a millones de personas salir de la pobreza y ayudar a construir un mundo más pacífico, próspero y seguro. 

La nueva fase de las finanzas 
WASHINGTON, DC – La década posterior a la crisis financiera mundial ha sido, cuando menos, turbulenta. 
Es cierto, no ha estallado una gran guerra, y mal que bien hemos evitado los errores que se cometieron durante la Gran Depresión, mismos que, en la década de 1930, llevaron a un mayor proteccionismo, quiebras bancarias, austeridad severa y un entorno deflacionario. 
Sin embargo, las renovadas tensiones en el mercado indican que estos riesgos no se han erradicado, ni se han disimulado. 
En cierto sentido, la historia de la crisis financiera de 2008 comienza el momento en que se creó el orden global a partir de las cenizas de la Segunda Guerra Mundial. 
Iniciativas, como ser las instituciones de Bretton Woods (el Banco Mundial y el Fondo Monetario Internacional), el Plan Marshall y la Comunidad Económica Europea respaldaron la reconstrucción de porciones significativas de la economía mundial. 
A pesar de la Guerra Fría (o, quizás debido a ella), estas instituciones también reanudaron el proceso de globalización que la Segunda Guerra Mundial había detenido. 
Este proceso de globalización se interrumpió a fines de la década de 1960 y comienzos de la de 1970, debido a la Guerra de Vietnam, la suspensión de la convertibilidad del dólar estadounidense en oro, la crisis del precio del petróleo de 1973 y la gran estanflación. 
Sin embargo, Estados Unidos y el Reino Unido atravesaron por una especie de revolución conservadora y una reactivación de las políticas económicas neoliberales, incluyéndose entre ellas una desregulación generalizada, la liberalización del comercio y una apertura, sin precedentes, de la cuenta de capital. 
Si bien este rediseñado proceso de globalización ayudó a impulsar el crecimiento y el desarrollo, sus efectos fueron desiguales y los cambios financieros y económicos que produjo superaron el ritmo de la adaptación legal y ética. 
En especial, sobrevinieron consecuencias debido al uso temerario de innovadores instrumentos financiero que estaban sujetos, únicamente, a supervisión poco estricta y regulación débil. 
Como resultado, con el pasar del tiempo, las finanzas se convirtieron en las mandamases de la economía mundial, en lugar de estar a su servicio. 
Teniendo en cuenta todo lo antedicho, cuando llegó la crisis, fue profunda y de gran alcance, y la recuperación económica de hoy en día no ha superado la comprensible, pero devastadora, pérdida de confianza en el sistema financiero que vino tras la misma. 
Esto se ha puesto de manifiesto a través de acontecimientos políticos en Estados Unidos y Europa. 
El gobierno del presidente estadounidense Donald Trump continúa promocionando un abordaje a las políticas que se resume en la frase “Estados Unidos en primer lugar”, mismo que últimamente se reflejó en la imposición de aranceles elevados a las importaciones de acero y aluminio. 
El voto del Reino Unido a favor de Brexit refleja una reacción similar. 
A la par, el capitalismo dirigido por el Estado ofrece a la economía de China sus propias protecciones. 
Sin embargo, nuevos modelos de competencia y resistencia al comercio que polarizan no es la forma de restaurar la confianza. 
Por el contrario, debemos volver a fortalecer el control sobre el sector financiero, para asegurarnos de que esté sirviendo a la economía, y no a la inversa, al lograr avances relativos a un conjunto de objetivos sobre los que el mundo llegó a acuerdos – comenzando con los objetivos establecidos en tres conferencias trascendentales celebradas el año 2015. 
En la Tercera Conferencia Internacional sobre Financiación para el Desarrollo, celebrada en Addis Ababa, Etiopía, los participantes establecieron prioridades económicas, sociales y ambientales con las cuales deberían alinearse las políticas y los flujos de financiación dirigidos al desarrollo sostenible. 
En la Cumbre Mundial de las Naciones Unidas sobre Desarrollo Sostenible llevada a cabo en Nueva York, los países miembros de la ONU adoptaron formalmente una nueva y ambiciosa agenda mundial. 
Y, en la Conferencia de las Naciones Unidas sobre el Cambio Climático (COP 21) en París, los países acordaron mantener el calentamiento global muy por debajo de los 2° Celsius por encima de los niveles preindustriales. 
Articular estos objetivos fue un primer paso importante. Pero, si el mundo se toma en serio el logro de estos objetivos compartidos, se debe establecer un mecanismo eficaz para financiarlos, respaldado por regulaciones bien diseñadas que creen los incentivos adecuados. 
Y, hasta ahora, el mundo no ha avanzado lo suficiente en este frente, como lo muestra la continua mala asignación del capital. 
Las partes interesadas deben tener una visión a más largo plazo de las operaciones comerciales y las estrategias de inversión. 
Las finanzas deben ser realmente útiles, deben equilibrar el avance hacia los objetivos acordados – mismos que están guiados por metas mundiales existentes – y deben generar necesariamente suficientes rendimientos financieros, todo esto con el propósito de garantizar que el avance sea sostenible. 
Debemos seguir diciéndolo, y debemos seguir haciéndolo. No hay otra opción. 
En algunos sectores, el compromiso con los objetivos globales, hasta el momento, ha sido demasiado débil. 
En el caso de Estados Unidos y el acuerdo climático de París, el compromiso se ha rescindido por completo. 
Pero, para tener éxito, todos deben estar a bordo. Esto incluye a los organismos multilaterales de crédito, que necesitan revisar las herramientas antiguas y rápidamente desarrollar nuevas, con el fin de movilizar capital del sector privado. 
El sector privado, por su parte, debe estar abierto a un enfoque actualizado de alianzas público-privadas. 
Simplemente hacer declaraciones de labios hacia afuera, mientras se aferra a modos de trabajo obsoletos, no es una opción. 
En términos más generales, debemos trabajar para garantizar que todos compartan los beneficios de la tecnología. 
Para ello, debemos seguir el consejo de David Lipton, el primer subdirector gerente del FMI, y desplazarnos más allá del enfoque de “OHIO” que está actualmente de moda y se centra en poner “la propia casa en orden”, dirigiéndonos hacia la estrategia California – o “CA” – de “acción colectiva” que es más exigente. 
El camino por delante no será fácil. Pero, esa no es excusa para la apatía. 
En nuestra calidad de inversores, consumidores, votantes y ciudadanos, debemos hacer que se escuche nuestra voz para garantizar que las finanzas se utilicen para promover los valores compartidos y el bien común. 
Solamente entonces podremos ir más allá de simplemente evitar otra crisis devastadora y podremos construir un futuro mejor. 

La lucha contra la siguiente crisis financiera global 
NEW HAVEN – ¿Qué es lo que las personas quieren decir cuando critican a los generales por “pelear la guerra anterior y no la actual”? 
No se dice esto porque, alguna vez, los generales piensen que ellos van a enfrentar los mismos sistemas de armas y los mismos campos de batalla que la vez anterior. 
Ciertamente, sus conocimientos no permitirían un razonamiento de este tipo. 
El error, en la medida en la que los generales lo cometen, debe darse en un nivel más sutil. 
Los generales a veces son lentos en cuanto a empezar a elaborar planes y artillería para esos nuevos sistemas de armas y campos de batalla. 
Y lo que es también de igual importancia, en algunas ocasiones los generales suponen que la situación psicológica pública, así como las narrativas que influyen el estado de ánimo que es tan importante en el logro de la victoria, son iguales a las que se tenían durante la guerra inmediatamente previa. 
Esto también es cierto para los reguladores cuyo trabajo es prevenir las crisis financieras. 
Por las mismas razones, puede que sean lentos cuando se trata de cambiar en respuesta a las nuevas situaciones. 
Ellos tienden a ser lentos para adaptarse a la evolución de la situación psicológica pública. 
La necesidad de una regulación depende de la percepción pública de la última crisis, y, tal como George Akerlof y mi persona sostenemos en nuestro libro Animal Spirits, estas percepciones dependen en gran medida de narrativas populares cambiantes. 
Los últimos informes de avance del Consejo de Estabilidad Financiera (FSB, siglas en inglés) en Basilea describen mejoras definitivas en los reglamentos financieros que refuerzan la estabilidad en 24 de las economías más grandes del mundo. 
Su “Tablero de instrumentos” tabula el progreso en 14 áreas regulatorias distintas. 
Por ejemplo, el FSB otorga altas puntuaciones a todos los 24 países en la implementación de los requerimientos de capital basados ​​en el riesgo de Basilea III. 
Pero la situación no es del todo tranquilizadora. 
Puede que estos requerimientos de capital basados ​​en el riesgo no sean lo suficientemente altos, tal como Anat Admati y Martin Hellwig razonan en su influyente libro The Bankers New Clothes. 
Y, se ha tenido un avance mucho menor en una docena de otras áreas regulatorias tabuladas por el FSB. 
Considere, por ejemplo, las normas relativas a los fondos de mercado de dinero, fondos que, de acuerdo con el FSB, sólo unos pocos países han desarrollado desde el año 2008. 
Los fondos con dinero de mercado son una alternativa a los bancos para guardar el dinero propio, y ofrecen tasas de interés algo más altas, pero sin el seguro que protege los depósitos bancarios en muchos países. 
Al igual que con los depósitos bancarios, los inversores pueden sacar su dinero en cualquier momento. 
Y, al igual que en el caso de los depósitos bancarios, los fondos podrían estar sujetos a una corrida si un gran número de personas tratan de retirar su dinero al mismo tiempo. 
El 16 de septiembre de 2008, unos días después de que comenzara la corrida del banco estadounidense Washington Mutual y el día después de que se anuncie la quiebra de Lehman Brothers, un importante fondo de mercado de dinero de Estados Unidos, Reserve Primary Fund, que había invertido en la deuda de Lehman, se encontró en serios problemas. 
Con activos por un total menor a aquel que debía a los inversores, el fondo parecía estar al borde de una corrida. 
A medida que aumentó el pánico entre el público, el gobierno federal, por temor a una gran corrida en otros fondos de mercado de dinero, garantizó todos estos fondos por el período de un año, a partir del 19 septiembre de 2008. 
La razón por la que esta corrida era tan alarmante como para necesitar de apoyo gubernamental sin precedentes se deriva de las narrativas subyacentes. 
De hecho, el Reserve Primary Fund no perdió todo. 
Se limitó a “fraccionar el dólar”, lo que significa que no pudo pagar un dólar por un dólar en libros; pero aún pudo pagar $ 0,97 por cada dólar. 
Entonces, ¿por qué una crisis? 
Después de todo, los depositantes bancarios regularmente pierden más cuando la inflación inesperada erosiona el poder adquisitivo real de sus ahorros '(sólo el valor nominal de los depósitos está asegurado). 
Pero, las narrativas no se centran en eso. 
La pérdida de valor real debido a la inflación no ha sido un tema importante de la narrativa pública en EE.UU. durante décadas, debido a que la sostenida estabilidad de precios hizo que las personas se olvidaran de dicha pérdida de valor real. 
Pero, las personas no se han olvidado de la Gran Depresión de la década de 1930, a pesar de que la mayoría de las personas que están vivan hoy no habían nacido aún en aquel entonces. 
En el año 2008, se recicló la narrativa de la Gran Depresión en todas partes, con todas sus coloridas historias de pánico financiero y multitudes enardecidas que se reunían en los alrededores de bancos cerrados. 
Además, autoridades que son dignas confianza parecían decir, una y otra vez, que tales hechos eran históricamente remotos y no podía volver a ocurrir. 
En el enojado espíritu del período 2008, la reacción del público ante un evento relativamente menor tomó proporciones impresionantes. 
La Comisión de Bolsa y Valores de Estados Unidos tardó casi seis años tras la crisis para reducir la vulnerabilidad de los fondos de mercado, mediante la exigencia en el año 2014 de un “NAV flotante” (valor neto de los activos) (NAV, siglas en inglés), lo que significa que los principales fondos de mercado de dinero ya no prometen pagar un dólar por el valor nominal de un dólar. 
Ellos le pagan cualquiera fuese la participación del depositante en las cuentas. 
Esto no ofrece garantías a los inversores de fondos frente a pérdidas. 
Sin embargo, esta forma plausible ayudará a evitar una corrida, porque esto significa que la retirada repentina de algunos depósitos no dañará las cuentas de otras personas quienes no retiraron sus dineros. 
El marco normativo internacional desde el año 2008 ha cambiado y ha mejorado, pero ninguno de esos cambios puede anticipar todos los tipos de cambios en las narrativas que subyacen a los espíritus animales públicos. 
Los reguladores pudieron haber impuesto un NAV flotante décadas atrás; no lo hicieron porque no previeron una narrativa que iría a desestabilizar a los fondos de mercado de dinero. 
No se podía haber esperado que las autoridades regulatorias pronostiquen la atención pública repentina al riesgo recién descubierto de corridas en empresas financieras no bancarias. 
Mientras que tengamos un sistema económico que produce crecimiento mediante la retribución a participantes e inversores inspirados, vamos a enfrentar el riesgo de que las opiniones e historias adversas puedan abrumar repentina y temporalmente la inspiración. 
Los reguladores deben contrarrestar los riesgos implícitos dentro de estructuras intrínsecamente desestabilizadoras, tal como ocurrió en los fondos de mercado de dinero. 
Sin embargo, las regulaciones más urgentes siempre serán aquellas específicas al tiempo y contexto, debido a que cambian las narrativas. 
Y, la forma cómo estas narrativas resuenan con el público puede revelar, una vez más, grietas en la armadura financiera. 

¿La represión financiera llegó para quedarse? 
LONDRES – Hay varias definiciones de represión financiera -y los represores y los reprimidos tienden a ver las cosas de manera diferente-. 
Pero lo que la represión financiera normalmente implica es mantener las tasas de interés por debajo de su nivel de mercado natural, en beneficio de los prestatarios y a costa de los ahorristas. 
Quienes piden dinero prestado suelen ser gobiernos, y en muchas economías emergentes, el Estado ha financiado sus extravagancias pagándoles a los depositantes bancarios tasas de interés irrisorias. 
Pero en los últimos siete años, desde que los bancos centrales en los países desarrollados bajaron sus tasas base a casi cero, hemos visto una versión de represión financiera en el Primer Mundo. 
Un reciente informe de investigación de la aseguradora Swiss Re describe quién ganó y quién perdió como consecuencia de ello, y cuestiona la sustentabilidad de las políticas implementadas por instituciones como la Reserva Federal de Estados Unidos, el Banco Central Europeo y el Banco de Inglaterra. 
El argumento del informe es que mientras que la motivación manifiesta por una política monetaria excesivamente laxa podría ser resguardarse de la inflación y promover el crecimiento económico en un momento de demanda débil, las tasas bajas de interés también ayudan a los gobiernos a financiar su deuda a muy bajo costo. 
Es más, cuando ingresamos al octavo año de flexibilización agresiva, empiezan a aparecer consecuencias no intencionadas -principalmente burbujas de precios de activos, una mayor desigualdad económica (ya que los inversores más adinerados capaces de conservar sus acciones se benefician a expensas de los pequeños ahorristas), y el riesgo de una inflación más alta en el futuro. 
Todavía existen dudas respecto de este último punto, pero los dos primeros están bien establecidos. 
Muchos países ahora tienen mercados inmobiliarios y bursátiles recalentados; en Estados Unidos, el índice S&P 500 desde 2009 siguió de cerca la expansión del balance de la Fed. 
En consecuencia, los ratios precio-ganancia (PE), que reflejan el entusiasmo de los inversores por las acciones, ahora son altos en términos históricos (Swiss Re tiene un índice de Exceso del Mercado Financiero, que regresó a su nivel de 2007). 
Es más, de acuerdo con el informe de Swiss Re, “la política monetaria y las compras de activos de los bancos centrales han agravado la desigualdad económica a través de una inflación de los precios de las acciones”. 
El 1% superior de los hogares de Estados Unidos se beneficiaron con un alza del 50% en su riqueza financiera, mientras que el 90% inferior obtuvo apenas una ganancia del 12%. 
El 20% inferior probablemente no se haya beneficiado en absoluto. 
Como era de imaginarse, a los bancos centrales no les gusta este argumento. 
La presidenta de la Fed, Janet Yellen, insiste en decir que los años de tasas de interés de casi cero y de flexibilización cuantitativa no estaban destinados a permitirle al gobierno de Estados Unidos financiar su déficit. 
Yellen sostiene que, si nos centramos en los precios de los activos, estamos ignorando el papel –beneficioso para todos los grupos de ingresos- de la política monetaria de la Fed a la hora de mantener el crecimiento y así espantar la amenaza de una depresión en gran escala. 
Sin embargo, los bancos centrales aceptan que sus políticas han generado distorsiones en los mercados financieros. 
Por ejemplo, los inversores institucionales, especialmente las compañías de seguro y los fondos de pensiones, se han visto muy perjudicados. 
Son tenedores importantes de títulos con interés fijo, y su ingreso por inversión ha caído marcadamente. 
Los retornos que pueden ofrecer a los inversores y pensionados también han caído de manera similar. Por ende, y es lógico, los individuos tienen que ahorrar mucho más para garantizar su ingreso cuando se jubilen. 
Eso en sí mismo puede tener un efecto depresivo en la economía, compensando en parte el estímulo económico. Por cierto, puede ser una razón por la cual las políticas altamente expansionistas de la Fed y otros bancos centrales se demoraron tanto tiempo en generar crecimiento. 
Una distorsión adicional surge de la regulación prudencial adoptada en reacción a la crisis financiera global. 
La imposición de mayores requerimientos de capital sobre inversiones más riesgosas ha llevado a las instituciones financieras a retener deuda gubernamental, lo que a su vez significa que tienen menos dinero disponible para prestar para una inversión productiva. 
La mayoría de los países todavía no vio una recuperación de la inversión a los niveles previos a la crisis. 
Según este análisis, un retorno a tasas de interés "normales" debería producirse lo antes posible. 
La alternativa es una mayor represión financiera y, con ella, una inversión baja, crecientes tensiones económicas y sociales y el surgimiento de una generación de pensionados empobrecidos. 
Al igual que "La banda de las abuelas" de Monty Python que aterrorizaban a la ciudad, los ancianos del mañana seguramente harán sentir sus voces. 
Ahora bien, ¿podemos realmente esperar que la normalidad de antes –tasas de interés positivas a largo plazo sobre los bonos gubernamentales- regrese? 
Tal vez no sea razonable que los inversores esperen tasas positivas sobre activos seguros en el futuro. Quizá deberíamos esperar pagarles a los bancos centrales y a los gobiernos para mantener nuestro dinero a salvo, y que los retornos positivos solamente se ofrezcan a cambio de cierto elemento de riesgo. 
Una razón es que la inversión tal vez nunca alcance sus niveles previos. 
Si una economía basada en los servicios simplemente tiene menos necesidad de capital fijo costoso, ¿por qué deberíamos esperar un retorno a los días en que la inversión de las empresas era un componente fuerte de la demanda? 
Las aplicaciones son baratas. 
Es más, el exceso de ahorro podría ser algo más que un simple fenómeno cíclico. 
Tal vez los individuos ahora le dan un valor mayor al consumo futuro, al momento de jubilarse, que al consumo actual –lo opuesto de la relación tradicional-. 
Estamos empezando a entender que en nuestros años productivos debemos trabajar más, porque nuestros años de retiro serán más largos y más saludables, y el respaldo de ingresos proporcionado por nuestros gobiernos y empleadores será mucho menos generoso de lo que era antes. 
En otras palabras, es racional ahorrar más ahora. 
En el largo plazo, un nuevo así de feliz tal vez no sea un lugar intolerable. 
Pero la transición desde aquí hasta allá será un gran desafío para las empresas financieras, ya sean bancos, gestores de activos o, especialmente, aseguradoras. 
Los tipos de productos que estas últimas ofrecen a sus clientes tendrán que cambiar, y la mezcla de activos en los que invierten también será diferente. 
La pregunta para los reguladores es si, en respuesta a la crisis financiera, han creado incentivos perversos que están operando en contra de una recuperación en la inversión del sector privado a largo plazo. 

La araña de las finanzas 
LONDRES – El sistema mundial de reglamentación financiera es extraordinariamente complejo. En parte por esa razón, no se lo entiende bien. 
Para explicarlo a mis estudiantes en Sciences Po de París, he ideado algo así como un diagrama eléctrico que muestra las conexiones entre los diferentes organismos encargados de los diferentes componentes de la supervisión. 
Hace que una placa de circuito parezca algo sencillo. 
Muchas personas dan alguna señal de reconocimiento ante la mención del Comité de Supervisión Bancaria de Basilea, que establece el nivel de las reservas de capital. 
También pueden haber oído hablar de Banco de Pagos Internacionales, el banco central de los bancos centrales, en el que tiene su sede el Comité de Basilea, y hay quienes reconocen el nombre de la Organización Internacional de Comisiones de Valores (IOSCO), que establece las normas para los órganos reguladores de los mercados de valores, pero, cuando pasamos a la Asociación Internacional de Supervisores de Seguros, se fruncen los ceños. 
Hay muchas otras agrupaciones. 
La Junta de Normas Internacionales de Contabilidad (IASB) hace más o menos lo que sería de esperar, aunque los americanos, si bien son miembros de ella, en realidad no usan sus normas, ahora llamadas confusamente Normas Internacionales de Información Financiera, pero la IASB ha engendrado otros comités para supervisar las auditorìas. 
Existe incluso un organismo internacional –que recuerda a El juego de abaloriosde Herman Hesse– que audita los organismos que auditan a los auditores. 
El Grupo de Acción Financiera parece algo dinámico, como un equipo de reacción rápida que se podría enviar a un país turbulento. 
En realidad, es la sección de la OCDE que supervisa la aplicación de las normas contra el blanqueo de dinero. 
El de por qué forma parte de la OCDE cuando su cometido es mundial es un misterio que pocos pueden explicar. 
Esa compleja estructura (y hay mucho más) se fue formando desordenadamente en los decenios de 1980 y 1990. 
Hasta la crisis financiera de Asia, fue una telaraña sin araña en su centro. 
Cuando los ministros de Hacienda del G-7 pidieron a Hans Tietmeyer, ex Presidente del Bundesbank, que examinara su eficacia, recomendó una nueva araña, conocida como Foro sobre Estabilidad Financiera (FEF), que examinaría el sistema financiero en conjunto e intentaría descubrir las vulnerabilidades que podrían causar problemas en el futuro. 
Yo fui miembro del FEF durante cinco años. Confieso que siento bastante miedo de las arañas, pero incluso un aracnófobo como yo encontró pocos motivos para sentirse preocupado. 
El FEF no era un ente espeluznante y los reguladores, nacionales e internacionales, tenían un gran margen para arreglárselas como les pareciera, con todas las desafortunadas consecuencias que ya hemos conocido. 
Antes de 2007, había poco interés en unas normas mundiales más rigurosas y los países oponían resistencia a la idea de que un organismo internacional se inmiscuyera en su derecho soberano a supervisar un sistema bancario poco sólido. 
De modo, que, cuando la siguiente crisis golpeó, el FEF resultó ser deficiente y en 2009 los Gobiernos del G-20 llegaron a la conclusión de que era necesario un modelo más riguroso: el Consejo de Estabilidad Financiera. 
El CEF lleva ya cinco años funcionando y actualmente está preparando nuevas propuestas para abordar la cuestión de los bancos demasiado grandes para quebrar, que figurará en el menú de la próxima reunión del G-20 en Brisbane (junto con filete con gambas, pavlovas y otras exquisiteces australianas). 
No existe (aún) un grupo internacional que audite la eficacia del CEF, pero, si existiera, ¿qué diría sobre la ejecutoria del CEF hasta ahora, bajo la dirección de Mario Draghi y después de Mark Carney, cada de uno de los cuales se dedicó a esa tarea en los ratos libres, mientras dirigían bancos centrales importantes? 
Entre los activos del balance, los auditores habrían de tomar nota por fuerza de que el Consejo ha hecho mucha labor útil. 
Sus informes periódicos al G-20 reúnen los diversos hilos de la reglamentación de forma clara y comprensible. 
No hay una fuente de información mejor. 
También citarían el dato de que la presión del CEF ha acelerado la labor de los reguladores sectoriales. 
La consecución del segundo acuerdo de Basilea requirió más de un decenio; la preparación de Basilea 3 se hizo en un poco más de 24 meses (aunque la aplicación está resultando muy larga). 
La ejecutoria de la IOSCO y la AISS se ha incrementado de forma similar por la necesidad de informar sobre los avances logrados mediante el CEF. 
El Consejo ha emitido también algunos avisos valiosos en sus llamadas evaluaciones de “vulnerabilidades”. 
Ha señalado las tensiones que han surgido en el sistema, sin caer en la trampa de pronosticar más crisis de las que habrá en el futuro y su mecanismo de evaluación entre pares está moviendo a los países a fortalecer sus instituciones reguladoras. 
Aun así, una evaluación franca reconocería que esa araña ha cazado hasta ahora pocas moscas. 
Cambiando de metáforas sobre animales, es un perro guardián sin dientes. 
Ni puede dar instrucciones a los otros reguladores sobre lo que deben hacer (o no hacer) ni obligar a los países miembros a cumplir las nuevas reglamentaciones. 
De hecho, todo el edificio de la reglamentación financiera mundial está construido sobre la base de “hacer lo que se pueda”. 
En la carta del CEF, revisada en 2012, se dice que los signatarios no están sujetos a obligaciones legales de ningún tipo. 
A diferencia de la Organización Mundial del Comercio, por ejemplo, ningún tratado internacional respalda al CEF, lo que significa que no se puede sancionar a los países por no cumplir las normas con las que están aparentemente comprometidos. 
Así, pues, un veredicto justo seria el de que el CEF no ha hecho ni más ni menos que lo que sus amos políticos han estado dispuestos a permitirle. 
No hay voluntad política para crear un organismo que pueda vigilar de verdad la observancia de las normas internacionales e impedir que los países se lancen a la desreglamentación competitiva y que los bancos se dediquen a la arbitrariedad regulatoria. 
Parece que deberemos esperar a la próxima crisis para que surja esa resolución. 
Entretanto, el CEF, pese a sus deficiencias, es lo mejor que tenemos. 


El daño de la discordia regulatoria 
LONDRES – En la sopa de letras de las instituciones involucradas en la regulación de los mercados financieros globales, el FMLC -el Comité de Legislación para los Mercados Financieros- no es muy prominente. 
Considerando que sólo tiene sede en Londres, al haber nacido de una iniciativa del Banco de Inglaterra hace 20 años, y que la mayor parte de sus miembros son abogados, la mayoría de los bancos ni siquiera han oído hablar de él (aunque algunos de ellos están representados en su Consejo). 
Pero los servicios ofrecidos por el FMLC nunca han sido más necesarios. 
La misión del FMLC consiste en identificar y proponer soluciones para cuestiones de incertidumbre legal en los mercados financieros que podrían crear riesgos en el futuro. 
Como demostró un documento reciente del FMLC, la ola de nuevas regulaciones implementadas desde la crisis financiera global -muchas de las cuales estuvieron mal planeadas o fueron inconsistentes en los diferentes países- ha dado lugar a un panorama embrollado de incertidumbres legales. 
Consideremos los requerimientos de capital de los bancos. 
El Acuerdo de Basilea III, cuya aceptación aumentó la liquidez de todos los bancos y disminuyó su apalancamiento, es visto como un patrón firme en algunas partes del mundo. 
Pero, en otras, se lo considera como un estándar mínimo al que pueden sumarse reglas adicionales. 
Esa "súper-equivalencia" o, más coloquialmente, "enchapado en oro" crea inconsistencias en las diferentes jurisdicciones, facilitando con ello el arbitraje regulatorio. 
Del mismo modo, la Unión Europea, a diferencia de Estados Unidos, considera el ratio de apalancamiento como un extra opcional de supervisión, conocido como un "pilar 2" (que permite a los supervisores agregar fondos de capital adicionales para encarar los riesgos idiosincráticos de un banco en particular). 
Y si bien tanto Estados Unidos como la UE prohíben las operaciones bursátiles por cuenta propia, cada uno las define de manera diferente. 
También existen inconsistencias entre Estados Unidos y la UE en cuanto a la reforma del mercado de derivados que, según advirtió el Consejo de Estabilidad Financiera, podría minar los objetivos, fijados por el G-20, de una mayor estandarización de los contratos y una mayor transparencia. 
Y, mientras que los estándares de Basilea siguen refiriéndose ampliamente a las calificaciones de crédito como la base para evaluar la capacidad de endeudamiento de los prestatarios, la Ley Dodd-Frank en Estados Unidos se aleja de la dependencia de las calificaciones. 
Esas diferencias -y el Consejo del FMLC enumera muchas más- reflejan un cambio peligroso en la estrategia del mundo frente a la regulación. 
El entusiasmo post-crisis inicial por normas regulatorias nuevas y acordadas globalmente ha cedido lugar a una variedad de iniciativas nacionales, impulsadas por agendas políticas domésticas, que poco tienen en cuenta la compatibilidad transfronteriza. 
Más problemático aún, los procedimientos de revisión por pares que se han introducido hasta el momento harán poco, si es que hacen algo, para resolver el problema. 
Tampoco los memorandos de entendimiento redactados por los reguladores financieros nacionales ofrecen esperanza de salvación. 
Según el documento del FMLC, "suelen ser objeto de desacuerdo interpretativo, no son legalmente vinculantes, no se benefician de los mecanismos de resolución de disputas vinculantes y no impiden que las autoridades nacionales actúen unilateralmente". 
¿Qué se puede hacer entonces? 
El FMLC hace cuatro recomendaciones importantes. 
Primero, el Consejo de Estabilidad Financiera debería ayudar a reducir las inconsistencias evitables entre los países difundiendo un conjunto de principios de alto nivel que todos los países miembro deberían acatar al introducir nuevas regulaciones. 
De hecho, la necesidad de esos principios debería haberse reconocido en 2009, cuando comenzó la ola de re-regulación. 
Segundo, para abordar los conflictos regulatorios existentes, el FMLC recomienda establecer un marco de "conflicto de regulación" para determinar qué régimen legal -el del país de origen de una empresa global o el del país anfitrión de su subsidiaria local- tiene jurisdicción en una disputa transfronteriza específica. 
La alternativa de confiar en una organización multilateral externa que actúe como mediador en este tipo de disputas, explica el informe, cuenta con escaso apoyo de los países del G-20. 
Tercero, el FMLC propone expandir el mandato del Consejo de Estabilidad Financiera. 
Ese organismo, que surgió del antiguo Foro de Estabilidad Financiera en 2009 con escasos poderes y ningún status formal, recién hace poco se convirtió en una entidad legal separada. 
El fortalecimiento de sus poderes -para incluir, por ejemplo, el establecimiento de principios para abordar las inconsistencias legales transfronterizas- podría contribuir a garantizar que se puedan resolver los problemas planteados por las disparidades regulatorias. 
Finalmente, el FMLC exige el establecimiento de una secretaría permanente del G-20 para mejorar la continuidad y la coordinación entre las presidencias del G-20. 
Tal como están las cosas, las prioridades políticas evolucionan constantemente y los expedientes individuales pierden su centralidad y hasta desaparecen de un año al otro. 
La incertidumbre regulatoria tal vez no parezca el tema más emocionante de todos, razón por la cual, quizás, el informe del FMLC atrajo tan poca atención. 
Pero, como demostró descarnadamente la crisis financiera global de 2008, puede hacer que los mercados se vuelvan disfuncionales y que la ambigüedad sobre las responsabilidades de los diferentes reguladores torne difícil, y hasta imposible, abordar los problemas causados por las firmas en quiebra. 
(La memoria sobre la crisis del ex secretario del Tesoro de Estados Unidos Tim Geithner esclarece este punto de manera dolorosa). 
Cuando presidí el organismo regulatorio del Reino Unido, la Autoridad de Servicios Financieros, creía en la idea de que los abogados deberían estar a disposición, no al mando. 
Pero siempre se los debe escuchar. 
Los abogados influyentes del FMLC han hablado. 
El mundo debería prestar atención. 


La exagerada promoción de los impuestos a las transacciones financieras 
CAMBRIDGE – Sea cual fuere el resultado de las elecciones presidenciales de noviembre en Estados Unidos, una propuesta que probablemente continuará con vida es la introducción de un impuesto a las transacciones financieras (ITF). 
Si bien de ninguna forma es una idea alocada, un ITF no llega a ser la panacea que sus defensores de la izquierda dura sostienen que es. 
Sin duda, es un sustituto deficiente de una reforma fiscal profunda destinada a lograr que el sistema sea más simple, más transparente y más progresivo. 
A medida que envejece la sociedad estadounidense y la desigualdad dentro del país empeora, y si se supone que las tasas de interés sobre la deuda nacional aumentarán con el tiempo, los impuestos deberán subir, urgentemente para los ricos, pero también algún día para la clase media. 
No hay una varita mágica, y la idea políticamente conveniente de un impuesto “Robin Hood” a las transacciones en bolsa está siendo promocionado de manera exagerada. 
Es cierto, un número de países avanzados ya recurre a un tipo u otro de impuestos a las transacciones (ITF). 
El Reino Unido ha tenido un “impuesto de sello” a la venta de acciones durante siglos, y EE.UU. tuvo uno desde el año 1914 hasta el 1964. 
La Unión Europea considera en sus mesas de trabajo un plan polémico que gravaría una gama mucho más amplia de transacciones. 
La campaña presidencial del senador estadounidense Bernie Sanders, que domina el debate intelectual en el Partido Demócrata, ha abogado a favor de un impuesto de base amplia que abarca acciones, bonos e instrumentos derivados (que incluyen una amplia gama de instrumentos más complejos, tales como las opciones y los swaps). 
El argumento que se esgrime es que un impuesto de este tipo ayudará a reprimir las fuerzas que condujeron a la crisis financiera, recaudará una cantidad surrealista de ingresos para pagar por causas progresistas, y apenas afectará a los contribuyentes de clase media. 
Hasta el momento, Hillary Clinton, la probable candidata demócrata, ha adoptado una versión más estrecha que tendría como objetivo principalmente los corredores de bolsa de alta frecuencia, quienes dan cuenta de un gran porcentaje de todas las transacciones de acciones, y cuya contribución al bienestar social es discutible. 
Clinton, sin embargo, bien puede desplazarse más cerca de la posición de Sanders con el tiempo, tal como lo ha hecho en otros asuntos. 
Donald Trump, el probable candidato republicano, aún no ha articulado una posición coherente sobre el tema, pero sus puntos de vista a menudo llegan a ser notablemente similares a los de Sanders. 
La idea de gravar las transacciones financieras se remonta a John Maynard Keynes en la década de 1930 y fue considerada por el profesor de Yale y premio Nobel James Tobin (quien, cabe mencionar, fue mi profesor de pregrado) en la década de 1970. 
La idea, en palabras de Tobin, era “echar arena en las ruedas” de los mercados financieros para aminorar su velocidad y hacer que construyan sus caminos más cerca de los fundamentos económicos. 
Lamentablemente, esta lógica no se mantuvo particularmente bien, ni en teoría ni en la práctica. 
La idea que está especialmente equivocada es la que indica que los ITF hubieran sosegado significativamente el acrecentamiento de la crisis financiera del año 2008. 
Siglos de experiencia respecto a crisis financieras, incluso en países con impuestos a las transacciones financieras, insinúan fuertemente lo contrario. 
Lo que realmente se necesita es una mejor regulación de los mercados financieros. 
La profundamente imperfecta y difícil de manejar ley Dodd Frank de 2010, con sus miles de páginas de disposiciones, es una medida provisional; pocas personas serias la ven como una solución a largo plazo. 
Es realmente una mejor idea forzar a las entidades financieras a emitir mucho más capital (acciones), tal como Anat Admati de la Universidad de Stanford propuso. 
Cuanto se obliga a más bancos a evaluar los riesgos sobre la base de las pérdidas de los accionistas, en lugar de evaluarlos en base a los rescates del gobierno, el sistema estará más seguro. 
(Sobre este punto, las ideas más radicales del profesor de la Universidad de Boston Laurence Kotlikoff sobre disminuir el apalancamiento del sistema financiero ameritan que se les dispense atención sería, incluso si su propia campaña presidencial quijotesca pase desapercibida en cuanto a sus demás proposiciones). 
El problema fundamental con los ITF es que son distorsionantes; por ejemplo, al reducir los precios de las acciones, los ITF hacen que captar capital sea más caro para las empresas. 
A largo plazo, esto reduce la productividad laboral y los salarios. 
Es cierto que todos los impuestos son distorsionantes, y es cierto que el gobierno tiene que recaudar dinero de alguna manera. 
Sin embargo, los economistas ven a los ITF como un tema especialmente problemático porque distorsionan la actividad de intermediación, lo que amplifica sus efectos. 
Un impuesto modesto que se direcciona de manera estrecha, tal como ocurre con el impuesto ITF en el Reino Unido, no parece causar mucho daño; pero, la cantidad de ingresos que genera es modesta. 
Si se desea obtener mayores ingresos, se tiene que lanzar la red de recaudación sobre un ámbito más amplio. 
Es por esta razón que el plan de Sanders cubre los instrumentos derivados que eludirían los ITF (por ejemplo, al permitir que las personas realicen operaciones relativas a los flujos de ingresos sobre activos sin que se negocie la propiedad de dichos activos). 
Sin embargo, extender el impuesto a los instrumentos derivados es un tema complicado, debido a que su complejidad hace que sea difícil definir con precisión lo que se debe gravar. 
Y, en la medida que el impacto de los impuestos se expanda, se hace difícil saber cuáles serán los efectos finales sobre la economía real. 
Sin duda, es difícil determinar si las desproporcionadas estimaciones de ingresos de la campaña de Sanders podrían llegar a concretarse; muchos estudios sugieren lo contrario. 
La argumentación de Sanders indica que EE.UU. puede recaudar más de cinco veces la cantidad que recauda el Reino Unido mediante sus impuestos estrechamente direccionados – una cantidad equivalente a más del 10% de los ingresos provenientes del impuesto sobre la renta de las personas. 
El problema es que las transacciones de bolsa probablemente colapsen en muchas áreas, y muchas de las transacciones financieras se llevarán a cabo en otros países. 
Si el crecimiento económico se ve afectado, con el tiempo otros ingresos fiscales caerán, y si estos impuestos abarcan a los bonos gubernamentales, los costos de endeudamiento subirán. 
EE.UU. necesita desesperadamente una reforma fiscal integral, lo ideal sería un impuesto progresivo sobre el consumo. 
En cualquier caso, un ITF diseñado de manera apropiada puede llegar a ser solamente una pequeña parte de una estrategia mucho más grande, ya sea una estrategia respecto a la reforma del sistema de impuestos o una relativa a la regulación de los mercados financieros. 

La cooperación internacional necesita fondos 
NUEVA YORK – La provisión actual de bienes y servicios públicos en los niveles global y regional es peligrosamente inadecuada. 
El sistema de las Naciones Unidas, la Unión Europea y otros organismos multilaterales están bajo fuerte presión, porque sus presupuestos no están a la altura de sus responsabilidades. 
Aunque unos pocos ideólogos del libre mercado todavía sostengan que hay que dejar que corporaciones motivadas por el lucro dirijan el mundo sin intervención estatal, la experiencia demuestra lo contrario. 
El Estado es esencial para la provisión de acceso universal a servicios vitales como la salud y la educación; infraestructuras (por ejemplo, autopistas, ferrocarriles y redes de distribución eléctrica); y financiación para la investigación científica y las primeras etapas del desarrollo tecnológico. 
También es necesario para cobrar impuestos a los ricos y transferir ingresos a los pobres. 
De lo contrario, nuestras sociedades se volverán peligrosamente desiguales, injustas e inestables (como está pasando hoy en Estados Unidos). 
En los países exitosos de altos ingresos, el Estado cobra al menos el 25% del producto nacional en impuestos para desempeñar estas funciones. 
En las economías más exitosas del mundo, entre las que se destacan las socialdemocracias del norte de Europa, el Estado recauda en impuestos alrededor del 50% del producto nacional. 
Estos ingresos se usan para tres funciones vitales: provisión de servicios públicos, inversiones públicas y transferencias de los ricos a los pobres. 
Hoy es urgente extender estas tres funciones públicas al nivel supranacional. 
Grupos de países vecinos (por ejemplo la UE y la Unión Africana) necesitan servicios públicos, inversiones públicas y transferencias a través de las fronteras nacionales, a menudo con la participación de decenas de países en simultáneo. 
Los organismos regionales necesitan presupuestos regionales adecuados para desempeñar sus funciones vitales. 
La ONU en su conjunto también necesita un presupuesto adecuado que le permita financiar iniciativas globales para combatir el cambio climático, proteger los océanos, erradicar la pobreza extrema, resistir la proliferación nuclear y detener conflictos locales a través del Consejo de Seguridad de la ONU antes de que se conviertan en desastres globales. 
La UE, la UA y otras agrupaciones regionales deberían estar tendiendo redes regionales de distribución eléctrica basadas no en combustibles fósiles sino en fuentes de energía renovables (por ejemplo, eólica, solar e hídrica). 
También deberían estar transfiriendo fondos desde las regiones más ricas hasta las más pobres, para eliminar bolsones de pobreza persistente. 
Y deberían estar protegiendo a la naturaleza sin distinción de fronteras e invirtiendo mucho más en ciencia y tecnología para aprovechar la revolución digital. 
Pero los recursos presupuestarios disponibles para la cooperación multilateral son ínfimos. 
Mientras muchos estados miembros de la UE cobran en impuestos al menos el 25% del producto nacional para financiar el gasto público en los niveles nacional y local, el presupuesto conjunto de la UE sólo cuenta con el 1% del ingreso combinado de los estados miembros. 
El Banco Europeo de Inversiones ofrece financiación adicional para proyectos de inversión, pero dependiente de la obtención de fondos en el mercado. 
La razón de la subfinanciación es obvia. 
Los impuestos están bajo jurisdicción de gobiernos nacionales y locales, que defienden celosamente sus prerrogativas tributarias; en la UE, los gobiernos nacionales acordaron transferir sólo el 1% del producto nacional a Bruselas para uso conjunto. 
El resultado es una UE con aspiraciones muy grandes y un presupuesto operativo muy pequeño. 
Peor aún, los nacionalistas europeos (por ejemplo, los partidarios del Brexit en el Reino Unido) afirman que el presupuesto de la UE es demasiado grande, en vez de terriblemente pequeño. 
Ningún país podría sostenerse con sólo el 1% del producto nacional; y es posible que tampoco la UE pueda hacerlo con un presupuesto tan minúsculo. 
La cantidad de servicios públicos, inversiones y transferencias en el nivel paneuropeo es una exigua fracción de lo que se necesita para una unión realmente efectiva. 
La situación es todavía peor en el nivel global. 
El presupuesto regular de la ONU es sólo 2700 millones de dólares al año, es decir, sólo el 0,003% del producto total mundial (90 billones de dólares). 
La recaudación total anual del organismo, incluidos aportes adicionales de los estados miembros para operaciones humanitarias y de mantenimiento de la paz, ronda los 50 000 millones de dólares (el 0,06% del producto mundial), apenas una fracción de lo que realmente se necesita. 
Aunque los estados miembros de la ONU han propuesto medidas acertadas y audaces como los Objetivos de Desarrollo Sostenible y el acuerdo de París sobre el clima, carecen de medios financieros para implementarlas. 
Pese al reducido presupuesto de la ONU, el gobierno estadounidense no deja de acusar a la institución de estar sobredimensionada y ser demasiado cara. 
Estados Unidos aporta alrededor del 22% del presupuesto regular anual de 2700 millones de dólares (es decir, unos 600 millones de dólares al año), pero eso es menos de dos dólares por cada estadounidense… Sumando aportes para mantenimiento de la paz y otros pagos, la contribución anual total de Estados Unidos llega a unos 10 000 millones de dólares (aproximadamente 30 dólares per cápita). 
Con su avaricia, Estados Unidos se perjudica a sí mismo. 
Es posible que el costo final, para Estados Unidos y para el mundo, de la subinversión crónica en las necesidades globales ascienda a varias decenas de billones de dólares. 
Además de los aportes a través de la ONU, los países de altos ingresos hacen transferencias directas a otros más pobres en la forma de ayuda oficial al desarrollo. 
El valor neto combinado de estas ayudas ronda los 150 000 millones de dólares al año, o sea, sólo el 0,31% del ingreso de los países donantes, que hace mucho prometen destinar a estas ayudas el 0,7% de sus ingresos. 
Como estas transferencias globales son tan pequeñas, persiste la pobreza extrema en un mundo de abundancia. 
Y los países ricos todavía no cumplen sus viejas promesas de proveer a los países pobres al menos 100 000 millones de dólares al año para financiar proyectos relacionados con el clima. 
El mundo debe tomarse en serio equiparar la financiación multilateral con las necesidades multilaterales. 
La UE debe duplicar lo antes posible el presupuesto al 2% del producto paneuropeo (y seguir aumentándolo con el tiempo). 
Asimismo, el mundo debería dedicar al menos el 2% del producto mundial a la provisión de bienes y servicios públicos globales para erradicar la pobreza extrema, combatir el cambio climático, proteger la naturaleza, salvar a millones de indigentes de una muerte prematura, garantizar la escolarización universal y sostener la paz a través de la ONU. 
Ha llegado la hora de pensar en nuevos impuestos globales (sobre los ingresos corporativos, las cuentas offshore, las transacciones financieras internacionales, el patrimonio neto de los multimillonarios y la contaminación) para financiar las necesidades de un mundo interconectado y bajo presión. 
Con creatividad, cooperación y previsión, podemos movilizar nuevos fondos para convertir nuestra enorme riqueza global en bienestar sostenible para todos. 

Salud y educación para todos 
NUEVA YORK – En 2015, unos 5,9 millones de niños menores de cinco años, casi todos en países en desarrollo, murieron por causas fácilmente prevenibles o tratables. 
Y hasta 200 millones de niños y adolescentes no asisten a la escuela primaria o secundaria por causa de la pobreza, incluidos 110 millones hasta el nivel secundario inferior, según una estimación reciente. 
En ambos casos, se trata de un sufrimiento inmenso al que se podría poner fin con una modesta cantidad de financiación global. 
En los países pobres mueren niños por causas (como el parto en condiciones inseguras, enfermedades vacunables, infecciones para las que hay tratamientos baratos como la malaria y deficiencias nutricionales) que han sido erradicadas casi por completo en los países ricos. 
En un mundo moral, dedicaríamos el mayor esfuerzo a poner fin a esas muertes. 
Pero lo cierto es que el mundo hizo un esfuerzo a medias. 
Las muertes de niños pequeños se han reducido a un poco menos de la mitad de los 12,7 millones de casos registrados en 1990, gracias a un aumento de la financiación global para el control de enfermedades, canalizado a través de instituciones nuevas como el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria. 
Cuando en 2000 recomendé la creación de un fondo de esas características, los escépticos dijeron que más financiación no ayudaría a salvar más vidas. 
Pero el Fondo Mundial demostró que se equivocaban: el dinero adicional evitó millones de muertes por SIDA, tuberculosis y malaria. 
Fue dinero bien empleado. 
La razón por la que la mortandad infantil cayó a 5,9 millones y no a casi cero es que el mundo sólo proveyó alrededor de la mitad del dinero necesario. 
La mayoría de los países pueden atender sus necesidades sanitarias con presupuestos propios, pero los países más pobres tienen un faltante de financiación y necesitan unos 50 000 millones de dólares de ayuda internacional cada año para cubrirlo. 
Hoy la ayuda sanitaria internacional anda por los 25 000 millones de dólares al año. 
Son cifras aproximadas, pero otros 25 000 millones de dólares al año nos ayudarían a prevenir hasta seis millones de muertes anuales. 
Es difícil imaginar un negocio mejor. 
Unos cálculos similares nos ayudan a estimar la financiación global necesaria para que todos los niños puedan terminar al menos la escuela secundaria. 
Hace poco, la UNESCO calculó que la “brecha de financiación” global en educación que habría que cerrar para cubrir el costo adicional (en aulas, profesores y materiales) de garantizar el acceso universal a la educación secundaria es aproximadamente 39 000 millones de dólares. 
La financiación mundial actual para educación es entre 10 y 15 mil millones de dólares al año, de modo que la brecha es otra vez alrededor de 25 000 millones, similar a la que hay en salud. 
Y esa financiación global adicional también se podría canalizar eficazmente a través de un nuevo Fondo Mundial para la Educación. 
De modo que unos 50 000 millones de dólares más cada año pueden ayudar a garantizar que todos los niños del mundo vayan a la escuela y tengan atención sanitaria básica. 
Los gobiernos del mundo ya adoptaron ambas metas (salud para todos y educación de calidad para todos) como parte de los nuevos Objetivos de Desarrollo Sostenible. 
Conseguir otros 50 000 millones de dólares al año no es difícil. 
Una opción apunta a mi país, Estados Unidos, que hoy aporta solamente cerca del 0,17% de su producto nacional bruto para financiar ayudas al desarrollo, o sea alrededor de la cuarta parte de la meta internacional (0,7% del PNB). 
Suecia, Dinamarca, Noruega, los Países Bajos, Luxemburgo y el Reino Unido aportan, cada uno, al menos el 0,7% del PNB; Estados Unidos puede y debe hacer lo mismo. 
Si lo hiciera, ese 0,53% adicional de su PNB añadiría unos 90 000 millones de dólares al año a los fondos de ayuda internacional. 
Hoy Estados Unidos dedica alrededor del 5% de su PIB (o sea, unos 900 000 millones de dólares al año) a gastos militares (para el Pentágono, la CIA, los veteranos y otros gastos). 
Estados Unidos puede y debe transferir al menos la décima parte de esa cifra a programas de ayuda al desarrollo. 
Ese cambio de prioridades, de la guerra al desarrollo, reforzaría enormemente la seguridad de Estados Unidos y del mundo; las últimas guerras que libró Estados Unidos en el norte de África y Oriente Próximo costaron billones de dólares, pero no reforzaron sino que debilitaron la seguridad nacional. 
Una segunda opción sería cobrar impuestos a las personas más ricas del mundo, que suelen ocultar su dinero en paraísos fiscales en el Caribe y otras partes. 
Muchos de estos paraísos son territorios de ultramar del Reino Unido, y en su mayoría tienen estrechos vínculos con Wall Street y la City londinense. 
Los gobiernos de Estados Unidos y Gran Bretaña les han dado protección sobre todo porque los ricos que ponen su dinero allí también lo usan para financiar campañas electorales o contratar a familiares de los políticos. 
Hay que exigir a los paraísos fiscales el cobro de un pequeño impuesto a sus depósitos, que en total ascienden al menos a 21 billones de dólares. 
A los que no cumplan, los países ricos pueden amenazarlos con cortarles el acceso a los mercados financieros mundiales. 
Pero los paraísos fiscales también deberán garantizar la transparencia y tomar medidas contra la evasión fiscal y el secreto corporativo. 
Incluso un impuesto a los depósitos de apenas 0,25% al año, aplicado a 21 billones de dólares depositados, recaudaría unos 50 000 millones de dólares al año. 
Ambas soluciones son factibles y relativamente fáciles de implementar; y ayudarían a cumplir los nuevos compromisos mundiales incluidos en los ODS. 
En el reciente Foro Económico de Astana, el presidente de Kazajistán, Nursultán Nazarbáyev, pidió con razón que se graven de algún modo los depósitos offshore para financiar la educación y la salud en todo el mundo. 
Otros líderes mundiales deben responder a este llamado y poner manos a la obra. 
El mundo es inmensamente rico, y no le costaría crear un fondo mundial para salud y educación que asegure a todos los niños del planeta un comienzo óptimo de la vida. 
Redirigir una pequeña parte de los fondos que hoy se derrochan en los programas militares de Estados Unidos, o aplicar un pequeño impuesto a los depósitos constituidos en paraísos fiscales (u otras medidas similares para que los ultrarricos paguen su parte), mejoraría enormemente y en poco tiempo las oportunidades vitales de los niños pobres y haría del mundo un lugar mucho más justo, seguro y productivo. 
No hay excusas para seguir postergando. 

La educación salvó mi vida 
NUEVA YORK – Mi familia fue asesinada antes de que yo aprendiera a atarme los zapatos. 
Cuando era un niño pequeño en Sierra Leona, los años de mi infancia que deberían haber sido divertidos y libres de preocupaciones, los pasé luchando en una guerra que no me pertenecía. 
Para mí, la infancia fue una pesadilla; escapar de dicha pesadilla parecía algo eternamente imposible. 
Sin embargo, cuando la guerra terminó oficialmente, en el año 2002, comencé a encontrar formas de recuperarme. Una de las más importantes fue una oportunidad que no podría haber imaginado en mi calidad de enojado y analfabeto soldado de nueve años: la escuela. 
Soy prueba viviente del poder transformador de la educación. 
Gracias al trabajo arduo y a la buena suerte, logré graduarme de la escuela secundaria y luego de la universidad. 
Ahora, en sólo unos meses, comenzaré mis clases de posgrado en la Facultad de Derecho de la Universidad de Fordham, un destino inimaginable para la mayoría de los ex niños-soldados de mi país. 
Y, sin embargo, a lo largo de mi breve trayectoria educativa, una pregunta siempre me ha causado inquietud: ¿por qué la suerte desempeñó un papel tan crucial? 
Al fin y al cabo, se supone que la educación es un derecho humano universal. 
Si sólo fuera así de simple. 
Hoy en día, más de 260 millones de niños no asisten a la escuela y más de 500 millones de niños y niñas que sí asisten, no reciben una educación de calidad, según los hallazgos de la Comisión Internacional para el Financiamiento de Oportunidades Educativas Globales. 
Hasta el año 2030, más de la mitad de los niños en edad escolar del mundo – unos 800 millones de niños – carecerán de las habilidades básicas necesarias para prosperar o conseguir un puesto en el mercado laboral del futuro. 
Abordar esto requiere dinero. 
Pero, si bien la educación puede ser la mejor inversión que un gobierno puede hacer para garantizar un futuro mejor para su población, la financiación de la educación en todo el mundo es demasiado baja. 
De hecho, la educación representa sólo el 10% de la ayuda internacional al desarrollo, frente al 13% de hace una década. 
Para poner esto en perspectiva, los países en desarrollo reciben anualmente sólo $10 por niño en la forma de apoyo a la educación global, apenas lo suficiente para cubrir el costo de un libro de texto. 
En una era en la que existen autos sin conductor y refrigeradores inteligentes, esta escasez de financiación es simplemente inaceptable. 
Durante el transcurso de los últimos años, he realizado trabajos de cabildeo en representación de tres iniciativas globales de educación: la Comisión Internacional para el Financiamiento de Oportunidades Educativas Globales (Comisión de Educación), la Alianza Global para la Educación (GPE), y el Fondo la educación no puede esperar (ECW). 
Lo he hecho con empeño, porque estas organizaciones están trabajando colectivamente con el mismo objetivo: recaudar fondos para lograr que una educación de calidad para cada niño en todas partes sea más que únicamente una cuestión de suerte. 
Una de las mejores maneras de hacerlo es respaldando el Fondo Internacional de Finanzas para la Educación, una iniciativa liderada por la Comisión de Educación que podría desbloquear la mayor inversión global en educación jamás antes registrada. 
Los jóvenes de todo el mundo entienden lo que está en juego. 
A principios de este mes, el programa Jóvenes embajadores globales presentó una petición, firmada por más de 1,5 millones de niños de unos 80 países, al Secretario General de las Naciones Unidas, António Guterres, en la que ellos solicitaban que la ONU respaldara este mecanismo de financiación. 
Mediante el apalancamiento de aproximadamente $2 mil millones en garantías de los donantes, el mecanismo de financiación tiene como objetivo hacer que $10 mil millones en nuevos fondos estén disponibles para los países que más los necesitan. 
Si se adopta ampliamente, el programa podría hacer posible que los países en desarrollo brinden educación de calidad a millones de niños más, incluidos entre ellos los niños refugiados, las niñas y los ex niños soldados como yo. 
Los políticos a menudo dicen que los jóvenes son los líderes del mañana. 
Es verdad; lo somos. 
Pero, los discursos que no están respaldados por el apoyo financiero no tienen sentido. 
En pocas palabras, el mundo debe unirse para financiar una educación de calidad para todos. 
El Fondo Internacional de Finanzas para la Educación – que ya cuenta con el respaldo del Banco Mundial, de los bancos de desarrollo regionales, de la GPE, el ECW y de numerosas agencias de la ONU – es uno de los mejores caminos para lograr dicho financiamiento. 
Hace veinte años, la facultad de derecho era un sueño imposible de alcanzar para mí. 
Hoy, gracias al trabajo arduo, al apoyo global y a la buena suerte, mi futuro luce más brillante que nunca. 
Pero mi historia no debería ser una excepción. 
Para garantizar que otros puedan obtener una educación de calidad y seguir el camino que se ha abierto para mí, debemos eliminar la suerte de la ecuación. 

En busca de las claves para la prosperidad nacional 
NUEVA YORK.– En muchas de las reformas económicas más exitosas de la historia, los países inteligentes han aprendido de las políticas exitosas de otros, adaptándolas a sus situaciones locales. 
En la larga historia del desarrollo económico, la Gran Bretaña del siglo dieciocho aprendió de Holanda; la Prusia de principios del siglo diecinueve, de Gran Bretaña y Francia; el Japón Meiji de mediados del siglo diecinueve aprendió de Alemania; la Europa post-Segunda Guerra Mundial aprendió de Estados Unidos; y la China de Deng Xiaoping, del Japón. 
A través de un proceso de préstamos institucionales y adaptación creativa, las instituciones económicas exitosas y las tecnologías de avanzada se diseminaron por el mundo, impulsando así el crecimiento global. 
Actualmente también existen algunas grandes oportunidades para este tipo de «arbitraje de políticas», solo es necesario que más países dediquen tiempo a aprender del éxito de otros. 
Por ejemplo, mientras muchos países enfrentan una crisis laboral, hay una parte del capitalismo a la que le va bien: el norte de Europa, incluidos Alemania, los Países Bajos y Escandinavia. 
La tasa de desempleo en Alemania el verano pasado rondaba el 5,5%, y el desempleo entre los jóvenes era de aproximadamente el 8% –sorprendentemente bajo si se lo compara con muchas otras economías de altos ingresos. 
¿Cómo lo logran los europeos del norte? 
Todos usan políticas activas en los mercados de trabajo, incluidos horarios flexibles, aprendizajes «de la escuela al trabajo» (especialmente Alemania), e importantes programas de capacitación y cotejo laboral. 
De igual manera, en una época de crisis presupuestarias crónicas, Alemania, Suecia y Suiza cuentan con presupuestos casi equilibrados. 
Los tres dependen de normas presupuestarias que exigen equilibrios presupuestarios ajustados en función de las variaciones cíclicas. 
Y los tres asumen la precaución básica de mantener sus gastos de ayuda social bajo control: la edad jubilatoria es de al menos 65 años. 
Esto mantiene los costos muy por debajo de los franceses y los griegos, por ejemplo, donde la edad jubilatoria es de 60 años o menos, y donde los gastos en pensiones se están disparando como resultado. 
En una época en la que los costos de atención médica aumentan, la mayoría de los países de altos ingresos –Canadá, las economías occidentales de la Unión Europea y Japón– logran mantener sus costos totales de atención médica debajo del 12% de sus PBI, con excelentes resultados de salud, mientras que EE. UU. gasta aproximadamente el 18% de su PBI con resultados decididamente mediocres. 
Y el sistema de salud estadounidense es el único con fines de lucro en todo el grupo. 
Un nuevo informe del US Institute of Medicine ha detectado que el sistema estadounidense con fines de lucro derrocha aproximadamente $750 millardos, o el 5% del PBI, en pérdidas, fraude, duplicaciones y burocracia. 
En una época en que los costos del petróleo se disparan, unos pocos países han logrado una verdadera diferencia en la eficiencia energética. 
Los países de la OCDE, en promedio, usan la energía equivalente a 160 kilogramos de petróleo por cada $1000 de PBI (calculados según la paridad de poder adquisitivo). 
Pero, en un país energéticamente eficiente como Suiza, la energía utilizada es de solo 100 kg por cada $1000 de PBI, y en Dinamarca es de solo 110 kg, comparada con los 190 kg que se utilizan en EE. UU. 
En una época de cambio climático, muchos países están demostrando como lograr una transición hacia economías con bajas huellas de carbono. 
En promedio, los países ricos emiten 2,3 kg de CO2 por cada kg de unidades energéticas equivalentes de petróleo. 
Pero Francia emite solo 1,4 kg, debido a su enorme éxito en la implementación de energía nuclear segura de bajo costo. 
Suecia, con su energía hídrica, mantiene los niveles aun más bajos, en 0,9 kg. Y, si bien Alemania está abandonando la producción local de energía nuclear por motivos políticos, podemos confiar en que, de todos modos, continuará importando electricidad de las plantas nucleares francesas. 
En una era de intensa competencia tecnológica, los países que combinan el financiamiento público y privado de la investigación y el desarrollo (ID) están superando al resto. EE. 
UU. continúa destacándose, con sus importantísimos avances recientes en la exploración de Marte y la genómica, aunque está poniendo en riesgo esa excelencia con recortes presupuestarios. 
Mientras tanto, Suecia y Corea del Sur actualmente se destacan económicamente por destinar aproximadamente el 3,5% de sus PBI a inversiones en ID, mientras que las partidas israelíes en ID representan un excepcional 4,7% de su PBI. 
En una época de creciente desigualdad, al menos algunos países han reducido las brechas en la riqueza y el ingreso. 
Brasil es el reciente líder, con una marcada expansión de la educación pública y un sistemático ataque a los bolsones de pobreza restantes a través de programas específicos de transferencias. 
Como resultado, la desigualdad en el ingreso está disminuyendo en Brasil. 
Y, en tiempos de ansiedad omnipresente, Bután se está haciendo preguntas profundas sobre el significado mismo de la felicidad. 
En busca de una sociedad más equilibrada que combina prosperidad económica, cohesión social y sostenibilidad ambiental, Bután se ha hecho famoso por buscar el aumento de la Felicidad Bruta Interna en vez del Producto Bruto Interno. 
Muchos otros países –incluido el Reino Unido– siguen el liderazgo de Bután y realizan estudios sobre la satisfacción de sus ciudadanos con sus vidas. 
Los países que ocupan el podio de la satisfacción de vida son Dinamarca, Finlandia y Noruega. 
Pero aún hay esperanzas para quienes viven en menores latitudes. 
En el trópico, Costa Rica también se ubica cerca de la cima en términos de felicidad. 
Lo que podemos decir es que todos los países más felices enfatizan la igualdad, la solidaridad, la responsabilidad democrática, la sostenibilidad ambiental, y sólidas instituciones públicas. 
Entonces, aquí tenemos una economía modelo: políticas laborales alemanas, pensiones suecas, energía con baja huella de carbono francesa, atención de la salud canadiense, eficiencia energética suiza, curiosidad científica estadounidense, programas contra la pobreza brasileños, y felicidad tropical costarricense. 
Por supuesto, la mayoría de los países no lograrán esa dicha en breve en el mundo real. 
Pero, si nos mantenemos atentos a las políticas exitosas en el extranjero, seguramente aceleraremos la marcha hacia mejoras nacionales en todo el mundo. 

Una agenda para el activismo fiscal global 
LONDRES – Dos eventos importantes asoman en el calendario este mes: las elecciones presidenciales de Estados Unidos el 8 de noviembre y la primera Declaración de Otoño del ministro de Finanzas británico, Philip Hammond, el 23 de noviembre. 
Obviamente, este último no será un evento tan importante como el primero, pero, de todos modos, tendrá consecuencias importantes más allá del Reino Unido. 
En lo que va del año, la economía ha tenido que competir con cuestiones más emocionales, como los ataques personales en la elección estadounidense y la decisión de los votantes del Reino Unido de abandonar la Unión Europea. 
Pero, tanto en Estados Unidos como en el Reino Unido -y no sólo allí-, seguramente oiremos hablar más de políticas fiscales activas, especialmente con respecto a la infraestructura. 
En el comunicado difundido en la cumbre del G-20 de septiembre, los líderes del grupo mencionaron en repetidas oportunidades diversas medidas para impulsar el crecimiento mundial a través de la inversión en infraestructura, y se declararon a favor de una mayor coordinación entre las políticas monetarias, fiscales y estructurales. 
Si bien los datos recientes de Estados Unidos y China -y, sorprendentemente, también de la eurozona y el Reino Unido- sugieren que el crecimiento del PIB en el cuarto trimestre podría mejorar respecto del desempeño lento de comienzos de año, todavía se puede insistir en la implementación de políticas originales para fortalecer la economía mundial. 
Después de haber encabezado recientemente la Revisión de la Resistencia Antimicrobial del Reino Unido (AMR por su sigla en inglés) y de haber dedicado mucho tiempo y esfuerzo a pensar en iniciativas educativas, creo que es hora de una respuesta más osada para los desafíos tanto de largo plazo como cíclicos, especialmente para los países en desarrollo. 
Y leer el comentario reciente de Jeffrey D. Sachs, "El argumento a favor de una inversión sustentable", no hace más que fortalecer mi convicción de que los responsables de las políticas y las instituciones clave de financiación del desarrollo tienen una enorme oportunidad. 
El activismo fiscal no tiene por qué limitarse a la infraestructura. 
En la Revisión de la AMR, demostramos que el PIB global podía sufrir una pérdida de 100 billones de dólares en los próximos 34 años si no hacemos ciertas intervenciones en salud pública entre hoy y 2050. 
Esas intervenciones costarían aproximadamente 40.000 millones de dólares en el transcurso de una década, lo que equivale a decir que la inversión necesaria para impedir 100 billones de dólares de pérdida de crecimiento cuesta menos del 0,1% del PIB global actual. 
Como me señaló un amigo inversor astuto, esto equivaldría a un retorno del 2.500%. 
Las inversiones en salud y educación son cruciales para las perspectivas de largo plazo del mundo en desarrollo. 
Siendo una persona estrechamente asociada con los países BRICS (Brasil, Rusia, India, China y Sudáfrica), me resulta obvio que el Nuevo Banco de Desarrollo -o el Banco de Desarrollo de los BRICS, como se lo conocía anteriormente- puede y debe ayudar a estas economías, y otras economías emergentes, a cooperar en ambas áreas. 
La Revisión de AMR concluyó que diez millones de muertes anuales serán atribuibles a infecciones resistentes a los medicamentos en 2050, y que las cepas de tuberculosis resistentes a las drogas podrían causar una cuarta parte de ellas. 
Parece más que razonable que el NBD deba anunciar medidas para respaldar la investigación farmacéutica de nuevos tratamientos y vacunas contra la tuberculosis, particularmente para cepas resistentes a las drogas, dado que la tuberculosis es especialmente prevalente en los BRICS. 
Y, más allá de los BRICS, los otros países de bajos ingresos a los que el NBD está tratando de ayudar sufrirán aún más sin una estrategia proactiva. 
De la misma manera, mucha gente en los BRICS y en países de bajos ingresos no tiene acceso a una educación primaria de calidad, de modo que el argumento a favor de un impulso importante del gasto en esta área debería ser claro. 
Sachs coincide, mientras que el ex primer ministro británico Gordon Brown, que hoy es enviado especial de las Naciones Unidas para la educación global, ha reclamado métodos de financiamiento e iniciativa social más creativos en este sector. 
El NBD, el Banco Mundial, la Corporación Financiera Internacional y el Banco Asiático de Inversión en Infraestructura deberían considerar el curso de políticas fiscales activistas que los países desarrollados hoy están diseñando para sí mismos. Y deberían llevarlo un paso más allá, porque los imperativos de políticas que enfrentan, en definitiva, están todos interrelacionados. 
En Occidente, el giro hacia un activismo fiscal refleja un reconocimiento generalizado de que el activismo monetario ha sobrevivo a su utilidad, al menos en los márgenes. 
Sin duda, los bancos centrales técnicamente deberían hacer todo lo que haga falta para cumplir con sus metas de inflación. Pero un alivio cuantitativo excesivo ha impuesto costos elevados, y parece haber favorecido a pocos a expensas de muchos. 
Ahora que el activismo monetario ya traspasó su fecha de caducidad, una política fiscal activa que incluya un gasto más fuerte en infraestructura es una de las únicas opciones que quedan. 
Eso sí, no es gratuita, como suelen sugerir muchos de sus promotores, porque los responsables de las políticas no pueden ignorar los altos niveles de deuda gubernamental en gran parte del mundo desarrollado. 
Será interesante ver cómo transita Hammond el camino hacia un gasto más fuerte en infraestructura, apegándose a la vez a la plataforma de responsabilidad fiscal del Partido Conservador. 
Y, en Estados Unidos, si miramos más allá de la confusión por el oprobio de la temporada electoral, parece que ambos bandos están a favor de un mayor gasto en infraestructura. 
Si ese es el caso, la próxima administración norteamericana (más allá de quién gane), junto con un nuevo liderazgo británico que lucha por demostrar su "apertura" post-Brexit, debería extender el activismo fiscal más allá de la infraestructura doméstica a un desarrollo global en términos generales. 
Por ejemplo, con el respaldo adecuado, el Banco Mundial podría crear nuevos vehículos de inversión como la AMR o bonos de educación global, que respaldarían el desarrollo futuro y salvarían el futuro crecimiento global que, de otra manera, se podría perder. 
Estados Unidos y el Reino Unido necesitan mostrar que pueden avanzar más allá de sus cuestiones políticas domésticas, sumamente sensibles -y, francamente, estrechas de miras-. 
Y deberían recordar que, sin los mercados exportadores que los BRICS y otros países emergentes representan, todos los intentos por reequilibrar sus economías serán en vano. 

El agujero fiscal de Europa 
BRUSELAS – El Fondo Monetario Internacional ahora estima un riesgo de deflación del 30% en la eurozona, y las cifras de crecimiento dentro de la unión monetaria siguen decepcionando. 
Pero los responsables de las políticas parecen atrapados en un embrollo de restricciones económicas, políticas y legales que impiden una acción efectiva. 
El cumplimiento de las reglas en materia de políticas parece imposible sin crecimiento, pero el crecimiento parece imposible si no se quiebran las reglas. 
El ministro de Finanzas alemán, Wolfgang Schäuble, está comprometido políticamente a superar el difícil marco fiscal doméstico de su país a fin de garantizar lo que él llama un presupuesto de “cero estructural”. 
El gobierno francés está dedicado a recuperar la credibilidad en cuanto a las promesas de reforma hechas a cambio de demoras en el ajuste fiscal, e Italia, con una de las cargas de deuda más altas de la eurozona, tiene poco espacio para utilizar una política fiscal. 
Mientras tanto, el Banco Central Europeo está limitado por las dudas sobre la legalidad de su esquema de “transacciones monetarias directas” (OMT por su sigla en inglés) –compras de bonos soberanos que podrían resultar en una política fiscal redistributiva. 
En un momento en que todas las reglas apuntan hacia una recesión, ¿cómo puede Europa impulsar una recuperación? 
Un programa de inversión pública de dos años de 400.000 millones de euros (510.000 millones de dólares), financiado con bonos del Banco Europeo de Inversiones, sería la mejor manera de superar el impasse actual de Europa. 
El endeudamiento del BEI no tiene ninguna implicancia en términos de las reglas fiscales europeas. 
No se registra ni como deuda nueva ni como un déficit para ninguno de los estados miembro, lo que significa que el nuevo gasto del gobierno se podría financiar sin afectar el desempeño fiscal nacional. 
En consecuencia, parte del gasto de inversión planificado actualmente a nivel nacional podría estar financiado a través de un endeudamiento europeo para aliviar los presupuestos nacionales. 
Esta manera indirecta de lidiar con reglas estrictas también sería más sencilla que iniciar negociaciones prolongadas y agotadoras sobre cambios al marco fiscal. 
Al BEI le preocupa que este tipo de esquema pueda surgir a expensas de su calificación triple A. Por cierto, aunque hoy en día podría endeudarse al 1,6% con un vencimiento a largo plazo, utilizó su reciente ejercicio de recaudación de capital para reducir el apalancamiento en lugar de aumentar sustancialmente su portfolio crediticio, como estaría garantizado en un momento de recorte del crédito privado. 
Como sea, un cambio de calificación prácticamente no afectaría los costos de financiamiento en el entorno actual de bajos rendimientos, como lo han demostrado los títulos soberanos de calificación más baja. 
Por otra parte, el BCE podría comprar bonos del BEI en mercados secundarios, lo cual serviría para mantener bajos los costos de financiamiento –o inclusive reducirlos-. 
Más importante aún, las compras de bonos del BEI le permitirían al BCE implementar un alivio cuantitativo sin generar el grado de controversia que implica intervenir en 18 mercados de bonos soberanos diferentes, donde los temores a que las compras del BCE puedan afectar el precio relativo de los títulos soberanos son muy reales. 
Por otra parte, hay 200.000 millones de euros de bonos del BEI disponibles. 
Sumar 400.000 millones de euros aumentaría el pool sustancialmente. 
Además de los títulos respaldados por activos, los bonos cubiertos y los bonos corporativos, habría 1 billón de euros en activos –según el criterio generalizado, el umbral que haría más creíble el alivio cuantitativo del BCE- disponibles para la compra. 
Un interrogante central, por supuesto, tiene que ver con el tipo de gasto de gobierno que debería calificar como gasto de inversión, y qué proyectos de inversión europeos deberían recibir respaldo. 
Será imposible definir proyectos europeos nuevos y sensatos por un valor de 200.000 millones de euros por año. 
Se necesitará más tiempo para definir con precisión proyectos comunes como la unión de energía europea. 
En consecuencia, la mayor parte de la inversión ahora tendrá que provenir de los responsables de las políticas nacionales. 
En parte, esto implica que los proyectos de infraestructura existentes, que supuestamente serán financiados con los presupuestos nacionales, podrían estar financiados por el BEI. 
Al eliminar parte de la carga de los presupuestos nacionales, la caída actual de la inversión pública podría revertirse. 
Parte de los nuevos recursos también podrían utilizarse para permitir una consolidación presupuestaria en Francia sin recortes pro-cíclicos. 
Francia podría recibir esta ayuda en materia de cumplimiento de las reglas fiscales a cambio de reformas estructurales serias y necesarias, al igual que Italia, donde los bonos financiados por el BEI ofrecerían un estímulo muy necesario para el crecimiento sin nuevos compromisos del gobierno. 
En Alemania, los recursos liberados podrían utilizarse para acelerar los proyectos de inversión existentes al mismo tiempo que se cumple con la promesa de cero estructural. 
Se podrían buscar acuerdos similares para los otros países de la eurozona. 
Para impedir el mal uso del dinero, la Comisión Europea debería aprobar todos los proyectos de inversión nacionales. 
En términos más amplios, el programa sería un paso importante hacia el establecimiento de la unión fiscal hoy inexistente en la eurozona. 
Ese objetivo se alcanzará más rápidamente una vez que los beneficios de lograrlo sean evidentes para todos. 

Cinco imperativos para el G-20 
NUEVA YORK – Las economías del mundo se están volviendo más interdependientes que nunca, pero el nacionalismo económico, el proteccionismo y las actitudes de pauperización del vecino están amenazando los vínculos de confianza y cooperación que requiere una economía en verdad mundializada. 
Para prevenir otra recensión o algo peor, los dirigentes de las veinte naciones más ricas deben adoptar medidas enérgicas en la cumbre semestral del G-20 que se celebrará en Seúl para aplicar un programa amplio en pro de un crecimiento mundial más equilibrado, equitativo y sostenible y supervisar su ejecución estricta. 
Cinco principios deben guiarlos. 
En primer lugar, aunque se deben abordar las diferencias de política comercial y económica, se debe combatir activamente el egoísmo de estrechas miras. 
Se debe poner freno a los superávit excesivos de algunos países y la deuda excesiva de otros, alimentados por divisas infravaloradas y gastos estatales desbocados, respectivamente. 
Los países deben comprometerse a no retirar las exportaciones de recursos naturales decisivos por razones políticas y a hacer todo lo posible para mantener y fomentar mercados abiertos basados en los principios de reciprocidad y sostenibilidad a largo plazo. 
Para ello, todos los copartícipes más importantes deben seguir comprometidos con el libre comercio en el marco de un sistema mundial justo y equitativo y deben comunicar dicho compromiso respetuosa, enérgica y repetidamente a sus públicos. 
En particular, los Estados Unidos y China, como las dos potencias comerciales mundiales más importantes que son, deben combatir las tendencias internas a poner obstáculos ocultos o adoptar inapropiadas medidas de represalia encaminadas a aplacar a la opinión pública interna. 
Todas las economías deben abordar las dislocaciones internas que pueden acompañar la liberación de los mercados. 
En segundo lugar, se deben adoptar medidas mucho más enérgicas para avanzar en materia de acuerdos comerciales multilaterales, en particular concluyendo las negociaciones comerciales de la Ronda de Doha. 
Aunque la proliferación de acuerdos comerciales bilaterales en todo el mundo es una novedad positiva, la economía mundial padecerá consecuencias enormemente graves, si dichos acuerdos acaban haciéndose a costa de los acuerdos amplios, que pueden hacer muchísimo más para fomentar el crecimiento mundial. 
En tercer lugar, en el marco de una economía mundial cada vez más interdependiente, se deben coordinar mejor las políticas monetarias y fiscales de todos los países. 
El G-20 debe hacer mucho más para armonizar las políticas económicas y comerciales de todos los países y los continentes para catalizar el crecimiento mundial. 
A medida que las economías se vayan fortaleciendo, se deben eliminar los obstáculos innecesarios a las corrientes transfronterizas de capitales y a las inversiones directas transfronterizas. 
Asimismo, debemos avanzar mucho más rápidamente hacia valoraciones de las divisas debidas a los mercados en todo el mundo y con miras a abordar el endeudamiento en gran escala de muchos países desarrollados. 
El G-20 puede desempeñar también un papel mayor para mejorar las aptitudes de los reglamentadores en un medio mundialmente interconectado y deben crear un marco reglamentador mutuamente acordado para los mercados financieros en transformación. 
En cuarto lugar, se debe hacer mucho más para desbloquear el inmenso potencial humano y económico de los 1.400 millones de personas del mundo que viven en una pobreza terrible y carecen de oportunidad válida alguna. 
Nueve millones de niños mueren todos los años antes de llegar a cumplir cinco años de edad; sesenta y nueve millones de niños en edad escolar no están escolarizados; 884 millones de personas carecen de acceso a agua potable inocua y 2.600 millones carecen de acceso a un saneamiento básico. 
La educación y la habilitación de los grupos pobres y desfavorecidos de todo el mundo, incluidas las mujeres, no es sólo un imperativo moral, sino también una de las mejores inversiones en un crecimiento sostenible y a largo plazo que los dirigentes del mundo pueden hacer. 
Las naciones del G-20 deben tomar la iniciativa para que así sea. 
En quinto lugar, se debe fomentar la innovación como creadora de crecimiento a largo plazo. 
Para ello, es necesario fomentar inversiones más eficaces en materia de educación y de investigación e innovación, aumentar las protecciones de la propiedad intelectual y promover nuevos esfuerzos de colaboración internacional para contribuir a abordar los imperativos comunes en materia de energía, protección medioambiental, atención de salud y otros sectores. 
En la declaración de principios hecha pública el 23 de octubre por los ministros de Hacienda del G-20 se dicen muchas cosas apropiadas sobre algunas de esas cuestiones, pero las palabras de los ministros resultarán falsas, si, como en el caso de declaraciones similares hechas en las cumbres del G-20 celebradas en Londres y en Toronto, los Estados miembros no las hacen realidad. 
En un momento en que los Estados Unidos tienen menos capacidad para desempeñar el papel principal en la gestión de la economía mundial, esa responsabilidad recae ahora, en ciertos sentidos, en el G-20, con los EE.UU. y China en primer plano, para marcar un rumbo de colaboración y coordinación, en palabras y hechos, que oriente el crecimiento económico mundial durante el siglo XXI. 
Si los dirigentes del G-20 no aceptan esa responsabilidad y, en cambio, eligen la vía del nacionalismo económico, el futuro podría presentarse muy desolador. 

Cinco pasos adelante en 2011 
MILÁN – Lo peor de la crisis financiera y económica parece haber terminado. 
Los mercados de activos tuvieron un desempeño razonablemente bueno en 2010. 
En los Estados Unidos y algunas partes de Europa el crecimiento reinició. 
El desapalancamiento del sector privado continuó, pero tuvo como contrapeso niveles crecientes de deuda y déficits en el sector público. 
Además, el crecimiento de los mercados emergentes regresó a los niveles previos a la crisis y parece ser sostenible, apoyado por políticas heterodoxas diseñadas para “esterilizar” las entradas masivas de capital. 
Sin embargo, el crecimiento alto sostenido en los mercados emergentes depende de evitar una segunda gran desaceleración en las economías avanzadas, que siguen absorbiendo una parte significativa (aunque en declive) de sus exportaciones. 
El crecimiento lento es manejable, pero el crecimiento negativo no lo es. 
Por consiguiente, para las economías emergentes el riesgo de que empeore la situación de las economías avanzadas y los efectos de cascada de sus políticas de recuperación son temas principales de inquietud. 
En varios países desarrollados, incluidos los Estados Unidos, las perspectivas de crecimiento y empleo empiezan a divergir ampliamente poniendo en riesgo la cohesión social y la apertura económica. 
La situación es en gran parte el resultado de la predecible dinámica posterior a la crisis económica debido a que las empresas y los hogares en los países avanzados reparar sus hojas de balance. Sin embargo, también reflejan decisiones de política no cooperativa. 
En efecto, los intentos para coordinar la política económica en todo el G-20, que representa el 85% del PIB global, se quedó muy por debajo de lo que se esperaba en 2010. 
Entonces, ¿cómo sería un conjunto coordinado de políticas económicas globales? 
Primero, incluiría planes convincentes en Europa y en los Estados Unidos para restablecer el equilibrio fiscal. 
En Europa, ello significa ponerse de acuerdo para el reparto de cargas con el fin de recapitalizar los países cuyos déficits y deuda han interrumpido el acceso a los mercados o han conducido a que los costos de crédito sean prohibitivamente elevados. 
La reestructuración daña al euro, y la consolidación fiscal en los países en dificultades si bien es necesaria, probablemente no es suficiente. 
Como resultado, los países más fuertes de Europa, en particular Alemania, cargan con el pasivo restante. 
Parece inevitable una mayor centralización fiscal y unificación política, pero puede llevar tiempo llegar a esa meta. 
En los Estados Unidos el desafío principal es restablecer el equilibrio fiscal sin dañar la recuperación y crecimiento futuros. 
Corregir el desequilibrio es complicado debido a que la derecha teme que la izquierda utilice el estímulo fiscal para hacer un gobierno permanentemente más grande, un camino que la derecha (y aparentemente el público en general) no está dispuesta a seguir. 
El segundo tema de la agenda es abandonar la facilitación cuantitativa en los Estados Unidos, que está sometiendo a las economías emergentes a una avalancha de capitales, precios crecientes de los productos básicos, inflación y burbujas de activos. 
La intervención puede ser necesaria en sectores frágiles de la economía estadounidense, como la vivienda, donde el desempeño inconstante podría producir otra crisis. 
Sin embargo, dicha intervención puede y debe ser mucho más precisa que la segunda ronda de facilitación cuantitativa (QE2 por sus siglas en inglés). 
La renuencia de los Estados Unidos para abordar áreas de bajo desempeño o frágiles crea externamente la impresión de que el verdadero objetivo de la QE2 es debilitar el dólar. 
Más allá de eso, no es claro cómo la QE2 producirá un elevado crecimiento. 
Sus partidarios sostienen que es el principal mecanismo de política que queda, y que funcionará aumentando el crédito o disminuyendo la tasa de descuento, lo que incrementará los precios de los activos y por ende el consumo mediante los efectos sobre las hojas de balance. 
Sin embargo, ¿realmente queremos ver a los Estados Unidos totalmente endeudados otra vez? 
Probablemente no. 
En lo que se refiere a las hojas de balance, aunque una disminución temporal de las tasas de interés de largo plazo empujara a la alza el valor de los activos, es improbable que las familias con una carga de deuda y con perspectivas inciertas de empleo se apresuren a consumir. 
Después de todo, el efecto riqueza funciona solamente cuando las personas piensan que ésta es permanente. 
Tercero, las economías avanzadas y emergentes que tienen superávits crónicos deben deshacerse de ellos. 
Las políticas que eran necesarias para tal fin varían de país en país y requieren de cambios estructurales. 
En lo que se refiere a China, una parte esencial de su doceavo plan quinquenal para orientar el ingreso a los hogares, donde la tasa de ahorros es alta, pero todavía inferior a la tasa corporativa. 
La economía entonces puede utilizar los ahorros de los hogares (con una intermediación financiera adecuada) para financiar la inversión gubernamental y corporativa, en lugar del gobierno de los Estados Unidos. 
Ese cambio estructural, en combinación con el fortalecimiento efectivo del tipo de cambio real del renminbi respecto del dólar, debido a la inflación y a salarios que aumentan rápidamente en los sectores de la exportación, ofrece la esperanza de que el superávit de China caerá. 
El cuarto tema tiene que ver con el hecho de que la economía global estará en desequilibrio mientras que los Estados Unidos tengan déficits amplios en la cuenta corriente. 
Dado el reajuste posterior a la crisis del consumo y el ahorro internos, la demanda agregada de los Estados Unidos seguirá deprimida. 
A largo plazo, una mayor demanda externa y un aumento del potencial de exportación tendrán que cubrir el faltante. 
El sector comercializable de los Estados Unidos está creciendo. 
Sus principales subsectores –los servicios con un alto valor agregado (por persona empleada)- son altamente competitivos y están en crecimiento. Sin embargo, no son suficientes para cubrir el faltante. 
Las importaciones podrían caer, como lo hicieron durante la crisis, pero eso fue debido a que la demanda disminuyó, no por un cambio de la demanda a favor de los productores nacionales. 
El sector comercializable representa solamente el 30% de la economía estadounidense (por valor agregado), y el crecimiento del empleo en ese sector es insignificante. 
Si el crecimiento del empleo en el sector no comercializable –dominado por el gobierno y el servicio de salud- se tambalea, el sector comercializable tendrá que compensar. 
El problema es que no puede, incluso con una moneda que se deprecia. 
Para que las exportaciones aumenten sustancialmente, el alcance del sector comercializable debe ampliarse. 
Quinto y último, la mayor parte de los tenedores de reservas deben ponerse de acuerdo para movilizarlas con el objetivo de mantener la estabilidad financiera y prevenir movimientos excesivamente volátiles del tipo de cambio y de los capitales. 
Ante los brotes periódicos de contagio en la eurozona y la incertidumbre residual sobre el compromiso de los Estados Unidos con un dólar fuerte y la disciplina fiscal, los principales tenedores de reservas en Asia y en el Golfo necesitan convertirse en un contrapeso estabilizador. 
No es fácil ninguna de estas medidas. 
Llevarán tiempo. 
Sin embargo, en conjunto, ayudarían a reducir la incertidumbre y restablecer el patrón de estabilidad y de crecimiento incluyente de la economía global, impulsando así su apertura continua. 
Al evitar un segundo o tercer mejor resultado y errores de política, la coordinación internacional de la política económica, aunque difícil, tiene un papel esencial que desempeñar. 


La reequilibración de China 
BEIJING – El 12º Plan Quinquenal de China pide un cambio en el modelo económico del país para pasar del crecimiento impulsado por las exportaciones a una mayor dependencia de la demanda interna, en particular del consumo de los hogares. 
Desde la introducción del Plan, el superávit por cuenta corriente de China como proporción del PIB ha disminuido, en efecto, pero, ¿significa eso que el ajuste de China está encarrilado? 
Según el FMI, la reducción de la proporción superávit por cuenta corriente/ PIB ha sido en gran medida consecuencia de niveles muy elevados de inversión, una situación mundial débil y un aumento de los precios de las importaciones de productos básicos que ha superado el aumento de los precios de los productos manufacturados chinos. 
Así, pues, la reducción de la proporción superávit por cuenta corriente/PIB no representa una “reequlibración” económica; al contrario, el Fondo predice que la proporción se recuperará en 2013 y después se aproximará a su nivel anterior a la crisis. 
La explicación del FMI de la reciente disminución de la proporción superávit por cuenta corriente/PIB es en general correcta. 
La experiencia indica que la posición exterior de China es muy sensible a las condiciones mundiales, por lo que durante los momentos de auge para la economía mundial se da un aumento de la proporción superávit por cuenta corriente/PIB y una disminución durante las crisis. 
La debilidad de Europa ha afectado gravemente a las exportaciones de China y ése es sin lugar a dudas el factor más importante subyacente a la reducción actual de dicha proporción. 
Por definición, sin un cambio en el desfase en materia de ahorro, no habrá cambio en el superávit comercial y viceversa. 
Además, el desfase en el ahorro y el equilibrio comercial se influyen mutuamente de forma constante, por lo que siempre se igualan. 
Como reacción ante la crisis financiera mundial de 2008, China introdujo un plan de estímulo de cuatro billones de renminbis (634.000 millones de dólares). 
Aunque el aumento de la inversión disminuyó la proporción ahorro/PIB, el consiguiente aumento de las importaciones redujo la proporción superávit comercial/PIB. 
A consecuencia de ello, la proporción superávit exterior/PIB se redujo en gran medida en 2009. 
En 2010, el Gobierno de China ajustó su política económica. 
Para controlar la inflación y las burbujas del sector inmobiliario, el banco central endureció la política monetaria y el Gobierno se abstuvo de aplicar otra ronda de estimulo fiscal. 
La inversión inmobiliaria de China representó el diez por ciento del PIB y un menor crecimiento de la inversión en ese sector reduce necesariamente la demanda de importaciones, directa e indirectamente, pero, como la reducción del crecimiento de las importaciones aún no había llegado a ser desastroso, mientras que las exportaciones de China a Europa cayeron en picado, el superávit por cuenta corriente de China disminuyó aún más en cuanto al PIB en 2011. 
Es probable que esta situación cambie en 2012. 
La repercusión negativa de la disminución de la inversión inmobiliaria desde 2010 ha sido más profunda y larga de lo esperado; de hecho, casi todas las categorías de las importaciones que disminuyeron un diez por ciento o más en agosto están relacionadas con la inversión inmobiliaria. 
A consecuencia de ello, es posible que la reducción del crecimiento de la inversión corrija la reducción de la proporción superávit exterior/PIB en 2012, a no ser que la economía mundial se deteriore aún más o el Gobierno de China lance un nuevo plan de estímulo o se produzcan ambas cosas a la vez. 
Tal vez más importante sea que China deba exportar ahora más productos manufacturados para financiar las importaciones de productos energéticos y minerales. 
El empeoramiento de la situación del comercio ha sido un factor importante que ha contribuido a la disminución del superávit por cuenta corriente en los últimos años. 
No obstante, pese a los méritos de su análisis, el FMI subestima los avances de China en materia de reequlibración. 
A mi juicio, esta última es más auténtica y sólida de lo que reconoce el Fondo y la predicción de una posible recuperación de la proporción superávit exterior/PIB de China resultará falsa con la mayor probabilidad. 
En primer lugar, la apreciación de un 30 por ciento, aproximadamente, del tipo de cambio real desde 2005 ha de haber tenido una repercusión considerable para los exportadores, reflejada en la quiebra –además de la modernización– de muchas empresas de las zonas costeras. 
Aunque la participación de las exportaciones chinas en los mercados parecen haber resistido muy bien, hay que atribuirlo a la reducción de los precios en los mercados extranjeros, cosa que no es sostenible. 
Con el tiempo, la apreciación del tipo de cambio real causará un cambio en el gasto, con lo que la reequilibración de China resultara más evidente. 
En segundo lugar, los niveles salariales de China están aumentando rápidamente. 
Según el 12º Plan Quinquenal, el salario mínimo deberá aumentar un 13 por ciento al año. 
Junto con la apreciación real, el aumento de los costos laborales ha de debilitar la competitividad del sector exportador con gran densidad de mano de obra de China, lo que se reflejará en la balanza comercial más claramente en los próximos años. 
En tercer lugar, China ha logrado importantes avances en la constitución de su sistema de seguridad social. 
El número de personas cubiertas por un seguro básico de vejez, seguro de desempleo, indemnización por despido de los trabajadores y seguro de maternidad han aumentado en gran medida. 
Además, está surgiendo el seguro médico universal y se ha creado un sistema amplio para prestar ayuda a los estudiantes de familias pobres. 
A consecuencia de ello, se ha debilitado un poco la motivación para el ahorro preventivo, mientras que algunos investigadores han descubierto pruebas estadísticas de que la tasa de consumo está aumentando, cosa que confirma el ascenso de China hasta el cuarto puesto mundial como importadora de bienes de lujo. 
Por último, el empeoramiento de la relación de intercambio desempeñará un papel aún mayor en la reducción de su superávit comercial en el futuro. 
En vista de la debilidad de la demanda, que se puede prolongar, los exportadores chinos deben aceptar unos márgenes de beneficio cada vez menores para mantener su participación en el mercado. 
Sin embargo, el gran tamaño de China y sus bajas renta y masa de capital por habitante harán que continúe un rápido aumento de su demanda de producto básicos. 
Gracias a las limitaciones de la oferta, es probable que en el futuro próximo la factura de China por las importaciones de productos básicos y metales compense su superávit en materia de productos elaborados. 
En una palabra, mientras el Gobierno de China no pierda los nervios por la desaceleración del crecimiento de su producción hasta el punto de cambiar su actual posición en materia de políticas, es más probable que el superávit por cuenta corriente siga disminuyendo en relación con el PIB que que se recupere en 2013 y años siguientes. 
En realidad, semejante resultado es no sólo probable, sino también deseable. 
Al fin y al cabo, ante una “relajación cuantitativa infinita” ser un gran acreedor neto constituye la peor posición en la economía mundial actual. 

Modificación de los incentivos para la inversión fija 
LONDRES – En el mes de febrero, comenté que la economía global a fines de 2016 estaba en una posición cíclica más fuerte de lo que la mayoría de la gente había esperado, teniendo en cuenta las turbulencias políticas de los 12 meses previos. 
Ese impulso alcista se prolongó hasta el primer trimestre de 2017. Según los últimos indicadores del tipo "pronóstico del tiempo presente", el crecimiento del PIB mundial está superando el 4% -quizás el desempeño más sólido que se haya visto desde antes de la crisis financiera de 2008. 
Aun así, algunos observadores -y no sólo los pesimistas crónicos- han argumentado que la evidencia sigue siendo anecdótica y que resulta imposible predecir cuánto tiempo durará el momento económico actual. 
Por cierto, ha habido otros períodos en la larga recuperación post-2008 en los que el crecimiento se recuperó, sólo para extinguirse rápidamente y volverse muy lento otra vez. 
Para fomentar el crecimiento económico a largo plazo, la inversión empresarial tendrá que aumentar. 
Desafortunadamente, esto es más fácil de decir que de hacer. 
En las economías occidentales en particular, la inversión fija no residencial es precisamente el factor que faltaba en los ciclos de aceleración de corta vida previos. 
Nadie puede decir con certeza por qué la inversión empresarial no residencial no ha logrado recuperarse en los últimos años. 
Pero sospecho que la creencia popular ligeramente pesimista sobre esta cuestión es errónea. 
El argumento convencional sostiene que los CEOs, preocupados, ahora consideran que los riesgos a largo plazo "sencillamente no valen la pena". 
Las muchas incertidumbres que enfrentan incluyen temores sobre una excesiva regulación, una tributación corporativa onerosa, altos niveles de deuda, políticas económicas erráticas, la reacción política contra la globalización y dudas de que el gasto de los consumidores fuera (o inclusive dentro) de Estados Unidos vaya a durar. 
Una visión menos pesimista sostiene que, después de 2008, se volvió inevitable que la economía global se desacoplara del motor del consumo de Estados Unidos y se ajustara al ascenso de economías de consumo emergentes, en particular China. 
Cuando eso suceda, todos viviremos felices y contentos para toda la vida. 
Yo tiendo a coincidir con este grupo menos pesimista. 
Como señalé en marzo, a la economía de China le fue sorprendentemente bien en el primer trimestre de 2017 y todo indica que sucederá lo mismo en el segundo trimestre. 
Por cierto, los últimos datos mensuales de China revelan signos de aceleración económica, especialmente en materia de consumo. 
Y fue evidente, según los datos del primer trimestre, que los consumidores chinos se están convirtiendo en un motor cada vez más importante de crecimiento económico. 
Cuando se los confronta con los números, los pesimistas insisten en que el fuerte desempeño económico reciente de China es sólo temporario -producto de un estímulo aún más insostenible-. 
Y aun si el crecimiento efectivamente perdura, dicen, las autoridades chinas no permitirán que las empresas occidentales -o inclusive las empresas chinas, según los ultra-pesimistas- saquen provecho de él. 
Pero más allá de si los pesimistas tienen o no razón respecto de China, es extraño que la inversión empresarial se mantenga tibia aun cuando el motor del crecimiento global se encuentra en otra parte, como en Estados Unidos o Europa (Alemania en particular). 
Durante el tiempo en que me desempeñé como director de la Revisión de la Resistencia Antimicrobiana del gobierno británico, tuve que desarrollar un mejor conocimiento de la industria farmacéutica, y aprendí que hay algo que decir para las fuerzas microeconómicas -y para el sentido común elemental. 
Consideremos el futuro, que siempre ha sido incierto y siempre lo será. 
Y, sin embargo, los mayores fiascos económicos han tenido lugar cuando las empresas no estaban lo suficientemente inseguras -cuando estaban convencidas de que el futuro sería color de rosa-. 
Una sobreabundancia de certeza podría explicar la burbuja de las puntocom de 2000-2001, y muchas otras. 
Pero si, gracias a la mayor disponibilidad de tanta información (inclusive diferentes puntos de visa y opiniones), ahora sabemos que el futuro es siempre incierto, el comportamiento de las empresas occidentales (y muchas en el mundo emergente) es esencialmente lógico, en especial frente a los mecanismos actuales del sistema financiero. 
¿Por qué los líderes empresarios invertirían en un mundo incierto, en lugar de pagar dividendos a inversores exigentes (pero generalmente adversos al riesgo), o recomprar algunas de las propias acciones de sus empresas (mejorando así el ratio precios/ganancias y, mejor aún, aumentando su propia remuneración)? 
Al final de cuentas, los CEO y los inversores más agresivos están felices con esta postura. 
Desafortunadamente, no puede decirse lo mismo de los empleados de la compañía, pasados y presentes, que no reciben ningún beneficio en sus salarios o pensiones (que, en verdad, se ven erosionados por los bajos rendimientos de los bonos gubernamentales en todos los países occidentales). 
Es hora de que nuestros gobiernos electos cambien las reglas del juego. 
Por empezar, eso significa actualizar el código tributario para que la emisión de deuda resulte mucho menos atractiva, especialmente cuando las ganancias se utilizan para recomprar acciones. 
Como mínimo, debería resultar más difícil recomprar acciones que emitir verdaderos pagos de dividendos. De esa manera, al menos todos los accionistas, no sólo los altos ejecutivos con información privilegiada, se verían beneficiados. 
Es más, esos mismos ejecutivos no deberían ser remunerados sobre la base de objetivos de precio/capital de corto plazo. 
Más inversores deberían estar exigiendo que los incentivos cambien para reflejar las verdaderas medidas del desempeño a largo plazo. 
Dicho sea en su favor, el Fondo de Riqueza Soberano de Noruega recientemente se manifestó a favor de estos cambios. 
Otros grandes inversores institucionales y responsables de políticas deberían seguir el ejemplo, para dar un empujón al mundo corporativo. 
Si cambiáramos los incentivos, finalmente podríamos presenciar el regreso de la inversión empresarial. 

Cómo reparar la cadena de suministros de innovación 
CAMBRIDGE – Como estudiante de postgrado en el MIT, tuve la oportunidad de trabajar con los profesores Robert Langer y Ram Sasisekharan en un entorno impregnado de pensamiento innovador. 
Preguntábamos qué era posible y nos alentaban a buscar tecnologías revolucionarias que muchos consideraban imposibles. 
Esta experiencia me infundió un credo simple pero poderoso: pensar en grande. 
La innovación es difícil. 
Si queremos atravesar la frontera de lo desconocido, debemos seguir el camino que promete el mayor impacto potencial. 
En la exploración de una amplia variedad de temas -energía, agricultura, medicina y más-, surgió una estrategia que, en mi experiencia, es la más efectiva: empezar con el fin en mente. 
Cuando identificamos los problemas y visualizamos la mejor solución, podemos definir el conjunto de limitaciones a las que se enfrenta la innovación tecnológica y establecer un camino claro, aunque a veces difícil, para su concreción. 
Un requerimiento fundamental de esta estrategia es tener una mente abierta, libre del dogma idiosincrático del sujeto. 
Quienes están inmersos en un campo tienen una visión establecida de lo que es posible, en base a alguna combinación de éxitos anteriores, limitaciones actuales del conocimiento y verdad -y suele ser difícil distinguir estas fuentes-. 
Pero el principiante que formula las preguntas más básicas empieza a percibir inconsistencias lógicas, de las que surgen las verdaderas limitaciones a las soluciones y las restricciones tecnológicas. 
Los descubrimientos están en la intersección de la posibilidad tecnológica y la demanda del mercado. 
Entender estas fuerzas les permite a los innovadores optimizar la dirección de la invención. 
Con limitaciones bien definidas, se puede planificar un camino despejado para desarrollar tecnologías innovadoras, que contemple lo conocido y lo desconocido. 
Esta estrategia poco convencional ha producido tecnologías innovadoras de manera consistente que, si se las implementa correctamente, revolucionan un campo. 
Lo que podría resultar más interesante, en cambio, es la respuesta que este progreso muchas veces genera: "Parece tan obvio. 
¿Por qué nadie lo hizo antes?" 
Al inicio de mi carrera, esta reacción me preocupaba; me hacía preguntarme si, en realidad, había pasado por alto algo obvio. 
Pero, conforme mi experiencia en materia de innovación empresarial fue creciendo, llegué a la conclusión de que la respuesta está arraigada en el hecho de que la mayoría de las personas están atrapadas en una doctrina específica, que esconde las soluciones innovadoras que están más allá de sus fronteras. 
Las empresas tienen un comportamiento similar cuando se trata de adquirir tecnologías innovadoras. Se ajustan a procesos ineficientes y restrictivos, a pesar de una alternativa ostensiblemente obvia: los sistemas eficientes que los fabricantes utilizan para asegurar los insumos para la producción. 
Para establecer un procedimiento despejado y de bajo riesgo para fabricar sus productos a un costo predecible (y rentable), las empresas emplean equipos dedicados a garantizar las cadenas de suministro relevantes, controlar el inventario, administrar el proceso de producción y demás –desde el punto de origen hasta el punto de consumo. 
En muchos casos, esto implica mantener relaciones con una red dedicada de proveedores, con los cuales los productores comparten especificaciones detalladas de los productos. 
Esto garantiza que los productores reciban exactamente lo que necesitan y que los proveedores puedan entregar los insumos correctos. 
El resultado es una relación de trabajo bien definida, altamente productiva y de beneficio mutuo. 
Por el contrario, la cadena de suministros de innovación (el proceso por el cual las empresas obtienen y/o desarrollan productos futuros y mejoran sus productos actuales) tiende a caracterizarse por la ineficiencia, la ambigüedad y la competencia. 
Y, en muchos casos, no existe una cadena de suministros. 
La mayoría de las compañías farmacéuticas, por ejemplo, no tienen cadenas de suministros de innovación efectivas. 
Pero sólo el 15% de los medicamentos que aprobó recientemente la Administración de Alimentos y Medicamentos de Estados Unidos fueron desarrollados por la misma compañía que los comercializa y los vende, lo que significa que muchas compañías farmacéuticas importantes dependen del ecosistema de la innovación para generar sus productos. 
Las firmas farmacéuticas suelen lamentar que las empresas a las que les compran innovaciones no lleven a cabo ensayos clínicos sobre sus especificaciones, lo que las obliga a repetir el trabajo. 
Sin embargo, se niegan a ofrecer estas especificaciones con antelación –aún cuando los innovadores se las exigen- tal vez para proteger su posición en el mercado o esfuerzos internos. 
Es más, las mismas compañías compiten directamente en el suministro de tecnologías innovadoras. 
El resultado es una cadena de suministros rota. 
De la misma manera que los innovadores individuales deben cuestionar la creencia popular, las empresas deben reemplazar la estrategia establecida para la cadena de suministros de innovación por una que se asemeje más a cómo crean y mantienen una cadena de suministros industrial. 
Si los responsables del mercado están dispuestos a compartir “especificaciones de innovación” (que no deberían confundirse con métodos de innovación), pueden desarrollar una red eficiente de proveedores de innovación, aumentando así la confiabilidad del motor de desarrollo de productos. 
Y, como sucede con las cadenas de suministro industriales que son efectivas, el proveedor y el comprador deben crear una relación recíproca, en la que no compitan entre sí, ni práctica ni económicamente, en las actividades específicas que están llevando a cabo. 
Una cadena de suministros eficiente puede transformar la innovación a nivel individual y también de la industria. 
De hecho, una estrategia común –que defina las necesidades fundamentales del mercado, las emparente con las limitaciones en materia de soluciones y presione para correr los límites del pensamiento actual- se aplica a todo tipo de innovación. 
Con un ecosistema de innovación organizado según estos lineamientos, pueden producirse avances “obvios” mucho antes. 
¿Cuán obvio es eso? 


Alimentos para todos 
BRUSELAS -- ¿Qué debe hacer el G-20 para prepararnos con miras a afrontar crisis alimentarias, ahora y en el futuro? 
El Presidente del Banco Mundial, Robert Zoellick, enumeró recientemente nueve medidas que el G-20 debería adoptar durante su actual presidencia francesa. Comprenden desde la mejora de la información sobre las existencias de cereales y la preparación de nuevos métodos de pronóstico meteorológico hasta el fortalecimiento de las redes de seguridad social para los pobres, pasando por la ayuda a los pequeños agricultores a fin de que aprovechen las licitaciones de compradores humanitarios, como, por ejemplo, el Programa Mundial de Alimentos. 
Si bien son dignas de beneplácito, dichas medidas abordan sólo los síntomas de las deficiencias del sistema alimentario mundial, sin tocar las causas profundas. 
Podrían mitigar las consecuencias de las subidas máximas de los precios, pero son insuficientes para evitar la reaparición de las crisis, cosa que se puede lograr, si el G-20 actúa en relación con ocho prioridades. 
En primer lugar, el G-20 debe apoyar la capacidad de los países para alimentarse. 
Desde comienzo del decenio de 1990, el gasto alimentario de muchos países pobres ha aumentado cinco o seis veces, no sólo por el crecimiento demográfico, sino también por haberse centrado en la agricultura destinada a la exportación. 
Una falta de inversión en la agricultura que alimenta a las comunidades locales vuelve a dichos países vulnerables ante las crisis internacionales de precios, además de a la inestabilidad de los tipos de cambio. 
Mozambique, por ejemplo, importa el 60 por ciento de su consumo de trigo y Egipto importa el 50 por ciento de sus suministros alimentarios. 
Los aumentos de precios afectan directamente a la capacidad de esos países para alimentarse con un costo aceptable. 
Se debe detener esa tendencia permitiendo a los países en desarrollo apoyar a sus agricultores y, en los casos en que la oferta nacional sea suficiente, protegerlos de la competencia desleal de productores extranjeros. 
En segundo lugar, se deben crear reservas de alimentos, no sólo para suministros humanitarios en zonas propensas a los desastres y con deficientes infraestructuras, como propone Zoellick, sino también como medio de apoyar unos ingresos estables para los productores agrarios y garantizar alimentos asequibles para los pobres. 
Si se gestionan las reservas de alimentos de forma transparente y participativa y si los países combinan a escala regional sus medidas al respecto, pueden ser una forma eficaz de aumentar la capacidad de los mercados de vendedores y contrarrestar la especulación por parte de los comerciantes, con lo que se limitará la inestabilidad de los precios. 
En tercer lugar, se debe limitar también la especulación financiera. 
Si bien la especulación con derivados de productos alimentarios esenciales no es una causa de inestabilidad de los precios, la empeora en gran medida. 
Dicha especulación fue posible gracias a la desreglamentación en gran escala de los mercados de derivados de productos básicos que comenzó en 2000 y que ahora se debe detener. 
Las economías mayores deben velar por que dichos derivados queden limitados en la medida de lo posible a inversores competentes y expertos, que basen sus actividades comerciales en las perspectivas relativas a los fundamentos de los mercados y no principal o exclusivamente en la obtención de beneficios especulativos a corto plazo. 
En cuarto lugar, muchos países en desarrollo con ingresos escasos temen que, una vez creadas, las redes de seguridad social lleguen a ser fiscalmente insostenibles por culpa de una pérdida repentina de ingresos por exportación, malas cosechas o pronunciados aumentos de los precios de los alimentos importados. 
La comunidad internacional puede contribuir a superar esa renuencia creando un mecanismo mundial de reaseguros. 
Si el pago de las primas corriera a cargo a partes iguales del país que desee asegurarse y de las contribuciones de los donantes, los países tendrían un incentivo poderoso para aplicar programas sólidos de protección social. 
En quinto lugar, las organizaciones de agricultores necesitan apoyo. 
Una razón principal por la que la mayoría de los hambrientos figuran entre quienes dependen de la agricultura en pequeña escala es la de que no están suficientemente organizados. 
Constituyendo cooperativas, pueden ascender por la cadena del valor y pasar a la elaboración, el envasado y la comercialización de sus productos. 
Pueden mejorar su capacidad negociadora, tanto para la compra de insumos como para la venta de sus cosechas, y llegar a ser un sector importante del electorado político a fin de tener voz y voto en la adopción de las decisiones que los afecten. 
En sexto lugar, debemos proteger el acceso a la tierra. 
Todos los años, se cede a inversores o gobiernos extranjeros una superficie mayor que las tierras cultivadas de Francia. 
Esa acaparación de tierras que se da sobre todo en el África subsahariana, constituye una importante amenaza para la futura seguridad alimentaria de las poblaciones afectadas. 
Sean cuales fueren los aumentos de producción agrícola que resulten de dichas inversiones, beneficiarán a los mercados extranjeros y no a las comunidades locales. 
El G-20 podría pedir una moratoria de esas inversiones en gran escala hasta que se llegue a un acuerdo relativo a una normativa apropiada sobre el suelo. 
En séptimo lugar, se debe completar la transición a la agricultura sostenible. 
Los episodios meteorológicos son una causa importante de inestabilidad de los precios en los mercados agrarios. 
En el futuro, es de prever que el cambio climático cause más crisis de abastecimiento y la agricultura es también un factor importante que contribuye al cambio climático, pues a ella se debe el 33 por ciento de todas las emisiones de los gases que causan el efecto de invernadero, si se incluye en el cálculo la desforestación para cultivos y pastos. 
Necesitamos sistemas agrarios que sean más resistentes al cambio climático y que contribuyan a mitigarlo. 
La agroecología brinda soluciones, pero se necesita un gran apoyo de los gobiernos para aplicar en gran escala los procedimientos óptimos existentes. 
Por último, tenemos que defender el derecho humano a los alimentos. 
La razón de que exista hambre no es la de que no se produzcan alimentos suficientes, sino la de que se violan con impunidad los derechos de quienes la padecen. 
Se debe permitir a las víctimas del hambre tener acceso a los remedios, cuando sus autoridades no adopten medidas eficaces contra la inseguridad alimentaria. 
Los gobiernos deben garantizar un salario que permita vivir decentemente, una atención de salud adecuada y condiciones de seguridad para los 450 millones de trabajadores agrícolas del mundo imponiendo el cumplimiento de los convenios sobre los derechos laborales en las zonas rurales, sujeto a una supervisión independiente. 
La del hambre es una cuestión política, no un problema puramente técnico. 
Naturalmente, necesitamos mercados, pero también una visión para el futuro que no se limite a remedios a corto plazo. 
El sistema alimentario mundial siempre necesitará bomberos, pero lo que necesitamos más urgentemente son arquitectos que conciban un sistema más resistente al fuego. 



Al fin de cuentas, ¿quién llevó a cabo la flexibilización cuantitativa? 
CAMBRIDGE – En lo que se refiere a quién realiza compras de valores del Tesoro de Estados Unidos, es justo decir que durante el período entre 1913 (año que se fundó la Reserva Federal de Estados Unidos) y la última parte de la década de 1980, la Fed, entre todos los bancos centrales, se constituyó en la única opción para dichas compras. 
Durante esa época, la Fed poseía una cantidad que oscilaba entre el 12% al 30% de todos los valores comerciables en circulación del Tesoro de los Estados Unidos (véase el gráfico), y se alcanzó un pico máximo posterior a la Segunda Guerra Mundial cuando la Fed trató de apuntalar la flácida economía de Estados Unidos tras el primero pico de los precios del petróleo en el año 1973. 
Ya no vivimos en ese mundo que giraba alrededor de Estados Unidos, en el cual la Reserva Federal se constituía en la única opción y los cambios en la política monetaria de esta institución influían fuertemente en las condiciones de liquidez en E.E.U.U. y, en gran medida, en todo el mundo. 
Años antes de la crisis financiera mundial – y antes de que el término “flexibilización cuantitativa” (QE) se convirtiera en un término establecido y de uso corriente dentro del léxico financiero – la posesión de bonos del Tesoro por parte los bancos centrales extranjeros comenzó a dar alcance, y luego a superar, el nivel de participación porcentual de la Fed. 
La compra de bonos del Tesoro de Estados Unidos por parte de los bancos centrales extranjeros realmente despegó en el año 2003, años antes de que la primera ronda de flexibilización cuantitativa, o “QE1”, se pusiera en marcha a finales del año 2008. 
La arremetida de los bancos centrales extranjeros – vamos a llamarla “QE0” – fue liderada por el Banco Popular de China. 
Hasta el año 2006 (el pico de la burbuja inmobiliaria de Estados Unidos), las instituciones oficiales extranjeras tenían en su poder alrededor de un tercio de todos los bonos del Tesoro en circulación, aproximadamente el doble de la cantidad en poder de la Fed. 
En la víspera de la QE1 de la Fed, dicha participación se situó en aproximadamente el 40%. 
Durante el transcurso de una década (2003-2013), la QE0 se constituyó en el aumento más sostenido e ininterrumpido en lo que se refiere a compras de bonos del Tesoro por parte de bancos centrales en toda la historia. 
Es difícil determinar el grado en que la QE1 de la Fed durante la crisis debió su éxito en cuanto a bajar las tasas de interés al hecho de que estaba siendo reforzada por lo que los bancos centrales extranjeros en todo el mundo – sobre todo en Asia – estaban haciendo de manera simultánea. 
Es ilustrativo, sin embargo, saber que las dos siguientes instauraciones de políticas de flexibilización cuantitativa por parte de la Reserva Federal, es decir QE2 y QE3, no coincidieron con grandes compras por parte de entidades extranjeras y, aparentemente, tuvieron sólo efectos modestos en los mercados financieros. 
Después de que se calmara la vorágine de la crisis del año 2008, una variedad de índices sobre las condiciones financieras mostraron comparativamente bajos niveles de volatilidad (según estándares históricos) hasta la primavera de 2013. 
Sin embargo, el florecimiento de la primavera de la estabilidad de pronto se desvaneció. 
Una combinación de la caída de los precios del petróleo y de los productos primarios, un ciclo económico demasiado maduro, y el anuncio de la intención de la Fed de iniciar “la reducción” de sus compras de activos hizo que la década de auge en muchos mercados emergentes llegue a su fin. 
Desde entonces, el crecimiento de dichas economías se ha desacelerado notablemente, sus mercados de valores se desplomaron, las salidas de capital aumentaron, y cayeron fuertemente los precios de muchas de sus monedas. 
A la par con este sombrío giro de los acontecimientos, numerosos bancos centrales de los mercados emergentes dieron marcha atrás y comenzaron a vender bonos del Tesoro estadounidense. 
No nos enteraríamos de estas ventas, sin embargo, si revisamos el informe trimestral de la Fed sobre las cuentas financieras de EE.UU.: aproximadamente durante el período en que se iniciaron las antedichas ventas oficiales, la Fed dejó de informar sobre los bonos del Tesoro que están en posesión de instituciones oficiales extranjeras (una serie de datos que había estado disponible desde el año 1945). 
Ahora, el informe muestra solamente la cantidad agregada, que combina la cantidad de valores que están en poder de los bancos centrales con la cantidad en manos del sector privado. 
Afortunadamente, el Tesoro de Estados Unidos aún publica esta información. 
Al cierre de la gestión 2015, la proporción de bonos del Tesoro en poder de los bancos centrales extranjeros supera en más de 1,5 veces a la proporción de bonos en poder de la Fed. 
Sin embargo, esta cifra es significativamente menor a la que se tuvo en su punto máximo y, debido a que la salida de capitales de China y de otras partes muestra muy pocas señales de estar disminuyendo, ahora tiene una tendencia a la baja. 
Lo más probable es que la reversión errática y desordenada de la QE0 esté aplastando los efectos de las aseveraciones tranquilizadoras por parte de funcionarios de la Fed sobre que mantendrán un balance general de gran tamaño. 
De hecho, las condiciones de liquidez más estrictas y la mayor volatilidad en los mercados financieros son el subproducto de la reversión en el ciclo de larga duración de compras por parte de instituciones extranjeras. 
El relajamiento de la QE0 no implica necesariamente una disminución en el apetito por bonos del Tesoro que tiene el resto del mundo. 
En tiempos de turbulencia financiera, los bonos del Tesoro de Estados Unidos han sido históricamente un refugio seguro para la fuga de capitales privados. 
Sin embargo, el cambio en la propiedad de los valores que en la actualidad se desarrolla, realmente, conlleva implicaciones para la estabilidad financiera. 
El cambio desde un escenario de compras constantes (y, a menudo predecibles) por parte de bancos centrales extranjeros durante el período 2003-2013 a compras que van a manos de inversores privados que son menos predecibles, y quienes son más sensibles a los cambios en las tasas de rendimiento, probablemente se constituya en el distintivo que marque la presente etapa del ciclo mundial. 

Las insensateces de los combustibles fósiles 
BERLÍN – Si ha de evitar la catástrofe climática, nuestro planeta tendrá que renunciar a quemar cerca del 90% de las reservas de carbón comprobadas, además de un tercio de las de petróleo y gas natural. 
Sin embargo, en lugar de poner en marcha políticas en esta dirección, los gobiernos no sólo siguen subsidiando la industria de los combustibles fósiles, sino también utilizando recursos públicos escasos para explorar nuevas reservas. 
Esto hay que cambiarlo, y rápido. 
Como una forma de impulsar ese cambio, la Fundación Heinrich Böll y Amigos de la Tierra Internacional han sumado datos clave acerca de la industria del carbón en el recién publicado Atlas del Carbón. 
Las cifras son impresionantes. 
Según el Fondo Monetario Internacional, los subsidios posteriores a impuestos al carbón (incluido el daño ambiental) alcanzaron un 3,9% del PGB mundial este año. 
Se estima que los gobiernos del G-20 destinan $88 mil millones al año en subsidios para la exploración de nuevos combustibles fósiles. 
Y en un informe reciente, el Consejo de Defensa de los Recursos Naturales, Oil Change International y el Fondo Mundial para la Naturaleza revelaron que de 2007 a 2014 los gobiernos canalizaron más de $73 mil millones (o más de $9 mil millones al año) de fondos públicos hacia proyectos carboníferos. 
A la cabeza de la lista estaban Japón ($20 mil millones), China (cerca de $15 mil millones), Corea del Sur ($7 mil millones) y Alemania ($6,8 mil millones). 
Esta inversión pública se suma al ya sustancial financiamiento comercial para el sector del carbón. 
En 2013, 92 importantes bancos le prestaron al menos 66 mil millones de euros ($71 mil millones), más de cuatro veces que en 2005. 
Todo para apuntalar una industria responsable de una parte considerable de las emisiones globales, y que parece obstinada en seguir haciéndolo. 
Desde 1988, apenas 35 productores de carbón, tanto públicos como privados, han contribuido a un tercio de las emisiones totales de CO2. 
No es ni ningún secreto el daño que causan sus productos y, no obstante, las empresas carboníferas y de otros combustibles fósiles se han negado a ajustar sus modelos de negocio. 
En lugar de ello, han intentado activamente bloquear las iniciativas para mitigar el cambio climático en los niveles nacional e internacional, mediante la financiación de los escépticos y presiones contra la fijación de objetivos de energías renovables e instrumentos que han demostrado ser exitosos, como las tarifas de alimentación garantizadas (“feed-in tariffs”). 
Mientras tanto, este sector argumenta que desempeña un papel indispensable en hacer frente a la “pobreza energética” (es decir, la falta de acceso a formas de energía modernas y no contaminantes, principalmente electricidad). 
Es verdad que se trata de un problema de gran envergadura, afectando a cerca de 1,2 mil millones de personas en todo el planeta. 
Para los agricultores, que necesitan bombear agua para irrigar sus cultivos, es sinónimo de menos eficiencia y productividad. 
Y para los hogares que deben quemar leña, estiércol de vaca y queroseno para cocinar, la contaminación del aire interior es un factor causante de enfermedades respiratorias. 
Además, la falta de luz al oscurecer puede significar menos oportunidades de aprendizaje para los niños en edad escolar. 
Pero el carbón no es la solución. 
Las consecuencias para la salud de su producción y combustión son pasmosas. 
En 2013, la neumoconiosis o “enfermedad de los mineros” (afección de los pulmones por la inhalación de polvillo de carbón) causó más de 25 000 muertes en todo el mundo. 
En la Unión Europea, la combustión del carbón es responsable de 18 200 muertes prematuras y 8 500 casos de bronquitis crónica al año. 
Se estima que en China 250 000 personas fallecen prematuramente debido a su combustión. 
Las consecuencias físicas conllevan además altos costes económicos, desde días no trabajados a una presión adicional sobre los sistemas de atención de salud. 
Asimismo, el cambio climático supondrá costes enormes, incluso si se adoptan medidas de mitigación y adaptación. 
Se estima que los costes del carbón pronto ascenderán a los $50 mil millones al año para los 48 países menos desarrollados. 
En lugar de recibir subsidios, el sector de los combustibles fósiles debería estar pagando la cuenta del cambio climático. 
Después de todo, sólo el año pasado sus dos mayores compañías mundiales (Chevron y ExxonMobil) obtuvieron utilidades de más de $50 mil millones. 
Urge transformar el sistema energético mundial para que tengamos alguna opción de limitar el aumento de la temperatura de la superficie en 2º Celsius por encima de los niveles preindustriales sin que haya que recurrir a tecnologías peligrosas y arriesgadas, tales como la Captura y Almacenamiento de Dióxido de Carbono o la geoingeniería. 
Primeramente, los líderes mundiales deben comprometerse al abandono gradual de los combustibles fósiles, con el objetivo explícito de dejar sin explotar el 90% de las reservas comprobadas de carbón, un tercio de las de petróleo y la mitad de las de gas natural. 
También deben dejar de subsidiar a este sector a la brevedad posible dentro de los próximos años, y asegurarse al mismo tiempo que las comunidades pobres y vulnerables no sufran consecuencias adversas por el aumento de los precios de la energía. 
Más aún, los gobiernos de todo el planeta deben hacer responsables a los productores de carbón y otros combustibles fósiles por el daño causado por sus actividades, e incluir un gravamen a la extracción de combustibles fósiles para financiar el Mecanismo de Varsovia sobre Pérdidas y Daños en virtud de la Convención Marco de las Naciones Unidas sobre el Cambio Climático. 
La legislación internacional actual (en particular, el principio de que “quien contamina debe pagar”, la norma de “no dañar” y el derecho a compensación) sustenta un sistema de este tipo. 
Por último, como respuesta a la pobreza energética, los líderes mundiales deben elevar la escala del financiamiento de proyectos descentralizados de energías renovables, incluyendo en sus medidas tarifas de alimentación garantizadas y financiadas a nivel global para minirredes de suministro de este tipo en los países en desarrollo. 
El éxito del sector de los combustibles fósiles a la hora de proteger sus propios intereses ha tenido como contraparte grandes daños a la salud de nuestro planeta y sus habitantes. 
Es el momento de reformar nuestro enfermizo sistema energético, partiendo por tomar la decisión de dejar sin explotar los yacimientos de carbón y otros combustibles fósiles. 

La financiación de la seguridad climática 
NUEVA YORK – El objeto del sistema financiero mundial es el de asignar los ahorros del mundo a sus utilizaciones más productivas. 
Cuando el sistema funciona adecuadamente, se canalizan dichos ahorros en inversiones que aumentan el nivel de vida; cuando no funciona bien, como en los últimos años, se canalizan los ahorros en burbujas inmobiliarias y proyectos medioambientalmente perjudiciales, incluidos los que exacerban el cambio climático inducido por el hombre. 
El año 2015 será un punto de inflexión en el empeño de crear un sistema financiero mundial que contribuya a la seguridad climática en lugar de a la ruina climática. 
En julio, los gobiernos del mundo se reunirán en Addis Abeba a fin de acordar un nuevo marco para la financiación mundial. 
El objetivo de la reunión será el de facilitar un sistema financiero que apoye el desarrollo sostenible, lo que quiere decir un crecimiento económico que no sea socialmente excluyente y sí medioambientalmente racional. 
Cinco meses después, los gobiernos del mundo firmarán en París un nuevo acuerdo mundial para luchar contra el cambio climático inducido por el hombre y canalizar fondos en la energía inocua para el clima, partiendo de los avances logrados este mes en las negociaciones celebradas en Lima (Perú). 
También allí la financiación cobrará gran importancia. 
Los principios básicos están claros. 
La seguridad climática requiere que todos los países substituyan sus sistemas energéticos basados en el carbón, el petróleo y el gas por otros eólicos, solares, geotérmicos y de otra índole que entrañen escasas emisiones de carbono. 
También debemos probar la viabilidad de la captura y el secuestro del carbono en gran escala, que podría permitir la utilización inocua y a largo plazo de al menos algunos combustibles fósiles. 
En cambio, el sistema financiero mundial ha seguido aportando centenares de miles de millones de dólares al año a la exploración y el desarrollo de nuevas reservas de combustibles fósiles, al tiempo que destina muy poco a la captura y el secuestro del carbono. 
Muchas inversiones en nuevas reservas de combustibles fósiles perderán dinero –grandes cantidades de él– por la reciente bajada de los precios del petróleo y muchas de las reservas de combustibles fósiles que las empresas están desarrollando actualmente quedarán tarde o temprano “varadas” (mantenidas en el subsuelo) como parte de las nuevas políticas climáticas mundiales. 
La realidad es, sencillamente, que el mundo tiene muchos más recursos de combustibles fósiles que los que se pueden quemar de forma inocua, en vista de las manifestaciones del cambio climático inducido por el hombre. 
Aunque las señales del mercado aún no son demasiado claras, los inversores que han tenido más éxito este año han sido los que han vendido sus acciones correspondientes a combustibles fósiles, con lo que se han librado del hundimiento de los precios del petróleo. 
Tal vez hayan tenido suerte simplemente este año, pero su decisión de desinvertir es acertada a largo plazo, porque se adelanta correctamente al futuro cambio normativo de abandono de los combustibles fósiles y su substitución por energía con escasas emisiones de carbono 
Varios importantes fondos de pensiones y fundaciones de los Estados Unidos y de Europa han adoptado esa iniciativa recientemente. Han hecho caso a las palabras del ex director gerente de la gigantesca empresa petrolera BP, Lord Browne, quien recientemente observó que el cambio climático representa una “amenaza existencial” para la industria petrolera. 
Ahora otros gobiernos del mundo están introduciendo la fijación de los precios del carbono para reflejar los elevados costos sociales inherentes a una utilización continua de los combustibles fósiles. 
Cada tonelada de dióxido de carbono emitido a la atmósfera por la quema de carbón, petróleo o gas contribuye al calentamiento planetario mundial a largo plazo y, por tanto, a los costos a largo plazo que recaerán sobre la sociedad en forma de sequías, inundaciones, olas de calor, tormentas extremas y aumento de los niveles del mar. 
Si bien no se pueden predecir con precisión dichos costos futuros, los costos sociales actuales de cada tonelada de CO2 añadida a la atmósfera ascienden, según cálculos recientes, a entre 10 y 100 dólares y el Gobierno de los Estados Unidos ha optado por un cálculo mediano de unos 40 dólares por tonelada para orientar la reglamentación de la energía. 
Algunos países, como Noruega y Suecia, hace mucho que introdujeron un impuesto a las emisiones de CO2 para reflejar un costo social de 100 dólares por tonelada o incluso mayor. 
Muchas empresas privadas, incluidas las petroleras mayores, han introducido también recientemente una contabilidad interna del costo de las emisiones de carbono para orientar sus decisiones en materia de inversiones en combustibles fósiles, lo que les permite adelantarse a las consecuencias financieras de las futuras reglamentaciones y fiscalidad estatales. 
A medida que otros países y empresas introduzcan la fijación de precios correspondientes al carbono, la contabilidad interna del costo de las emisiones de carbono aumentará, las inversiones en combustibles fósiles resultarán menos atractivas y las inversiones en sistemas energéticos con escasas emisiones de carbono resultarán más interesantes. 
Las señales aparecidas en el mercado de la fiscalidad del CO2 (o el costo de los permisos de emisión de CO2) ayudarán a los inversores y gestores de fondos a prescindir de nuevas inversiones en combustibles fósiles. 
Los impuestos al carbono ofrecen también a los gobiernos una fuente decisiva de ingresos para las inversiones futuras en energía con escasas emisiones de carbono. 
Al haber bajado los precios internacionales del petróleo –nada menos que 40 dólares por barril desde el pasado verano–, éste es un momento ideal para que los gobiernos introduzcan la fijación de precios del carbono. 
En lugar de dejar que el precio al consumo de petróleo baje en la misma medida, los gobiernos deben establecer en su lugar un impuesto al carbono. 
Los consumidores seguirán ganando igualmente. 
Como cada barril de petróleo emite 0,3 toneladas, aproximadamente, de CO2, un impuesto al carbono de 40 dólares –pongamos por caso– por tonelada de CO2, entraña un impuesto al petróleo de tan sólo doce dólares por barril y, como los precios del petróleo han bajado más del triple del impuesto, los consumidores seguirían pagando mucho menos que hace unos meses. 
Además, unos nuevos ingresos procedentes de los impuestos al carbono serían una bendición para los gobiernos. 
Los países con renta elevada han prometido ayudar a los países con renta baja a invertir en seguridad climática, tanto desde el punto de vista de la energía con escasas emisiones de carbono como desde el de la capacidad de resistencia contra las crisis climáticas. 
En concreto, han prometido 100.000 millones al año en financiación relacionada con el clima a partir de 2020, frente a los entre 25.000 y 30.000 millones de dólares en este año. 
Los nuevos ingresos procedentes de un impuesto al CO2 brindarían una forma ideal de cumplir esa promesa. 
El cálculo es sencillo. 
En este año, los países de renta elevada han emitido unos 18.000 millones de toneladas de CO2: la mitad, aproximadamente, de todas las emisiones mundiales. 
Si esos países asignaran tan sólo dos dólares por tonelada de CO2 para las organizaciones de financiación mundial como el nuevo Fondo Verde para el Clima y los bancos de desarrollo regionales, transferirían unos 36.000 millones de dólares al año. 
Utilizando parte de ese dinero para movilizar la financiación del sector privado, se podrían conseguir los 100.000 millones completos de financiación climática. 
Tanto las grandes empresas petroleras como las grandes financieras han cometido errores graves en los últimos años, al canalizar fondos en inversiones socialmente destructivas. 
En 2015, esos dos potentes sectores y el mundo en conjunto pueden empezar a enderezar la situación. 
Tenemos a nuestro alcance la creación de un nuevo sistema mundial que dirija los ahorros a donde son urgentemente necesarios: el desarrollo sostenible y la seguridad climática, para nosotros y para las generaciones futuras. 

La guía del inversor responsable para el cambio climático 
NUEVA YORK – En todo el mundo, los inversores institucionales -que incluyen fondos de pensión, compañías de seguros, fundaciones filantrópicas y universidades- confrontan el interrogante de si desinvertir o no en compañías de petróleo, gas y carbón. 
La razón, por supuesto, es el cambio climático: a menos que se recorte marcadamente el consumo de combustibles fósiles -y se lo erradique por completo alrededor del año 2070, a favor de una energía que no emita carbono como la energía solar-, el mundo sufrirá riesgos inaceptables por culpa del calentamiento global inducido por el hombre. 
¿Cómo deberían comportarse los inversores responsables frente a estos riesgos sin precedentes? 
La desinversión, en rigor de verdad, es una respuesta, por varios motivos. 
Uno es simplemente el interés personal: la industria de combustibles fósiles será una mala inversión en un mundo que está virando decisivamente hacia las energías renovables. 
(Claro que existirán excepciones; por ejemplo, el desarrollo de combustibles fósiles en los países más pobres continuará, incluso después de que se exijan recortes en los países ricos, para promover la reducción de la pobreza). 
Es más, la desinversión ayudaría a acelerar ese cambio, privando a la industria de capital de inversión -o, por lo menos, aumentando el costo del capital para las empresas que lleven a cabo un desarrollo y una exploración irresponsables de petróleo, gas y carbón, a pesar de la necesidad urgente de implementar un recorte-. 
Si bien ningún inversor institucional por sí solo puede marcar una diferencia significativa, cientos de grandes inversores con billones de dólares de activos ciertamente pueden hacerlo. 
De hecho, la desinversión por parte de inversores líderes envía un mensaje contundente al mundo de que el cambio climático es demasiado peligroso como para aceptar más demoras en la transición hacia un futuro de baja emisión de carbono. 
La desinversión no es la única manera de enviar este tipo de mensaje, pero es potencialmente un mensaje convincente. 
Finalmente, los inversores pueden desinvertir por cuestiones morales. 
Muchos inversores no quieren estar asociados con una industria responsable de una potencial calamidad global, y especialmente con empresas que utilizan su dinero y su influencia en contra de una acción significativa para combatir el cambio climático. 
Por razones similares, muchos inversores no quieren tener fabricantes de armas o compañías tabacaleras en sus carteras. 
Sin embargo, también existe una alternativa éticamente responsable y práctica para la desinversión que puede ayudar a guiar a las compañías de combustibles fósiles hacia un futuro con bajas emisiones de carbono. 
Como accionistas activos y comprometidos, los inversores institucionales pueden usar su titularidad (y, en el caso de los grandes inversores, su opinión pública) para ayudar a persuadir a las empresas de adoptar políticas inofensivas para el clima. 
Las universidades norteamericanas están en la línea frontal de este debate, impulsadas por sus alumnos, que son lo suficientemente jóvenes como para enfrentar el embate del cambio climático en las próximas décadas. 
Los estudiantes tienen razón de estar frustrados ante la realidad de que la mayoría de los fondos universitarios hasta el momento han tenido una actitud pasiva sobre esta cuestión -no desinvirtieron ni se comprometieron como inversores activos-. 
Por ejemplo, la decana de la Universidad de Harvard, Drew Gilpin Faust, rechazó abiertamente la desinversión en 2013; el objetivo de las donaciones de Harvard, sostuvo, es financiar las actividades académicas de la universidad. 
Si bien dijo que Harvard sería un accionista activo y responsable, no brindó detalles sobre cómo sería ese compromiso. 
Harvard y muchas otras universidades (entre ellas la nuestra, la Universidad de Columbia) hace mucho que están comprometidas a actuar como inversores responsables. 
Varias tienen comités que asesoran a fideicomisos universitarios sobre cuestiones ambientales, sociales y de gobernancia (ESG por su sigla en inglés) en su cartera, más frecuentemente cuando se llevan a cabo votaciones por poder en respaldo de las propuestas de ESG. 
Sin embargo, son pocas las universidades que hasta ahora han aplicado los principios de ESG a las tenencias de combustibles fósiles de su fondo de donaciones. 
A pesar del rechazo de la desinversión de Faust, Harvard y otras universidades hace mucho aceptaron el principio de que la desinversión es la opción correcta en determinadas circunstancias. 
En 1990, Harvard dejó de invertir por completo en compañías tabacaleras. 
El decano de Harvard en aquel momento, Derek Bok, dijo que la decisión de la universidad "estaba motivada por el deseo de no estar asociada como accionista con empresas comprometidas en ventas importantes de productos que crean un riesgo de perjuicio sustancial e injustificado a otros seres humanos". 
Muchas otras universidades, incluida Columbia, han hecho lo mismo. 
Los estudiantes de hoy esgrimen argumentos convincentes de que el caso de la desinversión en combustibles fósiles parece similar al caso de la desinversión en compañías tabacaleras. 
Ambas representan riesgos masivos para el bienestar de los seres humanos. 
Antes de dejar de invertir en las compañías tabacaleras, Harvard les escribió, solicitándoles que abordaran las cuestiones éticas implícitas en la venta de tabaco y su adhesión a los lineamientos de la Organización Mundial de la Salud. 
Las compañías fueron irresponsables o cuestionaron la evidencia de que fumar podía generar una enfermedad. 
De la misma manera, a la hora de decidir si desinvertir o no, los inversores responsables como las universidades deberían formular cuatro preguntas clave sobre las compañías de petróleo, gas y carbón que existen en su cartera: 
• ¿La compañía suscribió pública y claramente al objetivo acordado internacionalmente de limitar el calentamiento global a 2º Celsius sobre los niveles preindustriales, y a los límites sobre emisiones globales de dióxido de carbono necesarios para cumplir con ese objetivo? 
• ¿La compañía prometerá abandonar a los grupos empresariales que hacen lobby en contra de las políticas climáticas efectivas destinadas a alcanzar el límite de 2º? 
• ¿La compañía acordará poner fin a cualquier exploración y desarrollo de reservas no convencionales (por ejemplo, en el Ártico y gran parte de las arenas petrolíferas canadienses) que, según demostró la ciencia, son inconsistentes con el límite de 2º? 
• ¿La compañía puede demostrar que sigue siendo una buena inversión, a pesar de la transición a fuentes de energía y tecnologías de baja emisión de carbono (por ejemplo, demostrando sus propios planes para llevar a cabo esa transición o destacando sus contribuciones a la reducción de la pobreza)? 
Si las empresas pueden ofrecer respuestas convincentes a estas cuatro preguntas, pueden por cierto seguir siendo parte de la cartera, y los inversores responsables pueden trabajar con ellas como parte de la solución climática, en lugar de concluir que son parte del problema y desvincularse. 
Para aquellas empresas que evaden las preguntas, inclusive diciendo que el mundo no cumplirá con el límite de 2º, la desinversión tendría sentido en base a argumentos tanto financieros como éticos, ya que esas compañías claramente no están dispuestas a contribuir a crear una economía de baja emisión de carbono. 
Por supuesto, la necesidad de una acción climática no termina con los inversores. El consumo y las prácticas de producción sustentables de las empresas y los individuos también deben ser parte de la solución. 
La transición a un futuro seguro y con una baja emisión de carbono exige que todas las partes de la sociedad actúen de manera responsable y con previsión. 
Como líderes en educación, investigación y resolución de problemas, las universidades tienen una responsabilidad y una oportunidad únicas para liderar, inclusive como inversores responsables y éticos. 

El liderazgo climático implica poner fin a la producción gaspetrolera 
VANCOUVER/BERLÍN – El fin de la era de los combustibles fósiles está cerca. 
Las señales abundan: las fuentes renovables (como la solar y la eólica) exceden sistemáticamente las expectativas; la difusión del vehículo eléctrico supera con creces los pronósticos; y gobiernos de todo el mundo reconocen la urgencia de hacer frente al cambio climático. 
Pero parece faltar una discusión seria de la cuestión central: ¿cuál es el plan para liberarnos de la dependencia del petróleo, el carbón y el gas? 
Es una pregunta cada vez más urgente, ya que gobiernos de todo el mundo, de Argentina a la India y Noruega, promueven planes para seguir produciendo combustibles fósiles y explorar en busca de más. 
Afirman que los nuevos proyectos son compatibles con sus compromisos según el acuerdo de París sobre el clima, pero lo cierto es que incluso con sólo quemar los combustibles fósiles que hay en las reservas ya conocidas, las temperaturas globales subirán más de 2 °C por encima de los niveles preindustriales, es decir, mucho más que el límite establecido en ese acuerdo. 
Es una asombrosa muestra de disonancia cognitiva. 
La realidad es que limitar la producción de combustibles fósiles ya mismo es esencial para no seguir reforzando el arraigue de infraestructuras energéticas y dinámicas políticas que dificultarán y encarecerán todavía más el abandono de esos combustibles. 
Se plantean en esto importantes cuestiones en materia de equidad: ¿quién podrá vender el último barril de petróleo? 
¿Quién pagará la transición a las fuentes renovables? 
¿Quién compensará a trabajadores y comunidades afectados? 
Son preguntas que en última instancia es preciso responder en el contexto más amplio de la justicia climática. 
Se ha dicho que el cambio climático es el desafío moral de nuestra era. 
Sólo este año, el mundo se enfrentó a una serie inédita de inundaciones, huracanes, incendios forestales y sequías en casi todos los continentes. 
Pero lo peor todavía no llegó. 
Para evitar los efectos más devastadores, el abandono gradual del carbón (el asesino climático número uno) no será suficiente. 
La seguridad climática futura demanda poner fin a la era de las grandes petroleras. 
Felizmente, el cambio social no es un proceso gradual y lineal, sino que suele darse en oleadas, caracterizadas por “momentos de inflexión” donde confluyen el progreso tecnológico, los incentivos financieros, el liderazgo político, el cambio de políticas y, lo más importante, la movilización social. 
Parece que nos acercamos a uno de esos momentos. 
Para empezar, la tecnología avanza a un ritmo más veloz que el que se creía posible. 
Hace veinte años (cuando comenzamos a trabajar en temas climáticos) enviábamos faxes, hacíamos llamadas desde teléfonos fijos y revelábamos en cuartos oscuros fotos tomadas en película de 35 mm. Dentro de veinte años viviremos en un mundo impulsado por el sol, las olas y el viento. 
Además, el desarrollo de proyectos de combustibles fósiles genera cada vez más oposición popular, con la presión política y los riesgos financieros y legales que eso supone. 
Personas comunes y corrientes en todas partes luchan para detener proyectos incompatibles con un futuro climático seguro; por ejemplo, protestando contra la construcción de nuevos oleogasoductos como el Dakota Access Pipeline en Estados Unidos o el Kinder Morgan Trans Mountain Pipeline System en Canadá; uniéndose al bloqueo realizado por “kayactivistas” a plataformas petroleras en el Ártico; o usando referendos locales para detener proyectos petroleros y mineros en Colombia. 
Hace poco, más de 450 organizaciones de más de 70 países firmaron la Declaración de Lofoten, que pide explícitamente un abandono controlado de los combustibles fósiles, liderado por los que están en mejor situación para hacerlo, con una transición justa para los afectados y apoyo para los países que enfrentan los desafíos más importantes. 
Los países ricos deben ser los primeros. 
Noruega, por ejemplo, no sólo es uno de los más ricos del mundo; también es el séptimo exportador de emisiones de dióxido de carbono, y sigue permitiendo la exploración y el desarrollo de nuevos campos gaspetroleros. 
Algunos proyectos nuevos propuestos o previstos pueden aumentar un 150% el límite de emisiones de Noruega. 
Para que Noruega cumpla su papel declarado de líder de la discusión internacional sobre el clima, su gobierno debe trabajar activamente para reducir la producción, y al mismo tiempo dar apoyo durante la transición a trabajadores y comunidades afectados. 
Canadá, otro país rico que se declara líder climático, pero sigue encarando nuevos proyectos gaspetroleros, debe hacer lo mismo. 
Algunos países ya están dando pasos en la dirección correcta. 
El presidente francés Emmanuel Macron presentó un proyecto de ley para el abandono gradual de toda exploración y producción gaspetrolera en Francia y sus territorios de ultramar, de aquí a 2040; el gobierno escocés prohibió directamente el fracking; y Costa Rica ahora produce la inmensa mayoría de su electricidad sin petróleo. 
Pero el trabajo real todavía está por hacerse: no basta que los países cancelen planes de construir nuevas infraestructuras basadas en los combustibles fósiles, también es necesario que vayan desmontando los sistemas que ya hay. 
Una economía libre de combustibles fósiles llegará, con nuestra intervención o sin ella. 
Si la creamos deliberadamente, podremos resolver cuestiones relacionadas con la equidad y los derechos humanos, garantizando que la transición sea fluida y justa, y que la nueva infraestructura energética sea ecológicamente sostenible y esté bajo control democrático. 
Pero si sólo dejamos que se dé por sí misma, muchas jurisdicciones se encontrarán un día con oleogasoductos a ninguna parte, inmensas minas a medio construir y activos inmovilizados que debilitarán sus economías y contribuirán a la polarización política y la agitación social. 
Hay una sola elección razonable. 
Ciudadanos de todo el mundo se han alzado en defensa de la visión de un futuro mejor, en el que las comunidades, no las corporaciones, gestionen los recursos naturales y ecosistemas como bienes comunes, y en el que las personas consuman menos, generen menos residuos plásticos tóxicos y disfruten de un medioambiente más saludable. 
Hacer realidad esa visión es responsabilidad de los dirigentes políticos, que deben trabajar activamente para diseñar una transición justa e inteligente a un futuro libre de combustibles fósiles, en vez de hacer que alcanzarlo sea cada vez más difícil y caro. 
(Las autoras agradecen a Hannah McKinnon, de Oil Change International, la ayuda que brindó para este artículo.) 

¿Por qué falló la economía griega? 
NUEVA YORK – Demasiados políticos y economistas echan la culpa por el colapso de la economía griega a las medidas de austeridad exigidas por los acreedores. 
Pero los datos no muestran que la austeridad haya sido tanta a la luz de la historia, ni que los recortes del gasto público fueran tan profundos como para explicar la enorme pérdida de empleos. 
Lo que sí muestran es una serie de problemas económicos derivados del sistema de valores y creencias de la sociedad griega. 
El sector público griego, mucho más que en otros países de Europa, está plagado de clientelismo (búsqueda de votos) y amiguismo (búsqueda de favores). 
La relación entre las pensiones máximas de los empleados públicos y los salarios es casi el doble que en España; el gobierno favorece a las élites empresariales con exenciones de impuestos; y hay empleados estatales que cobran sus salarios pero no se presentan a trabajar. 
El sector privado también tiene serios problemas, especialmente la influencia omnipresente de los intereses creados y las élites empresariales y políticas del país. 
Según los últimos datos disponibles, las ganancias de las empresas como porcentaje de sus ingresos están en un altísimo 46%; el segundo país es Italia, con 42%, y el tercero Francia, con 41% (en Alemania la proporción es 39%; en Estados Unidos, 35%; y en el Reino Unido, 32%). 
Para los que ya están en el círculo hay subsidios y contratos; para los que no, es difícil entrar. 
Se dice que los jóvenes emprendedores griegos prefieren no constituir empresas en Grecia, por temor a que otros se las quiten con documentos falsos. 
Según el Banco Mundial, Grecia es uno de los lugares de Europa donde es más difícil abrir una empresa. Como resultado, la competencia por la cuota de mercado es débil, y escasean empresas con ideas nuevas. 
Este sistema atrofiado surge de un sistema de valores corporativista que hace hincapié en la protección social, la solidaridad en vez de la competencia, y la oposición al cambio descontrolado. 
Lo cual puede ser bueno para la vida familiar, pero aun con las mejores intenciones, es receta de estancamiento económico y profesional. 
De hecho, la productividad laboral (PIB por trabajador) en Grecia es sólo el 72% de la del Reino Unido e Italia, y apenas un 57,7% de la de Alemania. 
Las encuestas indican que la media de satisfacción de los griegos con su vida es mucho menor a la de los países más ricos de la UE (el grupo UE‑15). 
Contra lo que asegura el gobierno griego, el corporativismo empobrece a los más desfavorecidos. 
Los datos de la UE señalan que en 2010 Grecia tenía un índice de pobreza del 21,4%, mucho más que la media de la UE, 16,7%. 
Es verdad que Grecia logró incrementos de la productividad después de la Segunda Guerra Mundial, pero fue sobre todo por mejoras educativas y aumentos del capital por trabajador, todo lo cual tiene un límite. 
El sistema griego obstaculiza dos fuentes importantes de prosperidad. 
Una es que haya abundancia de emprendedores dedicados a detectar y explotar nuevas oportunidades económicas. Su falta limita la capacidad de Grecia para responder a circunstancias nuevas (necesidad en la que insistió Friedrich Hayek). 
Por ejemplo, los tan alabados armadores griegos tardaron demasiado en adaptarse a la adopción del sistema de contenedores, y eso les hizo perder cuota de mercado. 
La otra fuente de prosperidad es una abundancia de empresarios dedicados a imaginar y crear productos y procesos nuevos (lo que a menudo se denomina “innovación nativa”). 
En esto a Grecia le falta el dinamismo necesario: los flujos de inversión de capitales de riesgo son menores (en relación con el PIB) que en cualquier otro país de la UE. 
En consecuencia, la economía griega tiene escasa capacidad de sostener aumentos de productividad y altos niveles de satisfacción de las personas. 
Algunos economistas creen que estas cuestiones estructurales no tienen nada que ver con la actual crisis griega. 
Pero de hecho, una visión estructuralista arroja luz sobre lo que anduvo mal y el porqué. 
Por muchos años, Grecia recurrió a los acertadamente denominados “fondos estructurales” de la UE y a préstamos de bancos alemanes y franceses para financiar una amplia variedad de proyectos de alto uso de mano de obra. 
El empleo y los ingresos se dispararon, y se acumuló el ahorro. 
Pero cuando la entrada de capitales se detuvo, los precios de los activos cayeron, y lo mismo ocurrió con la demanda de mano de obra en el sector de bienes de capital. 
Además, como la riqueza de los hogares estaba muy por encima de los salarios, la oferta de mano de obra se redujo. 
Así Grecia pasó sin escalas de la bonanza a la desaceleración. 
La visión estructuralista también explica la lentitud de la recuperación. 
Dada la poca competencia, no hubo una avalancha de emprendedores dispuestos a contratar desempleados. Y para cuando comenzó la recuperación, las protestas políticas de hace unos meses cortaron de cuajo la confianza. 
La verdad es que Grecia necesita más que una reestructuración (o incluso una quita) de la deuda. 
Los jóvenes griegos no tendrán futuro en su propio país a menos que ellos y sus mayores desarrollen actitudes e instituciones que constituyan una economía inclusiva moderna, lo cual implica dejar a un lado los valores corporativistas. 
Europa, por su parte, debe dejar de pensar exclusivamente en las reformas que necesita hacer Grecia en el sistema de pensiones, el régimen tributario y los convenios colectivos. 
Aunque en este país el corporativismo alcanzó su máxima expresión, Italia y Francia no le van muy a la zaga, y Alemania las sigue de cerca. 
Es toda Europa, no sólo Grecia, la que debe examinar su filosofía económica. 

Cuatro falacias sobre la crisis 
NUEVA YORK - Las actuales crisis gemelas en las finanzas y la economía real, lo que los americanos llaman Wall Street y Main Street, y las interminables discusiones sobre la reforma financiera y las perspectivas de recuperación económica, han dado lugar a varias falacias que es necesario abordar y descartar. 
Falacia 1: La crisis produciría una "caída libre". 
Una caída libre significa exactamente eso. 
Pero, sin duda, la economía mundial e incluso en los Estados Unidos o la Unión Europea - a los que se aplicó esta predicción extrema (Joseph Stiglitz, por ejemplo, escribió un libro titulado "Caída libre") - no han caído como la manzana de Newton. 
Los animados debates en cuanto a si las economías de uno o ambos se enfrentan a una recesión en forma de "L" o de "V" han dado paso a la realidad de una considerable volatilidad, tanto para los indicadores de ingresos como financieros, en torno a una leve tendencia al alza. 
Falacia 2: A través de la expansión monetaria, EE.UU. está manipulando la tasa de cambio del dólar de la misma manera que acusa a China de manipular la tasa de cambio del renminbi. 
Los dos casos son diferentes. 
Si se concede la premisa de que existe una insuficiencia en la demanda agregada global, la supuesta subvaluación del renminbi chino puede, de hecho, ser vista como una política de empobrecer al vecino, que desvía demanda mundial inadecuada hacia productos chinos a expensas de otros los países. 
Por otro lado, el debilitamiento del dólar es un efecto secundario de la expansión monetaria de EE.UU., realizada después de que países como China y Alemania se negaran a gastar más para aumentar la demanda mundial, y después de que no quedara lugar para un estímulo fiscal adicional. 
Esto es completamente diferente de una política de debilitamiento del dólar para desviar la demanda mundial inadecuada hacia los productos estadounidenses. 
Falacia 3: Los desequilibrios mundiales actuales seguirán afligiéndonos. 
Los economistas inevitablemente generalizan a partir de la situación actual; así, por ejemplo, se piensa que los actuales excedentes de cuenta corriente de China y Alemania y el déficit de Estados Unidos están aquí para quedarse. 
Pero la historia nos presenta abundancia de casos de países con superávits que se convirtieron en países deficitarios. 
Uno de mis maestros cuando era yo estudiante en Oxford, Donald MacDougall, que había sido asesor del Primer Ministro Winston Churchill, escribió un libro titulado The Long-Run Dollar Problem (El problema a largo plazo del dólar) en el que sugiere que el dólar era lo que el Fondo Monetario Internacional llamaba una "moneda escasa". 
Sin embargo, cuando se publicó el libro el problema había desaparecido. 
Inicialmente, el superávit chino surgió de manera inadvertida, no deliberada. 
Lo mismo ocurrió con el déficit de EE.UU., que fue el resultado de la falta de financiación de la segunda guerra de Irak con nuevos impuestos, decisión basada en el craso error de cálculo de que la guerra terminaría en seis semanas. 
Hoy en día, los mismos chinos se dan cuenta de que sus excedentes obtienen minúsculos beneficios cuando se invierten en bonos del Tesoro de EE.UU. Por eso están dispuestos a gastar sus ingresos del comercio exterior en infraestructura nacional, eliminando así cuellos de botella serios para un mayor crecimiento, como los que ha habido en la India. 
Como resultado, las importaciones chinas aumentarán - y por lo tanto el superávit se reducirá - por dos razones. 
En primer lugar, los salarios se destinarán en parte a productos importados. En segundo lugar, la inversión en infraestructura requiere de equipos pesados que suelen ser suministrados por Caterpillar, General Electric, Siemens y otros proveedores, sobre todo occidentales. 
Por otra parte, una enorme presión en los EE.UU. para llevar a cabo una consolidación fiscal, que se refleja en la última propuesta de presupuesto del presidente Barack Obama, debería limitar la demanda de importaciones en EE.UU. , reduciendo aún más el desequilibrio bilateral. 
Falacia 4: Hay que olvidar la gestión keynesiana de la demanda . 
Algunos críticos del gasto de estímulo keynesiano de Obama, entre ellos el economista Jeffrey Sachs, afirman que lo que necesita EE.UU. es gasto para mejorar la productividad "a largo plazo". 
Pero esto es un non sequitur. 
Como keynesiano, creo que el que el estado pague a la gente por cavar agujeros y luego llenarlos podría incrementar la demanda agregada y producir más ingresos. 
Sin embargo, Keynes no era tonto. 
Sabía que el gobierno podría llegar a obtener grandes ganancias si el dinero se destinaba a inversiones que mejoraran la productividad y no en actividades de aumento de los gastos que significaran un "despilfarro directo". 
La pregunta, entonces, es simple: ¿qué inversiones ofrecen las mayores ganancias económicas? 
Pero también significa un dilema: cuando los puentes se derrumban, los edificios de las escuelas están en mal estado, los maestros están mal pagados y no tienen incentivos para ser eficientes, y se requiere dinero para muchos otros ámbitos, no es fácil decidir dónde se debe gastar un dinero de por sí escaso. 
Sin embargo, hay una consideración "estructural" que no se entiende bien. 
Dada la necesidad de reducir el déficit en el futuro y la necesidad de aumentarlo ahora con el fin de reactivar la economía, el problema que enfrenta Obama es cómo pasar de manera sencilla de marcha atrás a marcha completa. 
Es evidente que la lección es que los gobiernos tienen que dan menos peso a gastos que no pueda recortar en el futuro. 
Pensé en todo esto cuando vi a un rascacielos sin terminar en Osaka. 
Reliquia de la caída que siguió al auge inmobiliario de Japón de hace dos décadas, se hizo conocida como la Torre de la Burbuja. 



Cuatro medidas para la salud fiscal de los Estados Unidos 
WASHINGTON, DC – Este año los Estados Unidos tienen un déficit presupuestal significativo que puede ser de 1.3 billones (10% del PIB) y las previsiones de largo plazo son preocupantes. 
De acuerdo con la Oficina Presupuestal del Congreso (CBO, el principal grupo de expertos independiente), el Social Security (Seguridad Social) junto con el Medicare (Servicios Médicos) y otros programas de salud, crecerán hasta consumir casi todos los ingresos fiscales para 2035. 
Los Estados Unidos pueden financiar estos déficits en el corto plazo –de hecho, las tasas de interés de los bonos del tesoro de ese país recientemente cayeron a niveles bajos sin precedentes. 
Sin embargo, si no se hacen esfuerzos serios para lograr la consolidación fiscal habrá problemas graves más adelante, tanto para los Estados Unidos como para la economía mundial. 
Por consiguiente, los Estados Unidos necesitan urgentemente empezar a realizar cuatro cambios serios. 
El primero es una amplia reforma fiscal que tenga por objetivo armonizar la política fiscal con incentivos económicos deseables. 
En particular, los Estados Unidos deben considerar la introducción de un impuesto al valor agregado (IVA), utilizado extensamente en otros países industrializados. 
Al establecer un impuesto al consumo en cada etapa de la cadena de producción, dicho país podría reducir el consumo excesivo que contribuyó a generar la reciente burbuja de crédito, fomentando el ahorro y la inversión en su lugar. 
Con seguridad, un IVA simple es regresivo aunque se puede hacer progresivo combinándolo con una devolución parcial o exentando necesidades básicas. 
Además, los Estados Unidos deben examinar minuciosamente los incentivos fiscales que en la práctica funcionan como programas públicos. 
Se puede empezar por las deducciones fiscales a los pagos de los intereses de las hipotecas de las viviendas. 
Las deducciones están actualmente disponibles en las hipotecas de hasta un millón de dólares, lo que constituye un elemento central de los excesivos incentivos de los Estados Unidos para comprar viviendas –una política evitada por gran parte de los demás países industrializados. 
El segundo cambio son los precios del carbono, por medio de subasta de asignaciones de emisiones o por imposición directa al carbono, a tasas inicialmente bajas y que aumenten en las siguientes décadas. 
Dado el gran potencial de ingresos –en 2008 la CBO estimó que una propuesta podría generar beneficios de 145 mil millones de dólares en 2012 y más en años subsiguientes- sería lógico destinar una proporción para amortiguar el impacto para los pobres de precios más altos de los energéticos mientras que se aplica el resto para el equilibrio fiscal. 
Los opositores señalan que los precios del carbono afectarían el crecimiento económico. 
Sin embargo, un estudio reciente solicitado por el semanario The Economist muestra que un impuesto al carbono incrementaría los ingresos gubernamentales y la producción económica –principalmente mediante la sustitución de los ineficaces subsidios energéticos actuales. 
El tercer cambio es un impuesto al sector financiero, en la forma de un impuesto a las actividades financieras sobre las ganancias y remuneraciones de los grandes bancos que gozan de garantías gubernamentales implícitas. 
El Fondo Monetario Internacional estima que esta forma de impuesto al valor agregado podría generar entre el 0.5 y 1.0 punto porcentual del PIB en recaudación. 
Además, dicho impuesto serviría para eliminar la ventaja de financiamiento que los grandes bancos tienen sobre sus pequeños competidores, mientras que limita los incentivos de mayor crecimiento de los bancos grandes. 
Como señala el FMI, si se aplica en todo el G-20, el impuesto a las actividades financieras ayudaría a restringir las peores características del sistema financiero y reduciría las distorsiones de competencia creadas por los megabancos. 
Finalmente, queda el asunto del gasto en prestaciones, que es una cuestión principalmente de los costos de los servicios de salud. 
De acuerdo con el escenario fiscal alternativo de la CBO, el crecimiento del Social Security es relativamente modesto, de 4.8% del PIB en 2010 al 6.2% en 2035. 
Un cambio relativamente menor en los parámetros de este programa podría disminuir su costo futuro como se hizo en los años ochenta. 
Al mismo tiempo, sin embargo, el costo relativo de Medicare, Medicaid y otros programas de salud será de más del doble, del 4.5% al 10.9% del PIB. 
Hay dos maneras de reducir los desembolsos del gobierno para los servicios de salud: reducir la oferta de servicios de salud que el gobierno compra, o reducir el costo de dichos servicios. 
La solución más simple es un mandato para que el gobierno compre menos servicios de salud –mediante un aumento de la edad mínima para recibir el Medicare, poniendo un tope a los beneficios para los que tienen mayores ingresos y así sucesivamente. 
Para empezar, el problema con este enfoque es que el Medicare no es particularmente generoso. 
Si se incrementa la edad mínima, la responsabilidad de ofrecer servicios de salud para muchas personas simplemente pasaría a sus empleadores, lo que resultaría en mayores costos de servicios de salud para todos los trabajadores. 
Una mejor solución es pensar cómo reducir dichos costos. 
La reforma de este año al sistema de salud, la Ley de Servicio de Salud Asequible (ACA por sus siglas en inglés) es un comienzo. 
De acuerdo con los datos de la CBO, la ACA reducirá el déficit de largo plazo en dos puntos porcentuales del PIB al año. 
Lo prioritario debe ser la preservación y expansión de sus provisiones que reducen costos. 
Otro paso obvio que se debe considerar es la eliminación gradual de la exención tributaria para los programas de salud patrocinados por los empleadores, que no sólo incrementaría la recaudación sino también terminaría con los efectos distorsionadores de los subsidios de los empleadores al sistema de salud. 
Sin embargo, los esfuerzos para abordar los costos del sistema de salud siguen siendo obstaculizados por la renuencia generalizada para tratar asuntos delicados, como lo personificó el escándalo sobre el “panel de la muerte” de hace un año. 
Rediseñar el sistema de salud estadounidense a fin de que se centre en resultados positivos y una mejor calidad de vida, y no en la utilización de la tecnología más cara y más avanzada, es un desafío para el cual nadie tiene una solución garantizada. 
Sigue siendo, más que cualquier otro factor, la clave para la sostenibilidad fiscal de largo plazo. 

Cómo dominar la Cuarta Revolución Industrial 
LONDRES – La innovación tecnológica genera desde hace mucho reacciones diametralmente opuestas: algunos se maravillan con las nuevas posibilidades y otros temen el cambio disruptivo, pero la mayoría de nosotros ni siquiera nos damos cuenta de qué está ocurriendo. 
Consideramos el cambio como algo dado. 
El ingenio humano no se reconoce ni aprecia lo suficiente, especialmente en los mercados financieros. 
Los inversores se obsesionan por cuestiones más pedestres: temores por un aterrizaje forzoso en China, la repercusión de la caída de los precios del petróleo, y el riesgo de que algún shock pueda llevar a que la frágil economía mundial se desplome nuevamente hacia la recesión o la deflación. 
Obviamente, las preocupaciones por las condiciones de la demanda global no carecen de fundamento (ciertamente, lo último que la economía mundial necesita es más estrés). 
Sin embargo, a pesar de toda nuestra angustia por el exceso de deuda y lo inadecuado de las políticas, nada es tan importante como el ingenio humano para mejorar los niveles de vida y las oportunidades de inversión. 
De hecho, la llegada de las nuevas tecnologías ofrece la promesa de una Cuarta Revolución Industrial, el tema del Foro Económico Mundial de Davos este año. 
La Primera Revolución Industrial se basó en el motor a vapor. 
El invento de James Watt, presentado alrededor de 1775, impulsó la expansión de la industria del siglo XIX de sus orígenes en Inglaterra hacia Europa y Estados Unidos. 
La Segunda Revolución Industrial, desde el último tercio del siglo XIX al inicio de la Primera Guerra Mundial, fue impulsada por los avances en electricidad, transporte, productos químicos, acero y (especialmente) la producción y el consumo masivos. 
La industrialización se difundió aún más (al Japón después de la restauración Meiji y al interior de Rusia, que experimentaba una bonanza hacia los comienzos de la Primera Guerra Mundial). 
La Tercera Revolución Industrial llegó hacia fines del siglo pasado con la producción y difusión de las tecnologías de la información. 
La promesa de una Cuarta Revolución Industrial descansa en los avances en robótica, la Internet de las cosas, los grandes datos, la telefonía móvil y la impresión 3D. 
Según una estimación, la adopción exitosa de estas nuevas tecnologías podría impulsar la productividad global tanto como la computadora personal e Internet lo hicieron a fines de la década de 1990. 
Para los inversores, la cuarta revolución ofrece oportunidades de grandes beneficios, similares a las que lograron sus predecesoras. 
Ya los pioneros en tecnologías de cuarta generación reciben valuaciones asombrosas. 
Nuevas épocas de crecimiento de la inversión, la productividad y el nivel de vida no solo son posibles, sino que resultan probables y se repetirán con una frecuencia cada vez mayor. 
Y son resultado del ingenio humano, pero las nuevas ideas requieren más que ciencia básica o magia empresarial de garaje. 
Para ser transformadora, la tecnología debe ser adoptada y difundida en la vida diaria. 
Eso es más fácil de decir que de hacer. 
En los inicios de la industrialización, Watt tuvo dificultades financieras y no pudo comercializar exitosamente su motor a vapor hasta formar una asociación con el fabricante inglés Matthew Boulton. 
Más importante aún es que la historia sugiere que el entusiasmo —en términos macro y de mercado— puede adelantarse a la realidad. 
No es necesario ser un «pesimista de la productividad» (y sostener, por ejemplo, que el baño bajo techo fue la última gran invención humana) para reconocer que muchas nuevas tecnologías producen mucho menos de lo prometido, o solo recompensan a los inversores mucho tiempo después. 
Vale la pena recordar que la energía a vapor antecedió a Boulton y Watt casi una centuria y que fue necesario más de medio siglo para que su invención superara a los tradicionales molinos de agua como pilar energético de la producción industrial del siglo XIX. 
Volta descubrió las células eléctricas en 1800, pero fueron necesarias ocho décadas más para introducir la corriente continua como forma de transmisión eléctrica. 
De manera similar, ENIAC —la primera computadora electrónica— fue desarrollada en secreto durante la Segunda Guerra Mundial. 
La capacidad de cálculo y su uso crecieron exponencialmente durante las décadas siguientes del siglo XX; pero incluso en los 80, el economista y premio nobel Robert Solow podía bromear y afirmar que la era informática podía verse «en todas partes, excepto en las estadísticas de productividad». 
Para los inversores, esta cuestión tiene implicaciones importantes (entre ellas la necesidad de ser pacientes y resistir la tentación de pagar en exceso tempranamente). 
Inicialmente, identificar a los perdedores (¿quién recuerda a Wang Computers?) puede ser tan importante como elegir a los ganadores. 
También es importante entender la forma en que la tecnología puede transformar sectores que aparentemente no están relacionados. 
La llegada de la capacidad de cálculo permitió que los «hipermercados» minoristas estadounidenses —Walmart, Staples, Home Depot y otros— reemplazaran tanto a las pequeñas tiendas como a las cadenas de venta minorista establecidas en las décadas de 1950 y 1960. 
La capacidad de cálculo —junto con los avances en la logística del transporte, el almacenamiento y las entregas— permitió hasta la fecha que los vendedores minoristas lograran economías de escala inimaginables. 
Sin embargo, hoy día estos mismos hipermercados se ven asediados por la venta minorista en línea, que promete economías de escala y eficiencias logísticas aún mayores, logrando precios menores que la más eficiente de las operaciones tradicionales. 
Eso es ingenio. 
Pero, para parafrasear a Joseph Schumpeter, también es algo destructivo. 
En lenguaje actual hablamos de «tecnologías disruptivas», pero no hay que dejarse engañar por la jerga: las nuevas formas de producir cosas a menudo matan a las viejas industrias y eliminan puestos de trabajo antes de que la totalidad de los beneficios del modo sucesor de producción se haga realidad. 
Un cierto grado de violencia acompaña inevitablemente al progreso humano. 
Por eso los ejecutivos que se reúnen en Davos este mes están discutiendo sobre «cómo dominar» la Cuarta Revolución Industrial. 
Independientemente de todas las promesas que inspiran asombro por los avances tecnológicos, la suya es una preocupación acertada. 

Anticiparse al futuro 
SAN FRANCISCO – El surgimiento de nuevas tecnologías es tan veloz que ya nos cuesta manejar su impacto en la sociedad. 
Los cambios tecnológicos afectan todos los aspectos de la vida, desde la naturaleza del trabajo hasta lo que significa ser humano, y pueden resultarnos abrumadores si no trabajamos juntos para comprenderlos y manejarlos. 
Avances revolucionarios en inteligencia artificial, robótica, Internet de las Cosas, vehículos autónomos, impresión 3D, nanotecnología, biotecnología, ciencia de materiales, almacenamiento de energía y computación cuántica están redefiniendo industrias enteras y creando de cero otras nuevas. 
En el Foro Económico Mundial a esta ola de innovación la bautizamos “Cuarta Revolución Industrial”, porque supone un cambio fundamental del modo en que vivimos, trabajamos y nos relacionamos. 
Nuevas tecnologías como la máquina de vapor y la mecanización de la producción textil dieron inicio a la Primera Revolución Industrial, que fue acompañada por transformaciones sociopolíticas históricas como la urbanización, la educación universal y la agricultura mecanizada. 
Con la electrificación y la producción en masa, la Segunda Revolución Industrial introdujo modelos sociales y modos de trabajar totalmente nuevos. 
Y con la llegada de la tecnología digital y las telecomunicaciones instantáneas, la Tercera Revolución Industrial, que se desarrolló a lo largo de las últimas cinco décadas, conectó el planeta y redujo el tiempo y el espacio. 
La Cuarta Revolución Industrial traerá transformaciones no menos importantes: si bien cada una de las tecnologías tendrá un impacto por separado, lo que más definirá nuestras vidas en el futuro serán los cambios en los sistemas sociales y económicos. 
En esta etapa, no hay un consenso en relación con temas tan básicos como la propiedad de los datos personales, la seguridad de las infraestructuras y los derechos y responsabilidades de las nuevas empresas disruptivas. 
Se necesita un marco conceptual que ayude a empresas, gobiernos y personas a anticiparse a los cambios radicales con base tecnológica que se avecinan en los modelos de negocios y en cuestiones éticas y sociales. 
Para garantizar nuestra prosperidad futura, debemos preguntarnos si las nuevas tecnologías se diseñan con el objetivo de satisfacer necesidades sociales o si simplemente introducen cambios por el cambio mismo. 
Más en general, debemos pensar no sólo en el avance tecnológico y la productividad económica, sino también en el efecto de esas fuerzas sobre la gente, las comunidades y el medioambiente. 
A la par que la Cuarta Revolución Industrial se desarrolla, cuatro principios deben guiarnos en la definición e implementación de políticas. 
Para empezar, debemos pensar en sistemas, no en tecnologías aisladas; sólo observando el modo en que interactúan fuerzas tecnológicas, sociales y económicas divergentes podremos determinar y predecir los cambios posibles en las empresas, la sociedad y la economía. 
En segundo lugar, debemos oponernos a la muy extendida visión fatalista según la cual el progreso está predeterminado. 
Hay que educar y empoderar a comunidades e individuos para que dominen las tecnologías con fines productivos, en vez de ser dominados por ellas al servicio de fines ajenos. 
Si no controlamos las nuevas tecnologías en provecho propio, habremos entregado el poder de decisión personal y colectivo, y quedarán pocas razones para el optimismo. 
En tercer lugar, debemos diseñar tecnologías y sistemas nuevos con visión de futuro, en vez de aceptar sin más los cambios según aparezcan. 
La integración de las tecnologías transformadoras en los sistemas sociales y económicos demandará una estrecha colaboración entre las partes interesadas, en el gobierno, la industria y la sociedad civil. 
De lo contrario, nuestro futuro se definirá por el devenir de las circunstancias en vez de nuestro juicio colectivo. 
Por último, las consideraciones sociales y éticas no son una molestia que sea preciso superar o anular; nuestros valores compartidos deben ser el elemento central de todas las tecnologías nuevas. 
Si estas se usan en modos que agravan la pobreza, la discriminación o el deterioro medioambiental, entonces no están a la altura del futuro que queremos construir. 
Invertir en tecnologías nuevas sólo se justifica si contribuyen a un mundo más seguro e integrado. 
Ninguna de las partes interesadas puede enfrentar por sí sola los desafíos sociales y económicos de la Cuarta Revolución Industrial. 
La comunidad empresarial, por su parte, debe crear un entorno en el que las tecnologías se desarrollen y apliquen en modo seguro, y sin perder de vista las consideraciones sociales. 
Los gobiernos también deben participar activamente en la introducción de las innovaciones en la sociedad. 
Las autoridades deben colaborar estrechamente con los tecnólogos y emprendedores que impulsan la revolución, para no quedarse atrás. 
Y todos nosotros, como individuos, debemos estar informados, para comprender las nuevas cuestiones que surjan de la compleja interacción entre la tecnología y la sociedad, y responder a ellas. 
La Cuarta Revolución Industrial traerá consigo cambios sistémicos que demandan un involucramiento colaborativo y nos obligan a pensar nuevos modos de trabajar juntos en las esferas pública y privada. 
El ritmo de los cambios no se detendrá, antes bien se acelerará, de modo que es preciso mantener la transparencia en beneficio de todas las partes interesadas, para que puedan sopesar los riesgos y las ganancias de cada nuevo avance. 
Vivimos en una era de complejidad, y el buen liderazgo demanda un cambio radical en nuestra visión del involucramiento colaborativo de cara al futuro. 
Si queremos evitar las distopías que la tecnología puede producir muy fácilmente, debemos imaginar juntos el futuro que queremos crear. 

Francia y los Países Bajos devuelven el ataque 
BRUSELAS – En 2005, Francia y los Países Bajos votaron “no” a un tratado constitucional para la Unión Europea, con lo que desbarataron años de esfuerzos en pro de la integración. 
Parecen dispuestos a desbaratar a Europa una vez más. 
El 21 de abril, el gobierno holandés de coalición se deshizo, después de que el populista de derechas Geert Wilders se negara a respaldar los recortes de gasto necesarios para limitar el déficit presupuestario al tres por ciento del PIB. 
El día siguiente, los candidatos partidarios de hacer retroceder la integración europea consiguieron un tercio de los votos en la primera ronda de las elecciones presidenciales francesas. 
El 6 de mayo, se espera que Francia se incline hacia la izquierda y elija a François Hollande, quien pone objeciones al pacto fiscal de la UE inspirado por Alemania y acordado el pasado mes de diciembre, y ha pedido que Europa insista en el crecimiento. 
Ésas son las primeras escaramuzas en un debate para Europa, que gira en torno a dos cuestiones importantes: la austeridad y la integración. 
Comencemos por la austeridad. 
La cuestión a ese respecto no es si se deben reducir los déficits. 
Se debe hacerlo, en vista del angustioso estado de las finanzas públicas europeas y también porque los países cuya competitividad se deterioró durante el primer decenio de la unión monetaria deben aplicar una política de rigor fiscal para lograr el necesario ajuste de salarios y precios. 
De hecho, es revelador que, como los países de la zona del euro con graves desequilibrios exteriores al comienzo de la crisis se han beneficiado de la liquidez al por mayor facilitada por el Banco Central Europeo, han reducido sus déficits por cuenta corriente mucho menos que los países que no forman parte de dicha zona y tienen una situación similar. 
Alemania, la archipartidaria de la austeridad, tiene razón a ese respecto. 
El problema es que la austeridad tiene efectos perversos. 
Los desapalancamientos privado y público no pueden darse al mismo tiempo, a no ser que los socios comerciales creen demanda de exportaciones. 
La recesión y la deflación de los precios reducen los ingresos fiscales y empeoran la dinámica de la deuda pública, lo que supone una amenaza para el regreso a la sostenibilidad. 
Además, las metas en materia de déficit incitan a los gobiernos a reaccionar ante las recesiones intensificando la austeridad, por lo general sin preocuparse demasiado por los efectos negativos en el lado de la oferta. 
Así, pues, es necesario abordar la austeridad y la reequilibración estratégicamente y a ese respecto la UE ha cometido tres errores. 
En primer lugar, los ministros de Hacienda intentaron tranquilizar a los mercados el pasado mes de octubre demostrando dureza y respaldando metas estratégicas en materia de déficit, en lugar de ajustadas anticíclicamente. 
Puede estar justificado en el caso de un país a punto de perder el acceso a los mercados de capitales, pero no en el de un país con una deuda relativamente baja y un déficit moderado. 
Los ministros deben cambiar de rumbo y volver a su compromiso original de 2009, que era el de planificar las medidas de consolidación y cumplirlas a través de las fluctuaciones y las crisis. 
En segundo lugar, la zona del euro sigue eludiendo un planteamiento integral de su reequilibración interna. 
La competitividad en materia de precios es un concepto relativo, no un valor absoluto y, sin embargo, el debate sobre políticas sigue pasando por alto ese dato básico. 
Resulta paradójico, porque el marco de la política del BCE brinda una orientación clara. 
El BCE está comprometido con el mantenimiento de un dos por ciento de inflación en la zona del euro en conjunto, lo que significa que aumentos más bajos de salarios y precios en la Europa meridional entrañan aritméticamente aumentos mayores de salarios y precios en la Europa septentrional. 
Cuanto mayor sea el desfase entre las dos, antes se logrará la reequilibración. 
Es hora de decir bien alto y claro que el BCE se esforzará al máximo para mantener una inflación media prevista y que la Europa septentrional –y en particular Alemania– no intentará contrarrestar una mayor inflación interna, siempre y cuando se mantenga la estabilidad de los precios en la zona del euro en conjunto, lo que contribuiría en gran medida a la formulación de una estrategia sensata de reequilibración. 
El tercer error ha sido por omisión: como dijo recientemente el Presidente del BCE, Mario Draghi, Europa tiene un pacto fiscal, pero carece de un pacto de crecimiento. 
Desde luego, no hay soluciones rápidas: las iniciativas destinadas a figurar en los titulares no suelen estar a la altura del imperativo de revitalizar el crecimiento. 
No obstante, es necesario un debate serio sobre cómo utilizar el presupuesto de la UE para intensificar los resultados económicos, en lugar de para la redistribución exclusivamente, cómo fomentar las reformas en pro del crecimiento en el nivel nacional y cómo impulsar la inversión en los sectores comercializables de los países periféricos. 
Un pacto creíble en pro del crecimiento contribuiría a superar los obstáculos inmediatos. 
Al fin y al cabo, el Plan Marshal de la posguerra dio tan buen resultado no por su tamaño, sino porque contribuyó a contrarrestar los juegos de suma cero y el pesimismo que se retroalimenta. 
Ésa es una enseñanza que se debe tener presente actualmente. 
Pero la austeridad no es la única dimensión del debate. 
La evolución de los acontecimientos en los dos últimos años ha revelado las deficiencias de un simple esqueleto de unión monetaria, basada sólo en una única política monetaria y una única disciplina fiscal. 
Mientras que las reformas promulgadas a raíz de la crisis griega han equipado a la zona del euro con capacidades para la gestión de las crisis, es necesario algo más para restablecer la confianza, garantizar la estabilidad financiera y prevenir la fragmentación financiera. 
Una característica fundamental de la crisis de Europa ha sido la profunda correlación entre la crisis bancaria y las dificultades en materia de deuda soberana. 
Una y otra vez, las desgracias de los bancos han afectado a los costos de endeudamiento de los gobiernos y las preocupaciones por la solvencia de los gobiernos han afectado a los balances de los bancos. 
Esa importante amenaza potencial para la estabilidad financiera ha quedado aliviada, pero no eliminada, por la facilitación en gran escala de liquidez por parte del BCE. 
La reciente reaparición de las preocupaciones por España ha mostrado que el problema no ha desaparecido. 
Todas las reformas sistémicas para resolver el problema entrañan una integración mucho mayor: la emisión conjunta de bonos estatales que desempeñen el papel de activos seguros en las carteras de los bancos, una “unión bancaria” con un régimen común de seguro de depósitos, supervisión y resolución de la crisis… o las dos cosas. 
Cualquiera de ellas entraña un reparto de los riesgos entre los miembros de la zona del euro. 
En Francia, los Países Bajos y otros países, muchos ciudadanos ven a Europa como una amenaza para su forma de vida. 
La de decirles que el euro es una creación inacabada que requiere aún más compromiso es una decisión difícil para los políticos. 
La cuestión en los próximos meses será la de si los dirigentes europeos tendrán suficiente capital político para lanzarse a nuevas reformas y defenderlas ante públicos irritados. 
Si no, es de temer que acuerden sólo trivialidades y confíen en la suerte. 

Un plan europeo para Francia y Alemania 
PARÍS – Europa está cayendo en una trampa de estancamiento. 
Con un crecimiento apenas visible y una inflación peligrosamente baja que hace que suban las tasas de interés reales, el peso de la deuda pública y privada ha crecido enormemente, y muchos temen que estemos frente a otra década perdida. 
Y, si bien la amenaza de una fragmentación de la eurozona amainó, no desapareció. 
En vista de todo esto, Europa está perdiendo relevancia tanto internamente como a nivel externo. 
Francia y Alemania -que en gran medida impulsaron la integración europea durante más de seis décadas- no deben resignarse a esta situación. 
Necesitan con urgencia un plan común, no una recriminación mutua de los partidarios de la economía de oferta alemanes y los partidarios de la economía de demanda franceses. 
Nos parece que estas controversias no tienen ningún sentido. 
Un crecimiento deslucido de la productividad revela, prima facie, una deficiencia de la oferta. 
La combinación de alto desempleo y caída de la inflación demuestra, prima facie, una escasez de demanda. 
Los diferenciales de tasas de interés dentro de la misma zona monetaria son una prueba, prima facie, de fragmentación. 
La verdad es que Europa padece múltiples enfermedades. 
De manera que es necesaria una acción en los tres frentes. 
El interrogante es cómo llevarla a cabo. 
Si Europa fuera un solo país con un gobierno único, adoptaría una estrategia dual que combinar��a reformas ambiciosas para promover el crecimiento con un respaldo de la política fiscal. 
El banco central dejaría en claro que está dispuesto -siempre y cuando las reformas sean reales y el compromiso con una subsiguiente consolidación fiscal sea creíble- a jugar el papel de "respaldo del financiamiento del gobierno" (como dijo en agosto el presidente del Banco Central Europeo, Mario Draghi). 
Europa no puede hacer nada de esto, y no existe ninguna solución fácil. 
Algunos dicen que Alemania debería estimular la demanda mientras que otros países, entre ellos Francia, implementan reformas del lado de la oferta. 
Pero un incremento de la deuda en un país más allá de lo que es deseable desde una perspectiva nacional no se puede compensar con los beneficios de una reforma pro-crecimiento en otros países. 
Una solución sería establecer una capacidad fiscal a nivel de la eurozona o, en otras palabras, un presupuesto de la eurozona, que incluya la capacidad de endeudamiento. 
Sin embargo, a pesar de que eso sea deseable en el largo plazo, actualmente no existen flujos de ingresos para un presupuesto de esas características, y no existe ninguna estructura de gobernancia para ejecutarlo. 
En este contexto, la inversión ha surgido como la respuesta preferida de todo el mundo. 
La Comisión Europea ha propuesto un plan para estimular el gasto de inversión a través de un nuevo esquema de financiamiento, que esperamos tenga éxito. 
Pero resolver el problema de crecimiento de Europa requiere algo más que simplemente inyectarle dinero. 
En un informe reciente para los ministros de Economía alemán y francés, propusimos una agenda pragmática que tenga en cuenta el hecho de que, si bien tanto Francia como Alemania necesitan reformas, enfrentan desafíos diferentes y deben focalizar sus políticas como corresponda. 
En Francia, las incertidumbres a corto plazo están reduciendo la confianza, pero la perspectiva a más largo plazo parece prometedora. 
En Alemania, las incertidumbres de más largo plazo están reduciendo la confianza, pero las perspectivas a corto plazo parecen buenas. 
En Francia, le tenemos temor a una falta de audacia; en Alemania, le tenemos miedo a la complacencia. 
Los responsables de las políticas en Francia deberían darle prioridad a un nuevo modelo de crecimiento, basado en una mayor flexibilidad y seguridad para los empleados, y un estado más magro y más efectivo. 
Alemania, por su parte, debe encarar sus desafíos demográficos, preparando a la sociedad alemana para una mayor inmigración, y promover la transición a un modelo de crecimiento inclusivo, basado en una mayor demanda y un mejor equilibrio de ahorro e inversión. 
También dijimos que era necesario un marco regulatorio más claro. 
La inversión privada es un juicio sobre el futuro. 
En el sector digital, de energía y de transporte, por nombrar algunos, los reguladores deben establecer los parámetros correctos y asegurar la previsibilidad. 
Los inversores necesitan saber con certeza que Europa está comprometida a acelerar su transición hacia una economía que consuma menos carbono y esté basada en el conocimiento. 
Esto exige eliminar la incertidumbre sobre el precio futuro del carbono y el régimen futuro para la protección de datos. 
Francia y Alemania también deberían promover un modelo de "sector sin fronteras" en unas pocas industrias estratégicamente importantes, lo que implica una legislación común, una regulación común y hasta un regulador común. 
Pensamos que la energía y la economía digital son ese tipo de sectores, y proponemos una iniciativa similar para asegurar la plena transferibilidad de habilidades y beneficios sociales. 
Es más, al igual que la Comisión Europea, creemos que una mayor inversión es, en buena medida, la respuesta a la cuestión del crecimiento de Europa. 
El marco de finanzas públicas de Alemania atribuye correctamente el status constitucional para mantener la deuda bajo control, pero desatiende la promoción de la inversión dentro del espacio fiscal restante. 
Dejar una casa desgastada para que la reparen las generaciones futuras no es una manera responsable de gestionar la riqueza. 
El gobierno alemán puede y debería aumentar la inversión pública. 
Al mismo tiempo, a la vez que las autoridades les están pidiendo a los bancos que asuman menos riesgo, también deben impedir una aversión al riesgo generalizada en el sistema financiero. 
Proponemos inyectar nuevo dinero público europeo en el desarrollo de instrumentos y vehículos que permitan compartir el riesgo y que respalden la inversión de capital. 
También proponemos crear un fondo concursable europeo para respaldar la inversión pública en la eurozona que promueva objetivos comunes, fortalezca la solidaridad y fomente la excelencia. 
Europa es más que un mercado, una moneda o un presupuesto. 
Está construida alrededor de un conjunto de valores compartidos. 
Para defender esos valores, Francia y Alemania deben aunar fuerzas para redescubrir y reinventar el modelo social de Europa, empezando con iniciativas concretas en los campos de estándares de salarios mínimos, políticas del mercado laboral, jubilación y educación. 
Durante décadas, la alianza franco-alemana unió a Europa y la empujó hacia adelante. 
Hoy, las autoridades francesas y alemanas emiten declaraciones conjuntas e intercambian acusaciones. 
Pero se terminaron los tiempos de las trifulcas. 
Europa necesita acción. 

Una demanda siempre creciente de transparencia 
PARÍS – La transparencia fue un tema central de la elección presidencial francesa de 2017. 
Incluso antes de que se revelara que François Fillon, del partido conservador Les Républicains, había pagado a su esposa con fondos públicos por tareas que no realizó, el futuro vencedor, Emmanuel Macron, ya había hecho de la transparencia un eje de su campaña. 
Así que es irónico que cuatro de los quince miembros del primer gabinete de Macron (incluido uno de los asesores más cercanos del presidente) hayan tenido que renunciar por denuncias de mala conducta o malversación de fondos públicos, incluso sin un fallo judicial. 
También tuvo que renunciar un recién designado integrante del Consejo Constitucional de Francia, cuando la prensa informó que siendo miembro del Senado había empleado a su hija en un puesto inexistente. 
Los medios franceses siguieron investigando otros posibles escándalos, pero por ahora, parece que esta serie de traspiés llegó a su fin. 
A tono con su promesa de campaña, Macron promulgó una nueva ley de ética pública, la “Ley para el Restablecimiento de la Confianza en la Acción Pública”, que amplía las restricciones para los funcionarios: ya no podrán emplear a familiares; se elimina la asignación fija que tenían para el pago de honorarios profesionales; y se les prohíbe usar el “fondo de reserva parlamentario” para financiar iniciativas locales. 
Pero la ley de ética de Macron no es la primera en su clase. 
En 1988, una serie de escándalos políticos sucedidos el año anterior llevó a la aprobación de nuevas normas de transparencia, por las que se instituyó el sistema de financiación pública de los partidos políticos franceses y se creó una comisión ante la cual todos los miembros electos de la Asamblea Nacional quedaron obligados a declarar su situación financiera. 
Luego, en 2013, cuando se descubrió que un importante ministro había ocultado fondos en una cuenta bancaria en el extranjero, se agregó la obligatoriedad de que los miembros del gobierno revelaran públicamente sus inversiones y propiedades. 
Se creó una nueva Alta Autoridad para la Transparencia en la Vida Pública, con amplios poderes para auditar y publicar las declaraciones de los funcionarios, evaluar casos de mala conducta y conflictos de interés, y remitir las infracciones a la Fiscalía General. 
En 2017, la Alta Autoridad, por primera vez, publicó en su sitio web las declaraciones de bienes de todos los candidatos presidenciales; no sólo eso, sino que se pospuso un día la conformación del nuevo gobierno, para que la Alta Autoridad pudiera evaluar a los candidatos ministeriales entrantes. 
Y aun así el proceso dejó pasar a los cuatro ministros que tuvieron que renunciar poco después de asumir el cargo. 
Es verdad que estos controles son comunes en los países democráticos, incluido Estados Unidos, donde la mayoría de las designaciones del presidente se someten al escrutinio del Senado. 
Y en muchos países occidentales hubo en las últimas décadas importantes avances en materia de transparencia gubernamental e institucional, licitación competitiva de contratos públicos, etcétera. 
Se supone que los ciudadanos de una democracia tienen derecho a acceder a documentos gubernamentales y administrativos, y a ser informados de las razones de decisiones que los afectan. 
Estas normas van en conformidad con los principios de buen gobierno incorporados en la Carta de los Derechos Fundamentales de la Unión Europea. 
En Francia, el ejemplo más reciente de este giro a una mayor transparencia se relaciona con Brigitte Macron. 
Tras el rechazo de la opinión pública a que se le concediera estatuto legal de “primera dama” de Francia, el gobierno de Macron publicó en el sitio web del Elíseo una “carta de transparencia en relación con la esposa del jefe de Estado”, donde se confirma que no recibirá remuneración ni tendrá presupuesto propio. 
No es coincidencia que en este documento aparezca la palabra mágica: transparencia. 
Antes de esto, ya se habían tomado varias medidas para fortalecer la transparencia en la vida pública: nuevas normas anticorrupción, eliminación del clientelismo en contratos o empleos públicos y aumento de la publicidad de los debates. 
Se espera que estas iniciativas refuercen la confianza pública en las instituciones francesas. 
Pero por ahora las encuestas muestran todo lo contrario. 
La opinión pública francesa exige cada vez más transparencia a los ocupantes del poder. 
Una razón es que los nuevos medios digitales, la carrera por primicias entre organizaciones de prensa, los periodistas de investigación y la presencia de ONG cada vez más activas suministran una fuente constante de razones de desconfianza. 
Más en general, las estrecheces económicas provocan malestar y desconfianza de los ciudadanos en relación con presuntas élites privilegiadas y adineradas, en particular los políticos. 
Al mismo tiempo, las auditorías impositivas automáticas y normas de declaración de bienes aplicadas desde 2016 se han extendido a cada vez más funcionarios, y se amplió la definición de “conflicto de interés”. 
Estas expresiones de suspicacia pública no son señal de un clima político saludable. 
Es verdad que la imposición de normas de transparencia más estrictas en las últimas décadas mejoró las prácticas democráticas en muchos países occidentales. 
Pero la defensa de la privacidad personal no deja de ser un objetivo válido, y hay ámbitos, como la seguridad nacional, la diplomacia y los derechos humanos, donde el secreto sigue siendo esencial. 
Hallar un justo equilibrio entre las necesidades contrapuestas de transparencia y privacidad nunca será fácil, especialmente en un panorama político que tiende a una mayor exigencia en materia de rendición de cuentas. 
Pero en todas las democracias, las autoridades tienen la tarea, crucial, aunque poco reconocida, de hacer precisamente eso. 

El miedo a los transgénicos 
NAIROBI – La prohibición de importar cultivos transgénicos aprobada en Kenia refleja una tendencia preocupante en un país tradicionalmente visto como innovador en materia agrícola, y es también un enorme retroceso para un continente que lucha por garantizar su seguridad alimentaria. 
Un enfoque racional y científico debe prevalecer sobre el prejuicio, el temor y la conjetura. 
Y Kenia puede dar el ejemplo. 
La seguridad de los cultivos transgénicos (también llamados genéticamente modificados o biotecnológicos) está demostrada, y se los usa con éxito en todo el mundo para mejorar la productividad agrícola. 
Pero la burocracia, la propaganda y la desinformación impiden a millones de agricultores africanos, incluidos los kenianos, acceder a una tecnología que puede mejorar sus economías y ayudar a remediar la escasez de alimentos. 
Por la escasez actual de cereales en el país, más de un millón de kenianos dependen de ayudas alimentarias. 
La Red de Sistemas de Alerta Temprana de Hambrunas de Kenia señala que los precios del maíz, que ya son altos, seguirán creciendo hasta fin de año, lo que dificultará todavía más la seguridad alimentaria y el desempeño económico. 
En la lucha de Kenia por alimentar a su gente y estabilizar su economía, la tecnología transgénica debería verse como un valioso aliado para aumentar la producción y los ingresos, con beneficios para los agricultores, los consumidores y el medio ambiente. 
Los pocos países africanos que cultivan especies transgénicas han cosechado grandes réditos. 
Por ejemplo, la introducción de maíz, soja y algodón transgénicos en Sudáfrica ayudó a aumentar los ingresos de los agricultores en más de mil millones de dólares de 1998 a 2012. 
Esto se debió sobre todo al maíz transgénico, que incrementó un 32% la cosecha anual y ahora representa casi el 90% de los cultivos de maíz sudafricanos. 
Pero a pesar del alza de la producción, las exportaciones de maíz de Sudáfrica todavía son insuficientes para la demanda global. 
Los agricultores de Burkina Faso cultivan una variedad de algodón transgénico, con resistencia natural a un insecto perjudicial, que permite ahorrar en pesticidas. 
El cambio a la variedad transgénica ayudó a aumentar más de 18% la cosecha, aportó 61 dólares más de ganancia por hectárea a los agricultores y generó 1.200 millones de dólares en ingresos agrícolas, sólo en 2013. 
Por ser Kenia un país pionero en el uso de tecnología agrícola, sus agricultores pueden sin duda lograr rendimientos similares. 
Tres cuartas partes de los alimentos de Kenia son producto de pequeños agricultores; la clase de agricultores que cultiva más del 90% de los transgénicos del mundo. 
Se espera que las nuevas variedades transgénicas en las que trabajan los científicos kenianos (por ejemplo, maíz resistente a insectos) aporten enormes beneficios a la población. 
Además, Kenia es uno de los pocos países africanos con un sólido marco regulatorio para la revisión y aprobación de nuevas variedades de cultivo. 
En 2009, Kenia sancionó una ley de bioseguridad que estableció una Autoridad Nacional de Bioseguridad, uno de los primeros organismos de su tipo en el continente. 
Pero a pesar de los avances iniciales, la batalla por los transgénicos en Kenia se tornó innecesariamente política. 
En 2012, el gabinete de gobierno prohibió la importación de transgénicos sin siquiera consultar a la ANB. La decisión se basó en un estudio (ampliamente criticado y que más tarde fue retractado) que estableció falsamente una vinculación entre los alimentos transgénicos y el cáncer. 
Más recientemente, el gobierno de Kenia designó una comisión especial para investigar la seguridad de la biotecnología. 
Sus conclusiones no se publicaron, pero ciertos comentarios de quien preside la comisión, contrarios a los transgénicos, sugieren un aumento de la confusión que amenaza con dejar a los agricultores, los científicos y la opinión pública en el limbo justo cuando los cultivos transgénicos son más necesarios. 
Una clara oportunidad de alimentar a la población se está desaprovechando por presiones políticas y burocráticas; y en este respecto, Kenia no está sola en África, lamentablemente. 
Por ejemplo, en Nigeria y Uganda está postergada la aprobación de leyes de bioseguridad urgentes. 
El problema se relaciona en gran parte con un pequeño grupo de activistas antitransgénicos, que cuestionan la tecnología por razones “éticas” y afirman que los transgénicos son inseguros. 
Pero la comunidad científica viene rechazando esta idea tajantemente hace dos décadas. 
La Organización Mundial de la Salud también confirmó que “no se han demostrado efectos sobre la salud humana como resultado del consumo de dichos alimentos”. 
De hecho, cada variedad transgénica nueva debe cumplir con rigurosas normas sanitarias, ambientales y de eficacia. 
Aunque tal vez con buenas intenciones, estos activistas y unos pocos funcionarios mal informados obstaculizan la productividad y el uso de la tecnología agrícola en toda África. 
Los transgénicos no son por cierto una panacea, pero son una herramienta importante para lograr la seguridad alimentaria y la prosperidad económica. 
Por eso, las decisiones respecto a la seguridad y salubridad de nuevas variedades transgénicas deben basarse en evidencia científica, no en discusiones políticas y argumentos “éticos” infundados. 
Adoptando una formulación de políticas basada en la evidencia, las autoridades kenianas pueden mejorar millones de vidas en el país y sentar un valioso precedente para todo el continente. 


Demasiado tarde para compensar a los perdedores del libre comercio 
CAMBRIDGE – Últimamente, parece haber surgido un consenso en las élites empresariales y políticas del mundo respecto de cómo encarar la reacción antiglobalizadora que populistas como Donald Trump han sabido explotar tan bien. 
Afirmar confiadamente que la globalización beneficia a todos es ya cosa del pasado; ahora las élites admiten que la globalización genera ganadores y perdedores. 
Pero la respuesta correcta no es detenerla o revertirla, sino compensar a los segundos. 
Nouriel Roubini ha expresado en pocas palabras el nuevo consenso: sostiene que “la reacción contra la globalización (…) puede ser contenida y gestionada a través de políticas que compensen a los trabajadores por sus daños y costos colaterales. 
Sólo mediante la promulgación de dichas políticas, los perdedores de la globalización empezarán a pensar que, con el transcurso del tiempo, ellos también podrán unirse a las filas de los ganadores”. 
Este argumento parece sumamente razonable, en sentido tanto económico cuanto político. 
Hace mucho que los economistas saben que la liberalización del comercio internacional genera redistribución de ingresos y pérdidas absolutas para alguna gente, aunque mejore el desempeño económico general del país en cuestión. 
De modo que la única forma en que los tratados de libre comercio pueden mejorar inequívocamente el bienestar nacional es si los ganadores compensan a los perdedores. 
Esto también asegura el apoyo de más votantes al libre comercio, así que tiene sentido políticamente. 
Antes del Estado de bienestar, la tensión entre apertura y redistribución se resolvía mediante la emigración masiva de trabajadores o la reimposición de medidas proteccionistas, especialmente en el sector agrícola. 
Pero con el surgimiento del Estado de bienestar, aquella limitación se volvió menos apremiante, lo que permitió una mayor liberalización del comercio. 
Hoy los países avanzados que están más expuestos a la economía internacional son también los que tienen redes de protección y programas de seguridad social (Estado de bienestar) más amplios. 
Una investigación realizada en Europa probó que los perdedores de la globalización en un país tienden a apoyar programas sociales e intervenciones del mercado laboral más activos. 
Que la oposición al libre comercio hoy no ocupe un lugar más destacado en el debate político europeo se debe en parte a que en este continente esos mecanismos de protección social siguen siendo sólidos (a pesar de su debilitamiento en años recientes). 
No es exagerado decir que el Estado de bienestar y la apertura económica han sido durante gran parte del siglo XX las dos caras de una misma moneda. 
En comparación con la mayoría de los países europeos, Estados Unidos llegó tarde a la globalización. 
Hasta hace poco, su gran mercado interno y su relativo aislamiento geográfico lo protegían bastante bien de las importaciones, especialmente procedentes de países de bajos salarios. 
Al mismo tiempo, su Estado de bienestar había sido siempre poco desarrollado. 
Cuando en los ochenta Estados Unidos comenzó a abrirse a las importaciones de México, China y otros países en desarrollo, lo esperable hubiera sido que siguiera el modelo europeo. 
En vez de eso, bajo influencia del reaganismo y del fundamentalismo de mercado, el país tomó la dirección opuesta. 
Como señala Larry Mishel, presidente del Instituto de Política Económica estadounidense: “No prestar atención a los perdedores fue deliberado. 
En 1981, uno de los primeros blancos de los ataques de Reagan fue el vigoroso programa de Asistencia para el Ajuste Ocupacional (TAA), cuyos pagos compensatorios semanales redujo”. 
El daño continuó en gobiernos demócratas posteriores. 
En palabras de Mishel, “si los partidarios del libre comercio realmente hubieran pensado en la clase trabajadora, podrían haber apoyado una amplia variedad de políticas para sostener el crecimiento de los salarios: pleno empleo, negociación colectiva, fuerte regulación laboral, un alto salario mínimo, etc.”. 
Y hubieran podido hacer todo esto “antes de generar ‘perturbaciones’ debidas a la liberalización del comercio con países de bajos salarios”. 
¿Puede Estados Unidos invertir rumbo ahora y adoptar el nuevo consenso? 
Allá por 2007, el politólogo Ken Scheve y el economista Matt Slaughter exhortaron a instituir en Estados Unidos “un New Deal para la globalización”, que vinculara “la participación en la economía mundial con una redistribución sustancial de los ingresos”. 
En Estados Unidos, según los autores, esto suponía adoptar un sistema tributario federal mucho más progresivo. 
Slaughter había sido funcionario de un gobierno republicano (durante la presidencia de George Bush, hijo). 
Una muestra del grado de polarización de la política estadounidense es que hoy es inimaginable una propuesta similar surgida de un círculo republicano. 
El intento de Trump y sus aliados congresistas de desvirtuar el programa de seguro de salud del expresidente Barack Obama es prueba de la determinación de los republicanos de reducir en vez de ampliar los mecanismos de protección social. 
El consenso actual respecto de la necesidad de compensar a los perdedores de la globalización presupone que los ganadores tendrían un motivo racional de interés propio para hacerlo, ya que el apoyo de los perdedores sería esencial para mantener la apertura económica. 
Pero la presidencia de Trump reveló una perspectiva alternativa: la globalización, al menos como se la entiende hoy, inclina el equilibrio de poder político en favor de quienes tienen habilidades y recursos que les permitan sacar provecho de la apertura, y debilita cualquier influencia organizada que los perdedores hayan tenido en un primer momento. 
Como Trump bien demostró, es fácil poner el descontento incipiente con la globalización al servicio de una agenda totalmente diferente, más acorde con los intereses de las élites. 
La política de compensación está siempre sujeta a un problema que los economistas llaman “inconsistencia temporal”. 
Antes de la adopción de una política nueva (por ejemplo, un tratado de libre comercio), los beneficiarios tienen motivos para prometer compensación a los perdedores. 
Pero una vez instituida, ya no tendrán mucho interés en cumplir lo prometido, sea porque un cambio de rumbo sería costoso para todos o porque el equilibrio de poder subyacente ahora los favorece. 
El tiempo de la compensación ya pasó. 
Incluso si era una propuesta viable hace dos décadas, ya no es una respuesta práctica a los efectos negativos de la globalización. 
Para reintegrar a los perdedores, es necesario pensar en cambiar las reglas de la globalización misma. 

Una oportunidad temporal para la reforma en Europa 
MILÁN – El resultado de la primera vuelta de la elección francesa fue más o menos el esperado: el centrista Emmanuel Macron terminó primero, con el 24% de los votos, derrotando por estrecho margen al derechista Frente Nacional de Marine Le Pen, que obtuvo el 21,3%. 
De no mediar imprevistos políticos (como lo que le sucedió al favorito anterior, el conservador François Fillon), es casi seguro que el 7 de mayo Macron ganará la segunda vuelta contra Le Pen. 
La Unión Europea parece a salvo... por ahora. 
Con el europeísta Macron aparentemente en camino de ocupar el Elíseo (los candidatos de derecha e izquierda del establishment que perdieron en la primera vuelta ya le dieron su apoyo), la amenaza inmediata para la UE y la eurozona parece haber remitido. 
Pero no es tiempo de bajar la guardia. 
A menos que Europa resuelva las deficiencias de sus pautas de crecimiento e implemente reformas urgentes, es casi seguro que a futuro su supervivencia seguirá estando cada vez más amenazada. 
Como ya se dijo muchas veces, la elección francesa, igual que otras votaciones clave del año que pasó, fue un rechazo a los partidos políticos establecidos: Fillon (de los Republicanos) salió tercero, con cerca del 20% de los votos, y Benoît Hamon (del Partido Socialista) terminó quinto, con menos del 6,5%. 
En tanto, el euroescéptico de izquierda Jean-Luc Mélenchon obtuvo el 19,5%, con lo que el porcentaje total de votantes que eligieron candidatos de partidos no tradicionales (Le Pen, Macron y Mélenchon) llega a casi 65%. 
A diferencia de las votaciones del año pasado para el Brexit en el Reino Unido y la elección de Donald Trump en Estados Unidos, resultados que fueron impulsados por votantes adultos de clase media, en Francia el rechazo al establishment fue mayoritariamente joven. 
En la franja de 18 a 34 años, Mélenchon (que hasta ahora se negó a apoyar a Macron para la segunda vuelta) recibió aproximadamente el 27% de los votos. 
Le Pen fue la segunda candidata más popular entre los votantes jóvenes, especialmente los de menor nivel de educación. 
Esta tendencia no es exclusiva de Francia. 
En Italia, el Movimiento Cinco Estrellas, euroescéptico y antisistema, superó en las últimas encuestas al centroizquierdista Partido Democrático, y tiene un considerable nivel de apoyo en la población joven. 
Y en el referendo de diciembre pasado, los votantes más jóvenes representaron una importante proporción de los votos contra las reformas constitucionales (o lo que es casi lo mismo, contra el entonces primer ministro Matteo Renzi, que había apostado su supervivencia política a esas reformas). 
Es verdad que incluso en un contexto de desempeño económico pobre y menguante, los partidos populistas sólo pueden concitar apoyo hasta cierto límite, que es insuficiente para formar gobierno. 
Pero el avance (particularmente entre los jóvenes) de partidos y candidatos contrarios al statu quo muestra una profunda polarización política de la que derivan problemas de gobernabilidad capaces de impedir las reformas. 
Sin embargo, precisamente reformas se necesitan para resolver estas tendencias, reflejo de problemas fundamentales en las pautas de crecimiento imperantes. 
En Francia, Italia y España, el crecimiento es demasiado lento, el desempleo es alto, y el desempleo juvenil es incluso mayor. 
La tasa de desempleo juvenil en Francia es cercana al 24%, con tendencia a reducirse muy lentamente. 
El desempleo juvenil en Italia está en 35%, y supera el 40% en España. 
Estos países cuentan con sólidos sistemas de seguridad social; pero estos protegen mucho más a los trabajadores ya instalados en el mercado laboral que a los ingresantes. 
Y las reformas implementadas para facilitar el acceso al trabajo son insuficientes en un contexto general de poco crecimiento. 
Si no se implementan reformas más profundas, es de prever, por simple aritmética demográfica, que la proporción de población marginada y antisistema aumentará (a menos que los jóvenes de hoy cambien de ideas al envejecer). 
La pregunta es si esta tendencia llevará a una auténtica disrupción del statu quo o solamente a una polarización política que debilitará la capacidad de gobierno. 
La solución a los padecimientos de las economías europeas parece clara: un conjunto de reformas que aliente pautas de crecimiento más vigorosas y mucho más incluyentes. 
Al fin y al cabo, aunque la globalización y la tecnología provoquen despidos de trabajadores, un crecimiento suficiente puede asegurar que el nivel de empleo general se mantenga. 
A tal fin, se necesitan reformas tanto en el nivel nacional cuanto en el paneuropeo. 
Cada país de la UE tiene características propias, pero en todos son urgentes ciertas reformas obvias. 
En particular, hay necesidad general de reducir la rigidez estructural, que ahuyenta la inversión y obstaculiza el crecimiento. 
Para una mayor flexibilidad, es necesario independizar en gran medida los sistemas de seguridad social de su conexión con puestos de trabajo, empresas y sectores específicos, y reconstruirlos en torno de las personas y las familias, los ingresos y el capital humano. 
El resto de la agenda nacional de reformas es complejo, pero el objetivo es simple: alentar la inversión privada. 
Esto incluye cuestiones como la reforma regulatoria, la lucha contra la corrupción, y la inversión pública (especialmente en educación e investigación). 
En el nivel europeo, el hecho reciente más importante es el debilitamiento del euro en relación con la mayoría de las grandes monedas, especialmente el dólar estadounidense, desde mediados de 2014. 
Esto llevó a que la eurozona mantenga un superávit sustancial y ayudó a los sectores transables de Francia, España e Italia a recuperar cierta competitividad. 
En los tres países, el turismo es un sector importante para el empleo y la balanza de pagos, y el nivel de gasto medido en euros viene creciendo. 
Pero el debilitamiento del euro impulsó grandes superávits en Alemania y el norte de Europa, donde el costo laboral unitario es menor en relación con la productividad. 
A más largo plazo, se necesita una convergencia de dicho costo. 
Esto llevará tiempo, especialmente en un entorno de baja inflación. 
En el ínterin, la debilidad del euro puede ayudar a estimular el crecimiento. 
También se necesitan acciones de nivel paneuropeo en relación con la inmigración, que se ha convertido en una cuestión económica y política de gran importancia. 
Ante el ingreso de grandes cantidades de refugiados desde Medio Oriente y África (que superan la capacidad receptiva de muchos países), es posible que la UE deba introducir cambios a su política de libertad de circulación por algún tiempo. 
Después de Alemania, Francia es el país más importante de la eurozona. 
Si una victoria de Macron se ve como una oportunidad de encarar reformas decididas para impulsar el crecimiento y el empleo, la elección francesa puede ser un punto de inflexión importante para Europa. 
Pero si se la ve como validación del statu quo, sólo será un alivio temporal para los males de una Europa atribulada. 

El año de Europa, por segunda vez 
NUEVA YORK – Hace ya más de cuatro décadas atrás que Henry Kissinger, Consejero de Seguridad Nacional de los Estados Unidos, declaró al año 1973 como “El año de Europa”. 
Su objetivo era resaltar la necesidad de modernizar la relación transatlántica y, más específicamente, la necesidad que había sobre que los aliados europeos de los Estados Unidos hagan más junto con EE.UU en el Medio Oriente y hagan más contra la Unión Soviética en Europa. 
Kissinger fue el primero en admitir que los europeos no aceptaron su desafío. 
A pesar de ello, volvemos a enfrentarnos, una vez más, a un año dedicado a Europa. 
En esta oportunidad, sin embargo, el impulso que proviene de un frustrado gobierno de los EEUU es menor y el que surge de dentro de Europa propiamente dicha es mayor. 
Lo que está en juego hoy es tan o más importante de lo que estaba en juego en el año 1973. 
Rusia no muestra ninguna señal con respecto a retirarse de Crimea o a detener sus esfuerzos por desestabilizar el este de Ucrania. 
Existe verdadera preocupación acerca de que Rusia pueda emplear tácticas similares contra uno o más de los pequeños países de la OTAN en las fronteras que comparte con dichos países. 
Los refugiados aumentan la tensión en Europa, así como también la aumentan el terrorismo inspirado en acontecimientos en el Medio Oriente o aquel llevado a cabo por atacantes de esta región. 
Brexit, la salida del Reino Unido de la Unión Europea, ha comenzado formalmente; lo que queda por resolver es cuál será el calendario y cuáles los términos para la salida, factores que a su vez determinarán el impacto que tenga dicha en el futuro económico y político del Reino Unido y de otros países que contemplen su retirada de la Unión Europea. 
Grecia y otros países del sur de Europa continúan agobiados por una tasa alta de desempleo, un creciente nivel de deuda, y una brecha persistente entre lo que se pide a los gobiernos que hagan y lo que dichos gobiernos, en los hechos, pueden realmente hacer. 
Sin embargo, entre todos los desafíos a los que se enfrenta la Unión Europea, las próximas elecciones presidenciales en Francia son las que revisten mayor importancia para el futuro de Europa y, quizás, para el futuro del mundo. 
Las encuestas indican que cualquiera de los cuatro candidatos podría emerger como el ganador final. 
Lo que hace que dicha incertidumbre sea distinta y conlleve verdaderas consecuencias es que dos de los cuatro candidatos, la líder del Frente Nacional, Marine Le Pen, y el líder de la izquierda radical, Jean-Luc Mélenchon, apoyan políticas muy alejadas a la corriente principal francesa y europea. 
Si cualquiera de estos dos candidatos gana en la segunda vuelta electoral a celebrarse el 7 de mayo, ello podría significar el fin de la membresía francesa tanto en la UE como en la OTAN, lo que plantearía interrogantes existenciales para ambas organizaciones – y para toda Europa. 
Dichos escenarios eran inconcebibles hasta hace poco tiempo atrás. 
Durante décadas, Europa se constituyó como la región más exitosa, estable y predecible del mundo, un lugar donde parecía que la historia relataba todo tipo de sucesos, menos el final de dicha historia. 
La meta de hacer de Europa un continente pacífico, completo y libre se había logrado en gran parte. 
Sin embargo, cambios dramáticos han llegado a Europa. 
Un factor para estos cambios es la disposición y capacidad que ha demostrado que tiene la Rusia de Vladimir Putin para utilizar la fuerza militar, la coerción económica y la manipulación cibernética con el propósito de avanzar en sus planes. 
Pero, hay un desafío aún mayor para la Europa moderna, uno que proviene de sus propios políticos, quienes cuestionan cada vez con mayor intensidad el valor de la Unión Europea, que es la heredera de la Comunidad Económica Europea establecida por el Tratado de Roma en el año 1957. 
La base lógica detrás del proceso europeo de integración de seis décadas de duración – a menudo llamado el “proyecto europeo”, siempre fue clara. 
Europa occidental, y sobre todo Alemania y Francia, tenían que unificarse a tal punto que la guerra, que tantas veces caracterizó al pasado del continente, se torne en algo inconcebible. 
Esto se ha logrado, al igual que un considerable progreso económico. 
Pero, a lo largo del camino, el proyecto europeo perdió su conexión con los ciudadanos europeos. 
Las instituciones de la UE se tornaron demasiado distantes, demasiado elitistas y demasiado fuertes, ellas no tomaron en cuenta las identidades nacionales a las que los europeos seguían vinculados. 
La desacertada creación de una unión monetaria sin contrapartida fiscal empeoró las cosas. 
Los burócratas se habían extralimitado. 
El resultado es el surgimiento de candidatos populistas y nacionalistas, tanto de izquierda como de derecha, en Francia y en otros lugares de Europa. 
Es más, incluso si en Francia gana uno de los otros dos candidatos que representan a las corrientes tradicionales, mucho permanecerá en la incertidumbre. 
La crisis inmediata habrá pasado, pero el desafío a largo plazo persistirá. 
Es evidente que la UE necesita ser repensada. 
Necesita alejarse del abordaje de “una talla única” con dirección a algo más flexible. 
También hay que reequilibrar el poder que tiene Bruselas, la sede de la mayoría de las instituciones de la UE, llevándolo a las capitales de las naciones que son miembros. 
Los gobiernos deben hacer más por crear las condiciones previas necesarias para un crecimiento económico más rápido, al mismo tiempo que mejoran la capacidad que tienen los trabajadores para enfrentarse a la inevitable eliminación de muchos de los empleos actuales, como resultado de la innovación tecnológica. 
Alemania después de las elecciones generales a celebrarse en septiembre, ya sea que el país permanezca bajo el mando de su actual canciller o pase a ser liderada por el principal opositor a dicha canciller, tendrá que ser la nación que tome la iniciativa en este punto. 
Los europeos, en una forma lo suficientemente apropiada a las circunstancias, serán quienes determinen en gran parte el futuro de Europa. 
Sin embargo, la administración Trump también tiene un papel que desempeñar. 
El apoyo miope de Trump a Brexit y a otras iniciativas de salidas de la UE debe terminar; una Europa dividida, más débil y más distraída no será un buena socia dentro de la OTAN. 
Puede que sea cierto que Asia tenga más probabilidades que Europa en cuando a ser el continente que dé forma a la historia del siglo XXI. 
No obstante, no se debe perder la lección que dejó el siglo pasado: lo que sucede en Europa puede afectar y afectará a la estabilidad y prosperidad mundial. 

¿Es el modelo francés una excepción? 
PARÍS – El debate actual en el mundo está más centrado que nunca en la economía francesa y el análisis sobre el tamaño y control del Estado en una democracia capitalista. 
Para aquellos de izquierda, los beneficios generosos de Francia y los fuertes sindicatos ofrecen una fórmula para un Estado de bienestar dadivoso. 
Para aquellos de derecha, el obeso e intrusivo gobierno francés solo facilita un proyecto de decadencia duradero. 
Por el momento, la derecha parece tener la razón. 
La economía francesa alguna vez estuvo a la par de la economía alemana; pero Francia se ha rezagado en la última década y ahora su PIB per cápita es 10% inferior. 
Francia es superior en poder político, pero es inferior en cuanto a su peso económico. 
Siempre que alguien propone convertir la eurozona en una unión de transferencias, como sugirió hace poco el ministro francés de Economía, Emmanuel Macron, la suposición es que Alemania se hará cargo de todos. 
Sin embargo, ¿por qué solo Alemania tendría dicha responsabilidad? 
La economía de Francia es de casi tres cuartas partes del tamaño de la de Alemania. 
Persuadir a los alemanes de que los franceses pueden y quieren contribuir con su parte crearía el marco para crear los compromisos necesarios que hasta el momento parecen imposibles. 
Por el momento, pocos tienen confianza en el futuro económico de Francia. 
La buena noticia es que Francia no es tan francesa como lo pretende. 
Sí, la semana laboral es de 35 horas, pero las empresas pueden negociar el límite si ofrecen pagar horas extras. 
El tiempo laboral por semana efectivo es cercano a 39 horas. 
Sí, Francia recientemente prohibió el servicio de transporte Uber, cuyo modelo de negocio se dice ha tenido uno de los avances más transformadores e importantes de la década. 
Sin embargo, si bien este es un triunfo para los sindicatos de taxis y una tragedia para los pasajeros y conductores de Uber, Francia también ha empezado a centrarse en fomentar compañías de tecnología de alto potencial. 
El gobierno francés no está apostando todo a proyectos grandes dirigidos por el Estado, como hizo en el apogeo de inversión masiva en trenes de alta velocidad y aeronaves Airbus en los años setenta. 
El presidente François Hollande ha dado a Macron margen amplio para implementar desesperadamente las reformas estructurales en los mercados laborales y de productos. 
Claro, queda por ver cuánto apoyo político pueden ganar esas políticas orientadas al mercado. 
Los economistas progresistas ven con buenos ojos al gobierno francés porque gasta un alarmante 57% del PIB con respecto al 44% del PIB en gasto público que hace el gobierno alemán. 
Y se debe reconocer que el gobierno alemán ofrece un excelente valor en algunas áreas clave. 
El servicio de salud francés tiene mejores evaluaciones que el de Reino Unido. 
Puede que los ciudadanos franceses pagan muchos impuestos y lidien con un alto nivel de regulación, pero al menos reciben algo a cambio. 
Con todo, el obeso gobierno francés no es una fuente de dinamismo puro. Y de hecho, se puede sospechar que los indicadores franceses relativos al PIB y la productividad se ven mejor porque, a falta de precios de mercado, los estadísticos asumen ciegamente que los ciudadanos obtienen un dólar de valor por cada dólar que se invierte en el gobierno, lo que puede ser una exageración. 
Resulta preocupante no tener claro cómo podría ampliarse a los migrantes la cultura de inclusión de Francia. 
Las mismas leyes que restringen los despidos y los altos niveles de salarios mínimos destinados a proteger a los trabajadores franceses de la globalización hacen mucho más difícil para los recién llegados obtener un empleo. 
Sin embargo, prácticamente todos los estudios sobre desigualdad global indican que los beneficios de permitir una mayor movilidad laboral superan por mucho los beneficios de redistribuir el ingreso entre la población local. 
En contraste, las leyes laborales más liberales de los Estados Unidos y el Reino Unido dan mayores oportunidades a los extranjeros. 
El centro de París y de otras ciudades francesas puede ser grandioso, pero muchos inmigrantes de África del Norte y otros lugares viven en guetos marginados en las afueras. 
Aunque la tasa de desempleo exacta que corresponde a cada grupo étnico no se conoce (la legislación francesa prohíbe reunir información con criterios étnicos), las evidencias empíricas indican niveles de desempleo mucho más elevados entre los inmigrantes y sus hijos. 
Es cierto que el gobierno proporciona beneficios sociales generosos, pero por sí mismo eso no genera inclusión. 
El firme apoyo popular al partido anti inmigración de Marie Le Pen, el Frente Nacional, junto con la intransigencia de Francia en lo que se refiere a recibir a migrantes que escapan de la guerra en Siria, muestra los problemas de aplicar el modelo francés en sociedades diversas. 
Otro obstáculo para aplicar el modelo francés en otros lugares es que Francia tiene ciertas ventajas únicas que puede decirse son esenciales para su éxito. 
Los gerentes franceses de primer nivel están considerados como entre los mejores del mundo y frecuentemente se les contrata para dirigir las grandes empresas internacionales. 
La corrupción innegablemente es un problema pero es significativamente menor que en el sur de la eurozona (el Estado italiano también es grande e intrusivo, pero no produce servicios públicos de alta calidad como el gobierno francés). 
Por último, Francia tiene uno de los ambientes naturales más favorables del mundo, con suelos fértiles y un clima excepcionalmente templado. 
Una economía francesa saludable sería muy útil para sacar a la eurozona de su estancamiento. También sería un ejemplo para todo el mundo de que el capitalismo incluyente puede funcionar. 
Sin embargo, para eso el gobierno francés debe adoptar las reformas estructurales que la economía de Francia necesita con tanta urgencia. 

El error monetarista 
BERKELEY – Las ideas importan. 
Esa es la lección de Hall of Mirrors, la crónica del economista norteamericano Barry Eichengreen de las dos mayores crisis económicas de los últimos 100 años: la Gran Depresión del siglo XX y la Gran Recesión en curso, de la cual todavía luchamos ineficazmente por recuperarnos. 
Eichengreen es mi amigo, profesor y patrocinador, y su libro es, en mi opinión, la mejor explicación hasta la fecha de por qué los responsables de las políticas económicas en Europa y Estados Unidos han reaccionado al colapso económico más dramático en casi cuatro generaciones con medidas tibias e intervenciones a medio terminar. 
Según Eichengreen, la Gran Depresión y la Gran Recesión están relacionadas. 
La respuesta inadecuada a nuestros problemas actuales se puede rastrear en el triunfo de los discípulos monetaristas de Milton Friedman sobre sus pares keynesianos y los seguidores de Minsky al describir la historia de la Gran Depresión. 
En Una historia monetaria de los Estados Unidos, publicado en 1963, Friedman y Anna Jacobson Schwartz, como todo el mundo sabe, sostenían que la Gran Depresión se debía exclusiva y absolutamente al fracaso de la Reserva Federal de Estados Unidos a la hora de expandir la base monetaria del país y así mantener la economía en un sendero de crecimiento estable. 
Si no hubiera habido una caída de la masa monetaria, dice su argumento, no habría existido la Gran Depresión. 
Esta interpretación tiene cierto sentido, pero se basa en una presunción crítica. 
La receta de Friedman y Schwartz habría funcionado sólo si las tasas de interés y lo que los economistas llaman la "velocidad del dinero" -el ritmo al que el dinero cambia de manos- hubieran sido ampliamente independientes entre sí. 
Sin embargo, lo más probable es que la caída de las tasas de interés como consecuencia de las intervenciones necesarias para expandir la oferta de dinero del país habría puesto un freno a la velocidad del dinero, minando la cura propuesta. 
En ese caso, poner fin a la Gran Depresión también habría exigido la expansión fiscal reclamada por John Maynard Keynes y las políticas de apoyo respecto del mercado de crédito prescriptas por Hyman Minsky. 
El debate sobre qué intervenciones serían necesarias para poner un freno a algo como la Gran Depresión debería haberse centrado, lisa y llanamente, en analizar la evidencia. 
En tiempos económicos difíciles, ¿las tasas de interés tuvieron poco impacto en la velocidad del dinero, como sugería Friedman? 
¿Keynes estaba en lo cierto cuando describió el concepto de una trampa de liquidez, una situación en la que un mayor alivio de la política monetaria no resulta efectivo? 
¿La masa monetaria en una economía es un indicador adecuado del gasto total, como decía Friedman, o el funcionamiento aceitado de los canales de crédito es un factor más importante, como sostenía Minsky? 
Estos interrogantes se pueden debatir. 
Pero resulta bastante claro que incluso en los años 1970 no había suficiente evidencia empírica en respaldo de las ideas de Friedman para justificar su creciente dominancia. 
Y, por cierto, tampoco se puede negar el hecho de que la cura de Friedman resultó una respuesta inadecuada para la Gran Recesión -lo que sugiere enfáticamente que habría resultado igualmente inapropiada si se la hubiera aplicado durante la Gran Depresión. 
La predominancia de las ideas de Friedman al inicio de la Gran Recesión tiene menos que ver con la evidencia que las respalda que con el hecho de que la ciencia de la economía muchas veces está teñida por la política. 
En este caso, la contaminación era tan mala que los responsables de las políticas económicas no estaban dispuestos a ir más allá de Friedman y aplicar políticas propuestas por Keynes y Minsky en una escala lo suficientemente grande como para abordar los problemas que presentaba la Gran Recesión. 
Admitir que la cura monetarista era inadecuada habría demandado que los economistas establecidos nadaran contra las corrientes neoliberales de nuestro tiempo. 
Habría exigido reconocer que las causas de la Gran Depresión iban mucho más allá de un fracaso tecnocrático a la hora de gestionar la oferta monetaria de manera apropiada. 
Y hacer eso habría sido equivalente a admitir los méritos de la democracia social y a reconocer que el fracaso de los mercados a veces puede ser un peligro mayor que la ineficiencia de los gobiernos. 
El resultado fue una serie de políticas basadas, no en la evidencia, sino en ideas examinadas de manera inadecuada. 
Y todavía hoy estamos pagando el precio por ese error intelectual. 

El experimento del dinero ultrafácil 
BASILEA – Los bancos centrales del mundo están llevando adelante uno de los grandes experimentos de política de la historia moderna: el dinero ultrafácil. 
Y, con los avances del experimento, el riesgo del fracaso –y de las dolorosas correcciones y los profundos trastornos económicos que se desprenderían de él– ha aumentado. 
Después de la crisis que comenzó en 2007, las tasas de interés de intervención bajaron a los niveles sin precedentes que actualmente mantienen y se tomaron medidas para recortar también drásticamente las tasas de más largo plazo. 
Nunca se vio algo así a escala global, ni siquiera durante lo más oscuro de la Gran Depresión. 
Además, los balances de muchos bancos centrales se han ampliado hasta niveles récord, si bien de maneras diferentes y por motivos distintos –subrayando aún más el carácter experimental de la flexibilización monetaria actualmente en curso. 
Los riesgos que implican esas políticas exigen un cuidadoso examen, en especial porque el experimento actual parece ser un paso más por un camino trillado –un camino que condujo a la crisis en primer lugar. 
A partir de la intensa flexibilización de la política monetaria que tuvo lugar después del crack de la bolsa de valores en 1987, la política monetaria ha sido aplicada de manera agresiva frente a cada empeoramiento de la situación económica (o incluso ante los pronósticos de empeoramiento) –en 1991, 1998, 2001 e, intensamente, después de los eventos de 2007. 
Por otra parte, los ajustes cíclicos subsiguientes siempre fueron menos agresivos que las flexibilizaciones que los precedieron. 
No sorprende entonces que las tasas de interés de intervención (tanto las nominales como las reales) hayan seguido un continuo sendero descendente hasta alcanzar sus valores actuales. 
Es posible, por supuesto, argumentar que esas políticas produjeron la «Gran Moderación» –la reducción en la volatilidad cíclica– que caracterizó a las economías avanzadas de mercado en los años previos a 2007. 
Sin embargo, también puede argumentarse que cada ciclo de flexibilización monetaria culminó en una situación de «auge y recesión» impulsada por el crédito, a la cual debió aplicarse otro ciclo de flexibilización. 
Con el aumento acumulativo del apalancamiento y la especulación, el proceso completo estaba destinado a terminar en la pérdida de eficacia de la política monetaria y el sufrimiento de la economía bajo el peso de los desequilibrios (o «vientos en contra») acumulados durante el curso de muchos años. 
El economista sueco Knut Wicksell dio la alarma sobre esos problemas hace ya mucho tiempo. Sugirió que una tasa de interés monetaria (fijada en el sistema bancario) menor que la tasa de interés natural (fijada en la economía real) resultaría en inflación. 
Luego, los economistas de la tradición austríaca notaron que los desequilibrios que afectaban al lado real de la economía (las «malinversiones» o asignaciones incorrectas de la inversión) eran igualmente preocupantes. 
Más adelante todavía, Hyman Minsky arguyó que la creación de crédito en una economía monetaria con base fiduciaria hacía que las crisis económicas fuesen inevitables. 
Finalmente, muchos economistas en décadas recientes han identificado la forma en que el apalancamiento excesivo puede causar daños duraderos tanto al sector real como al financiero de la economía. 
En el mundo previo a 2007, la evidencia a favor de esas preocupaciones teóricas era amplia. 
Si bien la globalización mantenía a raya a la inflación, el lado real de la economía mundial mostraba muchas tendencias inusuales. 
Las tasas de ahorro de los hogares en las economías angloparlantes cayeron a niveles sin precedentes. 
En Europa, los flujos del crédito a países periféricos produjeron bonanzas sin precedentes en los mercados inmobiliarios de muchos países. En China, la inversión en capital fijo llegó a representar un asombroso 40 % del PBI. 
Por otra parte, el sector financiero de la economía se vio caracterizado por tendencias inusuales semejantes. Evolucionó un nuevo sistema de «banca en la sombra», con características altamente procíclicas, y los estándares crediticios cayeron en picado aún cuando el apalancamiento financiero y los precios de los activos aumentaron hasta niveles extremadamente elevados. 
Las políticas monetarias implementadas por los bancos centrales desde 2007 esencialmente han constituido «más de lo mismo». Han buscado aumentar la demanda agregada sin preocuparse seriamente por las consecuencias no deseadas de largo plazo. 
Pero cada vez queda más claro que la política monetaria ultraflexible está impidiendo el necesario proceso de desapalancamiento, amenazando la «independencia» de los bancos centrales, aumentando los precios de los activos (especialmente de los bonos) hasta niveles insostenibles y alentando a los gobiernos a resistirse a los cambios de política necesarios. 
En su favor, puede mencionarse que los funcionarios de los bancos centrales líderes han afirmado reiteradamente que sus políticas solo están «ganando tiempo» para que los gobiernos hagan lo que corresponde. 
Lo que no queda claro es si alguien está prestando atención. 
Un impedimento importante a la reforma de políticas, por parte tanto de los gobiernos como de los bancos centrales, es analítico. 
Los modelos convencionales usados por los académicos y los responsables de políticas difieren en cuestiones importantes, pero son deprimentemente similares en otras. 
Enfatizan los flujos de demanda de corto plazo y suponen un mundo estructuralmente estable en el cual pueden asignarse probabilidades a resultados futuros –ignorando casi completamente la incertidumbre, las acumulaciones de inventarios y los desequilibrios financieros que caracterizan al mundo real. 
Si recordamos la máxima de John Maynard Keynes: «el mundo se rige casi en su totalidad» por «las ideas de economistas y filósofos políticos», tal vez los responsables de políticas necesiten nuevas ideas. 
En ese caso, el pronóstico inmediato para la economía mundial no es bueno. 
El último grito en consejos de política es esencialmente más de lo mismo. 
El llamado a la «financiación monetaria directa» implica aumentar aún más los déficits gubernamentales y financiarlos mediante un aumento permanente de la base monetaria emitida por los bancos centrales. 
Definir como objetivo el nivel de PBI nominal (o la tasa de desempleo, como en Estados Unidos) es una forma de convencer a los mercados financieros y a los potenciales impulsores del gasto que las tasas de interés de intervención se mantendrán muy bajas durante mucho tiempo. 
Todas esas políticas corren el riesgo de aumentar la inflación o generar desequilibrios económicos aún más peligrosos. 
Lamentablemente, una reevaluación fundamental de las ideas dominantes sobre el funcionamiento de la economía no es para nada inminente. Debiera serlo. 

De la hiel a la miel en la periferia de la UE 
BRUSSELS – El primer acto del drama de deuda de la eurozona tuvo como tema la interrogante sobre si cualquier país miembro de la Unión Europea podría alguna vez llegar a ser insolvente. 
Terminó cuando la máxima autoridad de la UE, el Consejo Europeo, reconoció oficialmente a finales de julio que Grecia sí necesita una reducción en sus obligaciones de deuda. 
Pero ese reconocimiento de la realidad no pone fin al drama. 
El segundo acto tendrá como tema la restauración de las perspectivas de crecimiento de la periferia de la UE, lo que planteará un desafío aún más difícil. 
El problema clave es simple: hasta el año 2008, estos países disfrutaron de un largo auge fundamentado en el crédito barato y abundante, lo que les permitió financiar grandes déficits de cuenta corriente. 
Pero, cualquier auge de importaciones crea una impresión engañosa de la capacidad productiva de la economía local. 
Imagine un país que aumenta sus importaciones de, por ejemplo, automóviles y otros bienes de consumo en un 10% de su PIB inicial. 
Estos productos se venden a los consumidores locales a través de concesionarios de automóviles y de una cadena completa de comerciantes y minoristas. 
Todos estos intermediarios tienen costos que tienen que ser pagados por el consumidor local, lo que favorece las estadísticas del PIB nacional, ya que, técnicamente hablando, todos estos costos constituyen el valor agregado en servicios de intermediación. 
Un auge de las importaciones, por tanto, también conduce a un crecimiento más alto del PIB medido. 
¿Cuán grande es el crecimiento inducido del PIB proveniente de un mayor volumen de importaciones? 
El precio de venta es a menudo más del doble del precio al por mayor pagado por el importador. 
Por lo tanto, el valor agregado local a las importaciones podría igualar, fácilmente, su valor. 
Esto implica que un aumento de las importaciones de bienes de consumo equivalente al 10% del PIB podría generar también un aumento de alrededor del 10% en el PIB medido. 
Pero lo contrario es igualmente cierto: cuando termina un auge de importaciones, el PIB medido debe disminuir considerablemente, ya que se necesita mucho menos intermediación. 
Esta caída en el PIB, a pesar de ser una consecuencia natural de la disminución de las importaciones de bienes de consumo, a menudo se percibe erróneamente como algo que debe evitarse, ya que parece dar a entender que la producción está por debajo de su "potencial". 
En una economía totalmente flexible, esta caída en el PIB medido (y el consiguiente aumento del desempleo) podrían evitarse si los recursos anteriormente empleados en la venta de los bienes de consumo importados podrían ser rápidamente utilizados para generar exportaciones. 
Sin embargo, los empleados de las tiendas minoristas y de los concesionarios de automóviles no pueden transformarse fácilmente en trabajadores especializados y altamente calificados que son los que se necesitan en la manufactura moderna. 
En el caso de Grecia y Portugal, por ejemplo, la industria del turismo podría absorber algunos trabajadores minoristas desempleados. 
Sin embargo, las tiendas y salas de exposición no pueden transformarse en atracciones turísticas, cuya capacidad seguiría siendo limitada hasta que transcurra el tiempo suficiente para construir nuevos hoteles, instalaciones recreativas, etc. 
Teniendo en cuenta que Grecia tuvo un déficit de cuenta corriente de cerca al 10% del PIB en 2010, parece que se necesita una caída en los bienes de consumo importados de dicha magnitud antes de que se pueda estabilizar la deuda externa del país. 
Pero esto implicaría una nueva caída del PIB medido de aproximadamente el mismo porcentaje (y un aumento sustancial del desempleo). 
Incluso la economía más flexible del mundo tardaría años para cambiar una décima parte de todos sus factores de producción de distribución de importaciones a actividades de exportación. 
El auge de las importaciones en los Estados Unidos fue mucho menor que aquel en la periferia de la UE, pero la reciente revisión a la baja del PIB de EE.UU. se puede ver a través de la misma lente. 
Un auge de las importaciones sólo crea la ilusión de fortaleza económica. 
¿Cuánto tiempo tomará el ajuste? 
La Alemania post-unificación experimentó un auge de las importaciones y construcción que fue similar al de la periferia de la UE. 
Durante unos años, las importaciones aumentaron rápidamente, y hasta el año 1995 se había desarrollado un déficit considerable de cuenta corriente. 
A Alemania le costó diez años (hasta el año 2005) de crecimiento lento poder reducir la capacidad del sector de la construcción y ganar participación en el mercado para su industria de exportación. 
Sin embargo, Alemania no tenía que afrontar una deuda pendiente. 
Puede que los mercados financieros no den a la periferia de la eurozona tanto tiempo. 
Los tres pequeños países bálticos miembros de la UE ofrecen un modelo alternativo: ellos desarrollaron déficits de cuenta corriente de más del 20% del PIB durante el auge crediticio, y durante los tres últimos años han sufrido contracciones de dos dígitos en el PIB. 
Sin embargo, debido a que ahora tienen superávits en sus cuentas corrientes, se han ajustado plenamente y podrán reanudar su crecimiento, aunque, naturalmente, a un ritmo mucho más lento que durante el auge. 
¿Podría hacerse algo para acelerar el ajuste en la periferia de la eurozona? 
La receta oficial es "reforma estructural". 
Sin embargo, durante un período de débil demanda interna, las reformas estructurales en realidad podrían exacerbar los problemas de corto plazo. 
La liberación del mercado laboral permitiría que las empresas en el sector doméstico despidan a trabajadores con mayor rapidez, pero haría muy poco en cuanto a alentar a que las empresas exportadoras inviertan más y creen más puestos de trabajo, especialmente cuando el sistema bancario doméstico se encuentra bajo estrés y no puede proporcionar nuevos créditos. 
Además, el desempleo adicional conduciría a más gastos en bienestar social, lo que a su vez aumentaría la necesidad de realizar reducciones en otras áreas o de aumentar impuestos. 
Los gobiernos de la periferia de la eurozona, entre ellos España e Italia, se enfrentan ahora a un dilema: deben emprender reformas estructurales para aumentar su crecimiento potencial a largo plazo, pero a costa de aún mayor dolor a corto plazo. 
La crisis de la deuda terminará sólo cuando ellos demuestren que han entendido esto y que han aceptado los sacrificios inevitables. 

De la maldición a la bendición de los recursos naturales 
KAMPALA – Los nuevos descubrimientos de recursos naturales en varios países africanos – incluyendo aquellos en Ghana, Uganda, Tanzania, y Mozambique – plantean una pregunta importante: ¿serán estos descubrimientos inesperados una bendición que trae consigo prosperidad y esperanza, o serán una maldición política y económica tal como ya ha ocurrido en muchos países? 
En promedio, el desempeño de los países ricos en recursos ha sido aún más deficiente que el de los países sin recursos. 
Estos países han crecido más lentamente, y con mayores desigualdades – ha ocurrido justo lo contrario de lo que cabría esperar. 
Después de todo, imponer altas tasas de impuestos a los recursos naturales no hará que dichos recursos desaparezcan, lo que significa que los países cuya principal fuente de ingreso son los recursos naturales pueden utilizarlos para financiar la educación, la asistencia de salud, el desarrollo y la redistribución. 
Se ha desarrollado una gran cantidad de literatura económica y de ciencias políticas para explicar esta “maldición de los recursos” y se han establecido grupos en la sociedad civil (como por ejemplo “Revenue Watch” y la “Extractive Industries Transparency Initiative”) para contrarrestar dicha maldición. 
Tres de los ingredientes económicos de dicha maldición son bien conocidos: 
Además, los países ricos en recursos naturales a menudo no siguen estrategias de crecimiento sostenible. 
No se dan cuenta que si ellos no reinvierten su riqueza proveniente de los recursos naturales en inversiones productivas por encima del suelo, en los hechos, se están empobreciendo cada vez más. 
La disfunción política exacerba el problema, ya que el conflicto sobre el acceso a las rentas provenientes de los recursos naturales da lugar a que surjan gobiernos corruptos y antidemocráticos 
Existen antídotos bien conocidos para cada uno de estos problemas: un tipo de cambio bajo, un fondo de estabilización, una inversión cuidadosa de los ingresos provenientes de los recursos naturales (incluyendo inversiones en la población del país), una prohibición sobre endeudamiento, y transparencia (con el fin de que los ciudadanos por lo menos vean el dinero que ingresa y que sale). 
Sin embargo, existe un creciente consenso acerca de que estas medidas a pesar de ser necesarias son insuficientes. 
Los países recientemente enriquecidos necesitan tomar más pasos con el fin de aumentar la probabilidad de beneficiarse de una “bendición de los recursos naturales”. 
En primer lugar, estos países deben hacer más por garantizar que sus ciudadanos reciban el valor total de los recursos. 
Existe un inevitable conflicto de intereses entre las empresas que explotan los recursos naturales (que por lo general son extranjeras) y los países de acogida: las primeras desean reducir al mínimo lo que pagan, mientras que los segundos necesitan maximizar lo que reciben. 
Las licitaciones bien diseñadas, competitivas y transparentes pueden generar muchos más ingresos que los acuerdos preferenciales. 
Los contratos, también deben ser transparentes, y deben garantizar que en caso de que los precios se disparen – tal como ha ocurrido en repetidas ocasiones – las ganancias extraordinarias no beneficien únicamente a la empresa. 
Desafortunadamente, muchos países ya han firmado contratos malos que dan un porcentaje desproporcionado del valor de los recursos a las empresas extranjeras privadas. 
Pero existe una respuesta simple a esto: renegociar; si la renegociación es imposible, se debe imponer un impuesto a las ganancias extraordinarias. 
Los países están procediendo de esta manera a lo largo y ancho del mundo. 
Por supuesto que las empresas de recursos naturales responderán airadamente, recalcarán la santidad de los contratos, y amenazarán con irse. 
Sin embargo, el resultado por lo general es completamente distinto. 
Una renegociación justa puede ser la base de una mejor relación a largo plazo. 
Las renegociaciones de Botswana de tales contratos asentaron los cimientos para su notable crecimiento durante las últimas cuatro décadas. 
Asimismo, no sólo países en desarrollo, como Bolivia y Venezuela, renegocian contratos; países desarrollados, como por ejemplo Israel y Australia, han hecho lo mismo. 
Incluso los Estados Unidos ha determinado que se pague un impuesto a las ganancias extraordinarias. 
Es igualmente importante que el dinero ganado a través de los recursos naturales sea necesariamente utilizado para promover el desarrollo. 
Las potencias coloniales de otrora consideraban a África simplemente como un lugar del cual se extraían recursos. 
Algunos de los nuevos compradores tienen una actitud similar. 
Se ha construido infraestructura (caminos, vías férreas, y puertos) con un objetivo en mente: sacar los recursos del país al menor precio posible, sin hacer ningún esfuerzo por procesar los recursos en el país, y mucho menos por desarrollar las industrias locales que se basan en dichos recursos. 
El verdadero desarrollo exige que se exploren todos los vínculos posibles: capacitación de los trabajadores locales, desarrollo de las pequeñas y medianas empresas para que provean suministros a las operaciones mineras y a las empresas de petróleo y gas, procesamiento dentro del país de los recursos naturales, e integración de dichos recursos en la estructura económica del país. 
Por supuesto que es posible que estos países, hoy en día, no tengan una ventaja comparativa en muchas de estas actividades, y que algunos argumenten que los países deben atenerse a sus fortalezas. 
Desde esta perspectiva, la ventaja comparativa de estos países es hacer que otros países exploten sus recursos. 
Dicha perspectiva esta errada. 
Lo que importa es la ventaja comparativa dinámica, o la ventaja comparativa en el largo plazo, a la cual se le puede dar la forma deseada. 
Hace cuarenta años, Corea del Sur tenía una ventaja comparativa en el cultivo de arroz. 
Si se hubiese quedado adherida a dicha fortaleza, no sería el gigante industrial que es hoy. 
Podría ser el productor de arroz más eficiente del mundo, pero aún seguiría siendo pobre. 
Las empresas dirán a Ghana, Uganda, Tanzania, y Mozambique que actúen de forma rápida, pero existen buenas razones para que estos países se muevan de forma más reflexiva. 
Los recursos no desaparecerán, y los precios de las materias primas han estado elevándose. 
Entre tanto, estos países pueden poner en marcha las instituciones, las políticas y las leyes necesarias para garantizar que los recursos naturales beneficien a todos sus ciudadanos. 
Los recursos deberían ser una bendición, no una maldición. Los recursos sí pueden ser una bendición, pero esto no es algo que va a suceder por sí solo. 
Y no sucederá de manera fácil. 

El capital global hacia las economías frontera 
PRINCETON – Las llamadas “economías frontera” son la última moda en los círculos de inversión. 
Aunque estos países de bajos ingresos – por ejemplo, Bangladesh y Vietnam en Asia; Honduras y Bolivia en América Latina; y Kenia y Ghana en África– tienen mercados financieros pequeños y en desarrollo, están creciendo rápidamente y se prevé que se conviertan en las economías emergentes del futuro. 
En los últimos cuatro años, las entradas de capital privado en economías frontera han sido de casi el doble (en términos del PIB) respecto de las entradas de capital en los mercados de las economías emergentes. 
Dicho fenómeno se puede celebrar o lamentar, es un asunto que se ha convertido en un tipo de test Rorschach para analistas económicos y responsables del diseño de políticas. 
Sabemos ahora que la promesa de la libre movilidad de capital no ha sido cumplida. 
En gran medida, el aumento de las entradas de capitales ha estimulado el consumo en lugar de las inversiones en los países receptores, lo que ha exacerbado la volatilidad económica y aumentado la frecuencia y daños de las crisis financieras. 
En lugar de ejercer disciplina, los mercados financieros globales han incrementado la disponibilidad de deuda, por ende, han flexibilizado las restricciones de presupuestos de los gobiernos derrochadores y abultado las hojas de balance bancarias. 
El mejor argumento a favor de la libre movilidad de capital sigue siendo el que hiciera hace casi dos décadas Stanley Fischer, el segundo funcionario más importante en ese entonces del Fondo Monetario Internacional, que ahora es vicepresidente de la Reserva Federal estadounidense. 
Aunque Fischer reconoció los riesgos de la libre circulación de capitales, señalaba que la solución no era mantener controles de capital, sino emprender las reformas necesarias para mitigar los peligros. 
Los comentarios de Fischer se produjeron en un momento en el que el FMI estaba tratando activamente de integrar en su convenio constitutivo la liberalización de cuenta de capitales. Sin embargo, después se produjeron crisis financieras en Asia, Brasil, Argentina, Rusia, Turquía, y en última instancia Europa y los Estados Unidos. 
En su defensa, desde entonces el Fondo ha flexibilizado su postura en cuanto a los controles de capital. En 2010, emitió una nota en la que reconocía los controles de capitales como parte de la amplia oferta de herramientas de política para combatir la inestabilidad financiera. 
No obstante, en el FMI y en países avanzados, la postura que prevalece es la de que los controles de capital son el último recurso –solo cuando las políticas financieras y macroeconómicas convencionales se han agotado. 
La libre circulación de capital sigue siendo el objetivo final, incluso cuando a algunos países les lleve tiempo conseguirlo. 
Este punto de vista tiene dos problemas. 
En primer lugar, como señalan incansablemente quienes defienden la movilidad del capital, los países deben cumplir una larga lista de requisitos previos antes de que puedan beneficiarse de la globalización financiera. 
Entre ellos están la protección de los derechos de propiedad, un cumplimiento efectivo de los contratos, la erradicación de la corrupción, más transparencia y mejor información financiera, una gobernanza corporativa sólida, estabilidad monetaria y fiscal, sostenibilidad de la deuda, tipos de cambio determinados por el mercado, una reglamentación financiera de alta calidad y supervisión cautelar. 
En otras palabras, una política destinada a impulsar el crecimiento en países en desarrollo necesita instituciones de primer mundo para funcionar. 
Lo peor es que la lista no solo es larga; también es abierta. 
Como han demostrado las experiencias de los países avanzados en la crisis financiera global, ni siquiera los sistemas de reglamentación y supervisión más sofisticados son infalibles. 
Así pues, exigir que los países en desarrollo establezcan el tipo de instituciones que hagan que los flujos de capital sean seguros no solo invierte las prioridades sino que es imposible. 
La prudencia exige un enfoque más pragmático que reconozca que los controles de capital tienen una función permanente junto con otras herramientas reglamentarias y cautelares. 
El segundo problema tiene que ver con la posibilidad de que las entradas de capital sean perjudiciales para el crecimiento incluso si no se toman en cuenta las inquietudes sobre la fragilidad financiera. 
Quienes defienden la movilidad del capital suponen que en las economías pobres hay muchas oportunidades de inversión rentable que no se explotan por falta de fondos para invertir. 
Sostienen que si se permite que el capital entre, comenzarán las inversiones y el crecimiento. 
Sin embargo, en muchos países en desarrollo las limitaciones se deben a la falta de demanda de inversiones, no a la carencia de ahorro interno. 
Los rendimientos sociales de las inversiones pueden ser elevados, pero los rendimientos privados son bajos debido a las externalidades, los altos impuestos, la pobreza de las instituciones o cualquiera de una amplia gama de factores adicionales. 
Las entradas de capital en las economías con baja demanda de inversiones generan consumo, no acumulación de capital. También favorecen la apreciación del tipo de cambio, lo que agrava la falta de inversiones. 
La rentabilidad de las industrias comercializables – las más propensas a padecer problemas de reconocimiento de propiedad – resulta perjudicada y la demanda de inversiones cae aún más. 
En estas economías, las entradas de capital bien pueden retrasar el crecimiento en lugar de estimularlo. 
Esas inquietudes han llevado a las economías emergentes a experimentar con una serie de controles de capital. 
En principio, las economías de mercado frontera pueden aprender mucho de estas experiencias. 
Como señaló Olivier Jeanne, economista de la Universidad Johns Hopkins, en una conferencia del FMI organizada recientemente para promover ese aprendizaje, las medidas de flujo de capital que se han puesto de moda últimamente no funcionan muy bien. 
Eso no se debe a que no afecten la cantidad o la composición de los flujos, sino a que los efectos son muy pequeños. 
Como han aprendido Brasil, Colombia, Corea del Sur y otros, los controles limitados que se centran en mercados específicos como los bonos o los préstamos bancarios a corto plazo no tienen un impacto significativo sobre los resultados fundamentales, como el tipo de cambio, la independencia monetaria o la estabilidad financiera interna. 
De ahí se deduce que, para ser realmente eficaces, los controles de capital tal vez deban ser contundentes y amplios y no limitados y concentrados. 
Los controles de capital no son una panacea en sí mismos y frecuentemente causan problemas más graves, como la corrupción o el retraso de reformas necesarias, que los que resuelven. 
No obstante, esto no es distinto en ninguna otra esfera de la acción gubernamental. 
Vivimos en un mundo de segundas alternativas en el que las acciones de política son casi siempre parciales (y parcialmente eficaces) y las reformas bienintencionadas en una esfera pueden ser contraproducentes cuando hay distorsiones en otras partes del sistema. 
En un mundo así, no tiene mucho sentido utilizar los controles de capital como último recurso, siempre y en todas partes. En efecto, eso solo convierte a la globalización financiera en un fetiche. 
El mundo necesita un pragmatismo obstinado, caso por caso, en el que se reconozca que los controles de capital en ocasiones merecen un lugar destacado. 


Fukushima, prueba nuclear para Europa 
MADRID – Vista desde Europa, la irracionalidad de la posición política y de los medios de comunicación sobre la energía nuclear ha aumentado y se ha intensificado, si acaso, en el año transcurrido desde la fusión de la central Daiichi de Fukushima, en Japón, y, sin embargo, una evaluación desapasionada del lugar que ocupa la energía nuclear en el mundo sigue siendo tan necesaria como ardua. 
Los europeos no deberíamos pontificar sobre la política en materia de energía nuclear, como si nuestra opinión contara a escala mundial, pero lo hacemos. 
Por otra parte, Europa sí que tiene un cometido y la competencia consiguiente en el sector de la seguridad, en el que aún podemos promover un marco regulatorio e institucional internacional que discipline a los Estados y propicie una mayor transparencia en un área en el que los riesgos son mundiales, como la energía nuclear. 
También es responsabilidad Europea hacer avanzar las investigaciones sobre tecnologías más seguras, en particular la cuarta generación de reactores nucleares. 
Los europeos no podemos permitirnos el lujo de desmantelar un sector industrial con gran valor añadido en el que aún contamos con una ventaja comparativa real. 
En Europa, lo sucedido en Fukushima provocó un bombardeo en los medios de comunicación de obscuros presagios sobre la energía nuclear. 
El semanario alemán Der Spiegel anunció el “11-S de la industria nuclear” y “el fin de la era nuclear”, mientras que el principal diario español, El País, sermoneó, en el sentido de que el apoyo a “esa energía [era] irracional” y de que “China ha[bía] puesto freno a sus ambiciones nucleares”, pero la realidad ha demostrado que esos juicios eran a un tiempo sesgados y totalmente equivocados. 
Es cierto que algunos países –Bélgica, Italia, Alemania y Suiza, junto con el Perú, el único país no europeo que se sumó a esa tendencia– declararon oficialmente su intención de abandonar progresivamente o evitar la energía nuclear. 
Esas decisiones afectan a un total de 26 reactores, mientras que 61 reactores están en construcción en todo el mundo, 156 están proyectados y 343 en estudio oficial. 
Si se ejecutan esos planes, el número de reactores en funcionamiento, que actualmente asciende a 437, se duplicará. 
Pero más interesante resulta que el auge nuclear no sea uniforme: Brasil está a la vanguardia en América Latina, mientras que el desarrollo más rápido se está produciendo en Asia, principalmente en China y la India. 
Si comparamos esa distribución geográfica con una instantánea mundial de los emplazamientos nucleares antes de la fusión nuclear de Three Mile Island en Estados Unidos en 1979, surge una sorprendente correlación entre la política en materia de energía nuclear de los países y su posición geopolítica y vigor económico. 
Mientras que el ansía de contar con reactores en el decenio de 1970 reflejaba la influencia internacional de la Unión Soviética y principalmente la del Occidente geopolítico –Japón, Estados Unidos y Europa–, en la actualidad el centro de gravedad se ha trasladado irrevocablemente al Este, donde la energía nuclear es sinónimo de “entrada a un futuro próspero”, por decirlo con las reveladoras palabras publicadas en un artículo de noviembre de 2011 en The Hindu. 
De hecho, el Presidente Barack Obama de EE.UU., quien comparte, evidentemente, esa opinión, ha apostado audazmente por que las garantías crediticias y la investigación para la creación de pequeños reactores modulares vuelvan a confirmar la posición mundial de Estados Unidos al frente de la tecnología nuclear civil y su importancia en el nuevo orden mundial. 
La energía es, por su naturaleza, el sistema circulatorio de una sociedad, lo que queda reflejado en la correlación entre la demanda de energía y la renta. 
A ese respecto, destacan entre las ventajas de la energía nuclear, en particular su fiabilidad y sus previsibles costos.amp#160; 
El World Energy Outlook de 2010 de la Agencia Internacional de la Energía prevé un aumento de la demanda energética mundial del 40 por ciento de aquí a 2030: realidad implacable que resulta más tangible es en los países en desarrollo, en particular en Asia. 
Así, pues, la extensión de la energía nuclear es –y seguirá siendo– una realidad. 
Para actuar responsablemente, los europeos deben contribuir a la mejora de las normas internacionales de seguridad relativas a la energía nuclear y no excluirse al respecto. 
La verdadera enseñanza que se desprende de lo sucedido en Fukushima es la de que los controles estatales son necesarios, pero no suficientes para garantizar la seguridad nuclear. 
Lamentablemente, una propuesta hecha el año pasado por el Organismo Internacional de Energía Atómica y encaminada a lanzar un eficaz sistema de control internacional de la seguridad de la energía nuclear a escala mundial fracasó estrepitosamente con la aquiescencia de la Unión Europea. 
Peor aún: el presupuesto del OIEA, que ya ascendía a unos cicateros 300 millones de euros, ha quedado reducido en un diez por ciento con respaldo europeo. 
En ese marco, la iniciativa de encomendar inspecciones aleatorias del OIEA en el diez por ciento de los reactores que funcionan en el mundo en el plazo de tres añosamp#160; quedó desvirtuada una vez más con el apoyo activo de la UE y con el argumento de que la responsabilidad en materia de seguridad y las inspecciones deben corresponder primordialmente a los Estados miembros. 
Sólo una descafeinada disposición dando carácter voluntario a las inspecciones conjuntas con el OIEA llegó a figurar en el acuerdo final. 
En cuanto a la propia UE, el debate y la formulación final de las pruebas de resistencia calificadas, con exactitud, de “tempestuosas” por el Primer Ministro polaco, Donald Tusk, revelan una desconcertante panoplia de deficiencias. 
Tal vez la más sorprendente contradicción de la posición nuclear de Europa es la discrepancia entre el aparente esfuerzo para impulsar el crecimiento económico y el empleo y la frivolidad de los Estados miembros al abandonar la industria nuclear, que depende del diseño y la ingeniería, así como de los avances en materia de mando y control, que forman la base de la ventaja comparativa Europea en esa industria. 
Una excepción alentadora es el acuerdo reciente entre el Reino Unido y Francia para constituir una alianza entre Rolls Royce y Areva con miras a esta tecnología, pero no deberían ser los únicos. 
¿Acaso es racional que los países de Europa abandonen un nicho de prosperidad con argumentos ideológicos que resultan irrelevantes desde una perspectiva mundial? 
El ascenso de la energía nuclear en Europa fue paralelo a sus proezas económicas en la posguerra. 
Coincidió con el punto culminante de la confianza de Occidente en su extraordinaria fortaleza económica y continuado ascendiente global. 
En la actualidad, con una Europa considerada cada vez más la enferma de la economía mundial, incluso la renuncia por parte de todo el continente a la energía nuclear tendría poca o ninguna repercusión en el escenario mundial. 
El papel de Europa ya no es el de dictar la orientación de las posiciones normativas; actuar responsablemente, sí. 

Fukushima y las crisis de derivados 
CAMBRIDGE – Los analistas financieros han comparado el terremoto, el tsunami y la catástrofe nuclear de Japón con el papel de los derivados en la crisis financiera de 2008. 
La semajanza es lo suficientemente clara: cada actividad arroja grandes beneficios y conlleva un riesgo pequeño pero explosivo. 
Pero la similitud entre los dos tipos de crisis termina donde empieza la prevención para que no se vuelvan a producir. 
En el caso de la planta de energía nuclear de Fukushima, una inundación como nunca en 1.000 años y defectos de diseño normalmente inocuos se combinaron para privar a los reactores de refrigerante del agua circulante y causar serias filtraciones de radiación. 
En los mercados financieros, un colapso inesperado de los valores de los bienes raíces y defectos de diseño en los mercados de derivados y repos (certificados de recompra) se combinaron para dañar la capacidad de las instituciones financieras centrales para cumplir con sus obligaciones de pago. 
Si bien los riesgos básicos se originaron fuera de los sistemas –un tsunami en el caso de Fukushima, un exceso de inversiòn en hipotecas inmobiliarias en el caso de las instituciones financieras-, los defectos de diseño y la mala suerte combinados hicieron que el sistema no pudiera contener el daño. 
En Estados Unidos, AIG, Bear Stearns y Lehman Brothers –todos con importantes inversiones en derivados y/o repos- quebraron, congelando los mercados de crédito durante unas semanas tenebrosas. 
Ahora entendemos los riesgos y también los defectos de diseño de Fukushima. No así los riesgos de los derivados que pusieron en jaque a la economía global. 
En Fukushima, hay cuadrillas que valientemente intentan frenar la fuga de radiación. 
Pero en el caso de los derivados, los esfuerzos análogos están mal direccionados y no nos salvarán del incendio financiero la próxima vez. 
Estamos reconstruyendo los derivados y las estructuras financieras relacionadas encima de la mismas fallas todavía activas. 
Los actores financieros usan los derivados para transferir riesgo: un actor asume el riesgo, digamos, de la fluctuación del euro, pero no quiere el riesgo del yen, mientras que con otro sucede todo lo contrario. 
Así, el primero promete entregar euros el próximo 1 de junio, mientras que el segundo promete entregar yenes. 
Si una de las monedas cae en relación a la otra, el perdedor paga la diferencia. 
Las repos son transacciones financieras. 
Las firmas financieras venden activos, como bonos del Tesoro o títulos de bienes raíces, a cambio de efectivo, y prometen volver a comprar esos activos (es decir, recomprarlos o, en resumen, hacer una “repo”), normalmente al día siguiente. 
Pero, como el efectivo que proviene de las repos a corto plazo conforma gran parte de los balances de las firmas financieras centrales, los temblores en los mercados financieros las pueden afectar mucho, agotando el financiamiento de repos en algunos casos, como sucedió en 2008. 
Algunas firmas, como Bear Stearns, luego quebraron. 
Las transacciones individuales de derivados y repos no son malas en sí mismas. 
Cada una transfiere legítimamente el riesgo a quienes están en mejores condiciones de tolerarlo, o respalda hóldings financieros. 
Pero, cuando son utilizadas en exceso por firmas sistémicamente vitales, pueden hacer estallar el sistema financiero, debido a sus defectos de diseño. 
Aún hoy, aproximadamemte el 70% de los pasivos de las firmas financieras centrales de Estados Unidos son préstamos a muy corto plazo, como las repos a un día. 
En Estados Unidos, los principales defectos de diseño están en la legislación sobre quiebras, que exime a los derivados y las repos de la mayoría de las restricciones en caso de quiebra. 
Por ejemplo, los inversores que tienen contratos de derivados y de repos con una institución financiera debilitada pueden apropiarse de los activos de la firma antes que sus acreedores regulares –y a expensas de ellos-, probablemente sellando así su destino cuando, con un poco más de tiempo, la firma podría haber sobrevivido. 
Estas corridas fueron la ruina de AIG, Bear Stearns y otras empresas durante la crisis financiera. 
Peor aún, como los inversores en derivados y repos saltan a la cabeza de la línea de pago de tantas maneras, tienen menos incentivos para alentar la disciplina de mercado monitoreando de cerca la solvencia de sus contrapartes y racionando cuidadosamente su exposición a una única contraparte. 
Como sea, normalmente cobran. 
Es verdad, alguien tiene que estar primero en la fila. 
Otros jugadores financieros asumen más riesgo porque las exenciones de quiebra para los que juegan con derivados y repos los ponen primero. 
Normalmente, uno esperaría que los demás tegan interés en una mayor disciplina de mercado. Pero el próximo jugador en la fila suele ser el gobierno de Estados Unidos, como garante de las instituciones financieras demasiado grandes para quebrar, y está mal posicionado para regular estos mercados sobre una base diaria. 
No es financieramente hábil; suele verse capturado por los regulados; y cuando los tiempos económicos son buenos, ningún funcionario quiere echar a perder la partida. 
El Congreso de Estados Unidos tenía la oportunidad de reparar este defecto de diseño en la importante revisión financiera que se implementó el pasado verano (boreal) a través del proyecto de ley Dodd-Frank. 
Pero no lo hizo. 
Si los inversores en derivados, repos y permutas de riesgo crediticio no tuvieran un trato preferencial, se comportarían de otra manera. Sobre todo, insistirían con más frecuencia en que sus contrapartes estuvieran bien capitalizadas. 
Aceptaron el riesgo implícito en las capitalizaciones ultra delgadas cuando lo que estaba en peligro era principalmente dinero del gobierno de Estados Unidos; serían más renuentes a hacerlo si fuera su dinero el que estuvieran apostando. 
El público percibe los riesgos como el de Fukushima y los riesgos de los derivados de manera diferente. 
Muchos les temen a los riesgos nucleares, que son intensos y ralentizan el desarrollo de la industria en medio de preocupaciones por la seguridad. 
Pero los mercados de derivados y repos presentan riesgos que la gente no llega a entender bien, que son difíciles de comunicar en los medios y también difíciles para que los políticos puedan debatirlos y resolverlos. 
Durante una crisis, estos mercados atraen la atención y el desprecio del público pero, conforme la economía se estabiliza, la gente pierde interés y deja que la industria financiera controle su propio destino con asambleas legislativas. 
Para los riesgos del tipo de Fukushima, los analistas ya están discutiendo cómo se pueden diseñar y construir las plantas nucleares para que se contengan los riesgos de terremotos y tsunamis a través del enfriamiento. 
Es posible, se dice ahora, diseñar y construir plantas nucleares que puedan mantener frías las varillas de combustible si se agota la energía. 
Por el contrario, es poca la atención que se le ha dedicado todavía a prevenir el daño que podrían causar las prioridades en caso de quiebra de derivados y repos en otra crisis del sistema financiero. 
Se están desarrollando nuevas reglas para exigir que los usuarios finales (como las compañías petroleras que utilizan derivados para protegerse de los cambios inesperados en el precio del petróleo) y otros establezcan buenas garantías. 
Pero estas reglas no abordan el problema principal: los incentivos debilitados que tienen las instituciones financieras centrales para una disciplina de mercado. 
Es como si reaccionáramos ante Fukushima manejando mejor las emisiones de gases en los proyectos de esquisto bituminoso. 
Deberíamos examinar la manera de hacer que los inversores en derivados y repos asuman el riesgo total de sus decisiones cuando operan con instituciones financieras sistémicamente vitales. Por el contrario, sobrevivimos al tsunami financiero de 2008 sólo para construir en el mismo lugar, sobre las mismas fallas financieras principales y utilizando el mismo diseño plagado de errores. 

Riqueza privada y solidaridad europea 
COLONIA – Un factor poco discutido pero crucial en el debate sobre las transferencias de riqueza del norte económicamente más sólido de Europa a su problemático sur es la relación entre deuda pública, PBI y riqueza privada (activos financieros y no financieros de los hogares menos sus pasivos financieros) -en particular, la relación entre riqueza privada y PBI en los países de la eurozona. 
Mientras que el plan de compra de bonos del Banco Central Europeo ha tranquilizado en cierta medida a los mercados financieros, algunas economías europeas -entre ellas Italia, España, Grecia y Portugal- siguen estando en riesgo, porque no están creciendo lo suficientemente rápido como para achicar sus déficits y frenar el crecimiento de sus deudas nacionales. 
La triste ironía aquí es que la relación entre riqueza privada y PBI en algunos de los países que necesitan el respaldo del BCE y de los miembros del norte de la eurozona es igual o mayor que en países más solventes. 
Consideremos el caso de Italia, que tiene la relación entre riqueza privada y deuda pública más alta que cualquier país del G-7, y es alrededor del 30%-40% superior que en Alemania. 
De la misma manera, Italia y Francia comparten un ratio riqueza privada/PBI de cinco a uno, mientras que el de España -al menos antes de que la crisis golpeara al país de lleno- era seis a uno. 
Por el contrario, el ratio en Alemania, el principal acreedor de Europa, es sólo 3,5 a 1. 
Esta discrepancia está en el centro del interrogante con el cual batallan hoy los diseñadores de políticas en Europa: ¿los contribuyentes en los países deudores deberían esperar "solidaridad" -o, con menos rodeos, dinero- de los contribuyentes en los países acreedores? 
¿Por qué los contribuyentes en los países acreedores tienen que asumir la responsabilidad de financiar la crisis del euro, especialmente si se considera que los ratios elevados de riqueza privada/PBI pueden resultar de recaudaciones impositivas bajas, mientras que los ratios menores pueden reflejar ingresos tributarios superiores? 
Antes de buscar o aceptar ayuda del resto de Europa, los países deberían emplear todos los recursos domésticos a su disposición. 
Los gobiernos deudores deberían emplazar a sus propios contribuyentes a que financien parte de la deuda nacional y así evitar tasas de interés más elevadas en los mercados de crédito. 
Podrían, por ejemplo, ofrecer un incentivo como una tasa de interés del 3-4% sobre los bonos y, llegado el caso, hasta eximirlos de impuestos. 
Esto le permitiría a Italia, España y hasta Grecia financiar sus deudas nacionales a un costo sostenible y más razonable. 
El financiamiento voluntario por parte de los ciudadanos de la deuda nacional de sus países sería la manera más efectiva de reducir la presión sobre los recursos financieros de Europa, y al mismo tiempo representaría un poderoso símbolo de solidaridad. 
Por el contrario, transformar los pagos de impuestos de los ciudadanos de los países acreedores en subsidios forzados de las deudas de otros países minaría la cohesión europea. 
No se puede esperar que los países nórdicos, por ejemplo, financien las deudas de otros países en el largo plazo -especialmente si esos países no han hecho un uso pleno de sus propios recursos. 
De hecho, si bien las preocupaciones sobre la supervivencia de la eurozona tienden a centrarse en sus miembros endeudados, la unión monetaria de Europa corre el riesgo de perder a uno de los pocos miembros que todavía cuenta con una calificación de crédito AAA: Finlandia. 
Dada la difícil situación política interna de Finlandia, sus ciudadanos pueden mirar a Dinamarca y Suecia -que hacen alarde de un rápido crecimiento y una baja deuda nacional, y no contribuyen al Fondo Europeo de Estabilidad Financiera o al Mecanismo Europeo de Estabilidad- y decidir que ser miembro de la eurozona implica un costo demasiado alto y ya no vale la pena. 
Italia y España tienen suficientes recursos como para rescatarse a sí mismos, y asegurar el tiempo necesario para restructurar sus economías. 
De hecho, incluso después de asumir toda la deuda nacional, sus ratios entre riqueza privada y PBI seguirían siendo más altos que en algunos países del norte de Europa. 
Escapar a la crisis del euro no es tanto una cuestión de economía como de voluntad política. 
Al emplazar a los ciudadanos a financiar las deudas nacionales de sus propios países, los líderes del sur de Europa pueden reparar sus propias economías y fortalecer los principios europeos de solidaridad y subsidiaridad. 


El club de las tasas de interés negativas 
BRUSELAS – Durante gran parte de una década, los bancos centrales han logrado un progreso limitado en cuanto a la reducción de las poderosas fuerzas deflacionarias mundiales. 
Desde el año 2008, la Reserva Federal de Estados Unidos mantuvo las tasas de interés en cero, mientras simultáneamente procuraba el logro, sin precedentes, de múltiples oleadas de expansión del balance a través de la compra de bonos a gran escala. 
El Banco de Inglaterra, el Banco de Japón y el Banco Central Europeo han seguido su ejemplo, cada uno con su propia versión de la llamada “flexibilización cuantitativa” (QE). 
Sin embargo, la inflación no se ha recuperado de forma apreciable en ningún lugar. 
A pesar de sus luchas compartidas con presiones deflacionarias, las políticas monetarias de estos países – así como sus desempeños económicos – ahora toman caminos divergentes. 
Mientras que Estados Unidos y el Reino Unido están creciendo lo suficientemente fuerte como para dejar atrás sus políticas de expansión y elevar sus tasas de interés, la eurozona y Japón están redoblando esfuerzos con respecto a la QE, empujando la política de tasas de interés a largo plazo aún más dentro de territorio negativo. 
¿Cómo se explica esta diferencia? 
La respuesta corta es la deuda. 
EE.UU. y el Reino Unido han venido acumulando déficits de cuenta corriente desde hace décadas; y, por tanto, son deudores; mientras que la eurozona y Japón han estado registrando excedentes externos, lo que los hace acreedores. 
Debido a que las tasas negativas beneficiarían a los deudores y perjudicarían a los acreedores, su introducción tras la crisis económica mundial estimuló una recuperación en EE.UU. y el Reino Unido, pero tuvo poco efecto en la eurozona y Japón. 
Este no es un fenómeno aislado. 
Por ahora, la mayoría de los países acreedores del mundo – los que tienen grandes y persistentes excedentes de cuenta corriente, como Dinamarca y Suiza – tienen tasas de interés negativas, no sólo para sus bonos gubernamentales a largo plazo y para otras deudas “sin riesgo”, sino que también para sus vencimientos a mediano plazo. 
Y, esto está haciendo poco bien. 
A pesar del débil impacto que tienen las tasas de interés bajas, los bancos centrales en estas economías continúan comprometiéndose a sostenerlas. 
Si se sugiere que la QE o las tasas de interés más bajas tienen pocas probabilidades de tener un gran beneficio para sus economías, ellos desplazan el centro de la discusión y protestan en contra de la idea de que el aumento de las tasas de interés podría estimular la economía – un argumento aparentemente irrefutable. 
Sólo que dicho argumento, en los hechos, está lejos de ser irrefutable. 
En los cursos de economía básicos se estudia el curioso caso de la “curva de oferta del ahorro que se vuelve hacia atrás”: En algunas circunstancias, las tasas de interés más bajas pueden conducir a un mayor ahorro. 
Dado que las tasas más bajas reducen los ingresos de los ahorradores, ellos gastan menos, sobre todo si tienen el objetivo de ahorrar para su jubilación. 
Nada de esto desacredita la regla general – que se constituye en la base de la política monetaria moderna – que dicta que una tasa de interés más baja tiende a estimular el consumo y otros gastos. 
El impacto simplemente varía según la posición de endeudamiento de la economía. 
En una economía cerrada, hay un deudor por cada acreedor, así que lo que pierden los acreedores por las tasas de interés extremadamente bajas, debería ser ganado por los deudores. 
Sin embargo, en una economía con una posición neta en activos externos que es de tamaño considerable, naturalmente hay más acreedores que deudores. 
Para un país con un gran endeudamiento externo, lo contrario es cierto. 
La eficacia de la política monetaria en el límite inferior, por lo tanto, debe ser diferente en las economías acreedoras y las deudoras. 
Hasta hace poco tiempo, esta condición no importa, porque las posiciones relativas a activos externos eran, en general, de tamaño pequeño (expresadas como porcentaje del PIB). 
Hoy, sin embargo, estas posiciones en las principales economías industriales son de gran tamaño y son cada vez son más divergentes, en parte debido a la acumulación de apalancamiento que condujo hacia la crisis financiera mundial del período 2007-2008. 
Y, de hecho, en el plano internacional, el apalancamiento sigue creciendo. 
A pesar de que los desequilibrios en cuenta corriente, por lo general, han caído desde que comenzó la crisis financiera, dichos desequilibrios no se han revertido. 
Esto implica que los países con excedentes continúan reforzando su posición acreedora, tomando un camino divergente que los aleja de las economías con déficits. 
Los países exportadores de materias primas, como ser Rusia y Arabia Saudita, que registraban grandes excedentes de cuenta corriente cuando los precios del petróleo eran altos, son la principal excepción a este patrón de divergencia con respecto a las posiciones de activos externos. 
Con la caída precipitada de los precios mundiales del petróleo desde junio de 2014, su buena fortuna se ha revertido. 
Sus ganancias por exportaciones se desplomaron en picada – cayendo a la mitad, en muchos casos – viéndose estos países obligados a incurrir en déficits, así como a recurrir a sus grandes fondos soberanos de inversión, que habían acumulado durante el auge mundial de las materias primas. 
Una reducción radical en los gastos se ha hecho inevitable. 
Las economías industrializadas se enfrentan a desafíos muy diferentes. 
Su problema – en cierto sentido, un problema relativo al lujo – consiste en cómo cerciorarse de que sus consumidores gasten las ganancias inesperadas provenientes de los precios de importación más bajos. 
Sin embargo, en los países acreedores, parece que las tasas negativas no hacen que este objetivo avance; de hecho, algunos excedentes externos incluso aumentan. 
Esta divergencia también se está desarrollando dentro de la eurozona. 
Si bien Europa, de manera general, es una economía acreedora, también incluye en su seno a países deudores. 
Las economías deudoras, como ser España y Portugal, ahora tienen pequeños superávits en cuenta corriente, y están reduciendo gradualmente su deuda. 
Sin embargo, las economías tradicionalmente acreedoras han visto que sus excedentes de cuenta corriente crecen en tal magnitud que la asimetría entre deudores/acreedores continúa incrementándose. 
Lo que es más remarcable es que desde el inicio de la crisis financiera el superávit en cuenta corriente de Alemania ha aumentado a casi el 8% de su PIB, lo que significa que el país ha acumulado más excedentes en ese período que durante toda su historia. 
Con las tendencias actuales, la posición acreedora alemana podría pasar del 60% del PIB al 100% del PIB. 
Se supone que los banqueros de los bancos centrales deben ser pacientes. 
De hecho, los economistas apoyaron el movimiento mundial que conduce hacia la independencia de los bancos centrales, precisamente porque parecía que los bancos centrales se inclinarían menos hacia tratar de estimular a la economía con el propósito de obtener ganancias a corto plazo. 
Sin embargo, los banqueros de los bancos centrales aparentemente se han vuelto impacientes, inquietándose por la baja inflación, a pesar de que la brecha del producto se cierra lentamente y se ha alcanzado el pleno empleo en EE.UU. y Japón. 
Los banqueros de los bancos centrales de los países acreedores deben dejar de tratar de manipular a sus economías mediante una mayor flexibilización monetaria, que potencialmente es contraproducente. 
En vez de ello, deben permitir que la recuperación siga su curso, incluso si eso sucede lentamente, y esperar a que el efecto base de los precios más bajos del petróleo desparezca. 
El presidente del BCE, Mario Draghi, admitió recientemente que, dentro del contexto mundial de hoy en día, el actual abordaje a la política monetaria podría no ser eficaz. 
Sin embargo, prometer más de lo mismo no es la respuesta. 

Prevenir la próxima crisis de la eurozona desde ahora 
PARÍS – La dirigencia europea viene prestando muy poca atención al futuro de la eurozona desde julio de 2012, cuando Mario Draghi, presidente del Banco Central Europeo, hizo su famosa promesa de “hacer lo que fuera necesario” para salvar la moneda única. 
Por más de cuatro años, básicamente subcontrataron a los bancos centrales la tarea de asegurar la estabilidad e integridad de la eurozona. 
Pero aunque el BCE la desempeñó hábilmente, este acuerdo tácito y conveniente está llegando a su fin, porque ningún banco central puede resolver dilemas políticos o constitucionales. 
Sería prudente que los jefes de Estado y gobierno europeos empiecen a pensar opciones para el futuro de la eurozona, en vez de dejar que las circunstancias decidan por ellos. 
Hasta ahora, la dirigencia europea no tuvo muchas ganas de iniciar ese debate. 
Su respuesta al informe sobre el futuro del euro presentado por los presidentes de las diversas instituciones europeas en junio de 2015 fue superficial. 
Pocas semanas después, la cuestión volvió a estar sobre el tapete durante la larga noche de fines de julio que los líderes de la eurozona se pasaron discutiendo la posible expulsión de Grecia; pero su intención declarada de seguir las recomendaciones del informe y encarar los problemas subyacentes fue efímera. 
Al final, los planes para responder a la conmoción del Brexit fortaleciendo la eurozona se descartaron enseguida, por temor a que una reforma generara demasiadas divisiones. 
Pero la cuestión sigue en pie. 
Si bien la anestesia monetaria administrada por el BCE redujo las tensiones en los mercados, el nerviosismo resurgió conforme se avecina el referendo constitucional italiano del 4 de diciembre. 
Al terminar noviembre, el diferencial (spread) entre los bonos italianos y alemanes a diez años llegó a 200 puntos básicos, un nivel que no se veía desde 2014. 
El preocupante estado de varios bancos italianos es una de las razones de la inquietud creciente. 
El Brexit, y la elección en los Estados Unidos de un presidente que defiende el americanismo en vez del globalismo y desestima a la UE, suma el riesgo de que sean los votantes, en vez de los mercados, los que pongan en duda la integración monetaria europea. 
Partidos políticos antieuro están en ascenso en los principales países de la eurozona, excepto España. En Italia es muy posible que obtengan la mayoría. 
En el frente económico, la eurozona tiene mucha tarea atrasada que hacer. 
La unión bancaria, lanzada en junio de 2012 para cortar la interdependencia de bancos y estados, avanzó bastante, pero todavía no está completa. 
Las diferencias de competitividad entre los países de la eurozona disminuyeron, y los desequilibrios externos en su seno se redujeron, pero fue en gran medida por la contracción de la demanda interna en el sur de Europa; los flujos de ahorro del norte al sur no se reanudaron, y todavía hay amplias divergencias en materia de desempleo. 
A la eurozona también le sigue faltando un mecanismo fiscal común, y Alemania rechazó de plano el reciente intento de la Comisión Europea de promover una “actitud positiva” en los países que tengan margen para impulsar el gasto. 
Es probable que cuando se declare la próxima recesión la estabilidad fiscal sea peligrosamente escasa. 
Finalmente, la gobernanza de la eurozona sigue siendo demasiado complicada y tecnocrática. 
La mayoría de los ministros, por no hablar de los legisladores, parecen perdidos en un laberinto procedimental. 
Este insatisfactorio equilibrio puede durar, o no, según los riesgos políticos o financieros (o, lo más probable, según la interacción entre ambos). 
De modo que ahora la pregunta es cómo sostener un debate fructífero para elaborar posibles respuestas. 
Hay dos tipos de obstáculos: en primer lugar, ya no hay un impulso hacia “más Europa”; por el contrario, una combinación de euroescepticismo y renuencia a aceptar potenciales transferencias se alza como una difícil barrera. 
Y en segundo lugar, las opiniones sobre la naturaleza y las causas originales de la crisis del euro difieren según los países. 
Dada la escasez de capital político para invertir en respuestas de nivel europeo, y el desacuerdo respecto de cuál es el problema y cómo resolverlo, no sorprende que los gobiernos prefieran pecar por prudentes. 
Ambos obstáculos son superables. 
Para empezar, el debate sobre el futuro de la eurozona no debe enmarcarse necesariamente como preámbulo de una mayor integración. 
El objetivo debería ser que la eurozona funcione, lo cual tal vez implique dar más poderes al centro en algunos temas y menos en otros. 
Por ejemplo, no es necesario reducir la responsabilidad fiscal a la vigilancia centralizada de un régimen común. 
Se puede diseñar un marco de políticas que encarne una idea más descentralizada, con más poder para las instituciones nacionales para supervisar la conducta presupuestaria y la sostenibilidad fiscal general. 
Algunos pasos en esta dirección ya se han dado. 
Continuarlos supone hacer que los gobiernos sean individualmente responsables por sus errores, es decir, hacer posible una reestructuración parcial de deudas dentro de la eurozona. 
Esta estrategia plantearía importantes dificultades, aunque más no sea porque la transición a ese régimen estaría llena de peligros; pero opciones como esta deberían incluirse en el debate. 
Para superar el segundo obstáculo, es importante que la carga de problemas heredados no sea el primer tema del debate. 
La distribución de pérdidas entre acreedores y deudores es una cuestión inevitablemente cáustica, ya que es estrictamente un juego de suma cero. 
La historia de las relaciones financieras internacionales demuestra que cuando estas discusiones tienen lugar, es inevitable que sea con demoras y enfrentamientos. 
Por eso no hay que encarar esa cuestión al principio. 
La opción aparentemente realista de empezar con los problemas inmediatos antes de atender cuestiones a más largo plazo es atractiva sólo en la superficie. 
En realidad, hay que empezar por debatir las características del régimen permanente que se desea establecer a futuro. 
Los participantes deberían explorar opciones lógicamente coherentes hasta saber si es posible acordar un esquema. 
Cuando se haya llegado a un acuerdo respecto de un esquema para el futuro, sólo entonces hay que discutir el modo de llegar a él. 
Los problemas de la eurozona no admiten soluciones fáciles. 
Pero una cosa está clara: la falta de un debate auténtico sobre los futuros posibles es seriamente preocupante. 
El silencio no siempre es oro; por el bien del futuro de Europa, hay que romper lo antes posible la quietud que rodea el tema de la moneda común. 

El trabajo en un futuro automatizado 
LONDRES – Hoy las tecnologías disruptivas están dictando nuestro futuro, a medida que las innovaciones difuminan cada vez más los límites entre los ámbitos físico, digital y biológico. 
Los robots ya están en nuestras salas de operaciones y restaurantes de comida rápida; hoy podemos usar imágenes en 3D y extracción de células madre para desarrollar huesos humanos a partir de las células del propio paciente, y la impresión en 3D está creando una economía circular en que podemos usar y reutilizar las materias primas. 
Este tsunami de innovación tecnológica seguirá cambiando profundamente nuestra manera de vivir y trabajar, y cómo funcionan nuestras sociedades. 
En lo que hoy se llama la Cuarta Revolución Industrial, convergerán las tecnologías que alcanzan su mayoría de edad, como la robótica, la nanotecnología, la realidad virtual, la impresión 3D, la Internet de las Cosas, la inteligencia artificial y la biología avanzada. 
Y a medida que se las siga desarrollando y adoptando ampliamente, producirán cambios radicales en todas las disciplinas, sectores y economías, y en la manera como las personas, las compañías y las sociedades producen, distribuyen, consumen y desechan los bienes y servicios. 
Asimismo, han dado origen a ansiosas preguntas sobre el papel que los seres humanos desempeñarán en un mundo dominado por la tecnología. 
Un estudio realizado por la Universidad de Oxford en 2013 estima que cerca de la mitad de los empleos de Estados Unidos se podrían perder debido a la automatización en las próximas dos décadas. 
Por otra parte, economistas como James Bessen, de la Universidad de Boston, argumentan que la automatización va de la mano con la creación de nuevos empleos. 
Entonces, cuál de las dos consecuencias es… ¿nuevos empleos o un desempleo estructural masivo? 
En este punto podemos estar seguros de que la Cuarta Revolución Industrial tendrá un efecto disruptivo sobre el empleo, pero nadie puede predecir todavía la escala del cambio. 
Así que antes de tragarnos todas las malas noticias, deberíamos ver sus precedentes históricos, que sugieren que el cambio tecnológico tiende más bien a afectar la naturaleza del trabajo que la oportunidad de participar en el trabajo mismo. 
La Primera Revolución Industrial movió la manufactura británica de los hogares a las fábricas y marcó el inicio de la organización jerárquica. 
Se trató de un cambio a menudo violento, como lo demostraron las famosas revueltas de los luditas en la Inglaterra de principios del siglo diecinueve. 
Para encontrar trabajo la gente se vio obligada a migrar desde las áreas rurales a los centros industriales, y durante este periodo surgieron los primeros movimientos sindicalistas. 
La Segunda Revolución Industrial vino de la mano de la electrificación, la producción a gran escala y las nuevas redes de transporte y comunicaciones, y creó nuevas profesiones como la ingeniería, la banca y el profesorado. 
En ella surgieron las clases medias, comenzando a exigir nuevas políticas sociales y un mayor papel en el gobierno. 
Durante la Tercera Revolución Industrial, los modos de producción se automatizaron más aún con la electrónica y las tecnologías de la comunicación y la información, y muchos empleos humanos pasaron de la manufactura a los servicios. 
Cuando los cajeros automáticos llegaron en los años 70, se supuso al principio que serían un desastre para los trabajadores de la banca, pero en realidad la cantidad de sucursales se elevó con el tiempo, a medida que bajaban los costes. 
La naturaleza del trabajo había cambiado: se volvió menos transaccional y más centrado en el servicio al cliente. 
Cada revolución industrial anterior conllevó disrupción, y en la cuarta no será diferente. 
Si tenemos en mente las lecciones de la historia podemos gestionar el cambio. 
Para comenzar, tenemos que centrarnos en las habilidades, no solo en los empleos específicos que vayan a surgir o desaparecer. 
Si determinamos las habilidades que necesitemos, podemos educar y entrenar a la fuerza de trabajo humana para aprovechar la totalidad de las nuevas oportunidades que cree la tecnología. 
Los departamentos de recursos humanos, las instituciones educacionales y los gobiernos deberían liderar este esfuerzo. 
En segundo lugar, la experiencia del pasado ha mostrado una y otra vez que es necesario proteger las clases más desposeídas: los trabajadores vulnerables al desplazamiento por parte de la tecnología deben tener el tiempo y los medios para adaptarse. 
Como vimos en 2016, puede haber consecuencias de largo alcance cuando un alto nivel de desigualdad en las oportunidades y resultados hace que la gente crea que en el futuro no hay lugar para ellos. 
Por último, pero no menos importante, para asegurarnos de que la Cuarta Revolución Industrial se traduzca en crecimiento económico y frutos para todos, debemos colaborar entre todos para crear nuevos ecosistemas normativos. 
Los gobiernos tendrán un papel crucial en esto, pero los líderes empresariales y comunitarios también habrán de colaborar con ellos para determinar las regulaciones y estándares correspondientes para las nuevas tecnologías e industrias. 
No me hago ilusiones de que esto vaya a ser fácil. 
La política, no la tecnología, marcará el ritmo del cambio, e implementar las reformas necesarias será un trabajo lento y difícil, especialmente en las democracias. 
Requerirá una combinación de políticas de vanguardia, marcos normativos ágiles y, sobre todo, alianzas eficaces más allá de los límites de las naciones y las organizaciones. 
Un buen modelo a tener en mente en el sistema de “seguridad social flexible” de Dinamarca, en que un mercado laboral flexible va acompañado de una sólida red de seguridad social que incluye servicios de capacitación y actualización de las habilidades para todos los ciudadanos. 
Puede que la tecnología avance con rapidez, pero no producirá el colapso del tiempo mismo. 
Los trascendentales (de hecho, revolucionarios) cambios por delante ocurrirán a lo largo de varias décadas, no como un Big Bang. 
Las personas, compañías y sociedades tienen tiempo para adaptarse, pero no hay tiempo que perder. 
Debemos comenzar ahora la creación de un futuro en el que todos podamos beneficiarnos. 

Crecimiento inclusivo y justicia a nivel mundial 
ANKARA – Mientras Francia y el mundo están de luto por la masacre terrorista de inocentes en París, los líderes del G-20 se reúnen en Antalya, Turquía. 
Ahora, el terror se catapulta a la cima de la larga lista de asuntos apremiantes que se discutirán. 
El G-20, cuyos miembros representan alrededor del 85% de la economía mundial, tiene la importante responsabilidad de responder frente a desafíos que afectan la vida y prosperidad de millones de personas en todo el mundo. 
Este grupo no puede correr el riesgo de caer en la complacencia y la inacción, ya sea con respecto al terrorismo o a la fragilidad de la economía mundial. 
Desde que Turquía asumió la presidencia del G-20 en diciembre de 2014, nuestro abordaje dirigido a garantizar un crecimiento inclusivo y robusto a través de la acción colectiva ha gozado del apoyo de los miembros de la organización. 
Este esfuerzo se ha construido sobre tres pilares: la implementación decidida de compromisos anteriores, el aumento de las inversiones como motor poderoso que impulsa a la economía mundial, y la promoción de la inclusión para que los beneficios del crecimiento sean compartidos por todos. 
En lo que se refiere a la implementación, se ha dado grandes pasos hacia adelante. 
Mediante la promoción de políticas macroeconómicas y fiscales sólidas, y a través de la implementación de reformas estructurales consistentes, hemos logrado avances significativos hacia nuestro objetivo de expansión del PIB colectivo del grupo G-20 en un 2,1% hasta el año 2018. 
La capacidad de resiliencia del sistema financiero mundial está en un nivel nunca antes alcanzado. 
Las capacidades financieras se están reconstruyendo, y se cumplen con los nuevos objetivos de crecimiento que se fijaron. 
Sin embargo, queda mucho más por hacer. 
Los miembros del G-20 deben acelerar esfuerzos para cumplir con sus compromisos de impulsar la productividad y eliminar los cuellos de botella estructurales que se constituyen en obstáculos para la inversión, la competencia, el comercio y el empleo. 
También debemos consolidar las reformas fundamentales al sistema financiero mundiales cumplidas por el G-20 durante los últimos siete años. 
Nuestro abordaje con respecto a la inversión – un motor clave del crecimiento, el empleo y el desarrollo – también está empezando a dar frutos. 
Hay una enorme brecha de inversión en la economía mundial, tanto en los países avanzados como en los países en desarrollo. 
Esta es la razón por la que necesitamos estrategias en los países desarrollados que unifiquen acciones y compromisos concretos con respecto a políticas con el propósito de mejorar el ecosistema de inversión, apoyar a las empresas pequeñas y medianas, y promover la construcción de infraestructura eficiente de alta calidad. 
Si los miembros del G-20 implementan plenamente sus compromisos concertados en estas estrategias, se espera que su PIB colectivo aumente en un 1% adicional. 
El crecimiento económico debe ser fuerte y sostenible; pero, sobre todo, debe ser incluyente. 
La desigualdad está aumentando en muchos países del G-20; en algunos casos, ha alcanzado máximos históricos. 
Este es un rumbo peligroso, que puede retrasar el crecimiento, poner en peligro la cohesión de las sociedades, y poner en riesgo el bienestar de las personas. 
Es imperativo que el G-20 encare firmemente desigualdad y demuestre su firme decisión de garantizar que todos los ciudadanos de sus países miembros gocen de los frutos del crecimiento económico. 
La reducción del desempleo es medular para la lucha contra la desigualdad. 
Hay alrededor de 100 millones de personas sin trabajo en el G-20, y otros 200 millones de jóvenes que no trabajan, ni estudian. 
Reducir significativamente el desempleo juvenil es uno de los compromisos más importantes del G-20. 
La inclusión no puede detenerse en las fronteras del G-20. 
Debemos trabajar para garantizar que los beneficios del crecimiento y la prosperidad sean compartidos por las personas en todo el mundo. 
En Antalya, vamos a discutir sobre cómo podemos alinear nuestros esfuerzos con la nueva Agenda 2030 para el desarrollo sostenible y sobre cómo podemos aumentar nuestro compromiso con los países en desarrollo de bajos ingresos. 
Debido a que la política y la economía están cada vez más entrelazadas, los miembros del G-20 también deben trabajar juntos para enfrentar los desafíos geopolíticos de nuestra era. 
Este año es un año importante en la lucha contra el cambio climático. 
Debemos enviar un mensaje político fuerte desde Antalya en apoyo de un resultado satisfactorio en la Conferencia de las Naciones Unidas sobre el Cambio Climático que se llevará a cabo en París desde el próximo 30 de noviembre al 11 de diciembre. 
Entre tanto, los ataques terroristas en París brutalmente nos recordaron, una vez más, que los desafíos mundiales – tales como el terrorismo, la guerra en Siria, y la crisis de los refugiados – requieren de respuestas que sean verdaderamente de nivel mundial. 
El G-20 es un foro ideal para abordarlos. 
La guerra civil siria – ahora en su cuarto año bien avanzado – debe ser llevada a su fin, y se debe garantizar una transición política justa y sostenible. 
El conflicto y el brutal terrorismo estatal del régimen del presidente sirio Bashar al-Assad no es sólo la causa del terrible sufrimiento en Siria y de la muerte de más de 360.000 personas, es también la causa raíz de la crisis de los refugiados y del surgimiento del Estado Islámico de Irak y el Levante (EIIL) – que es una amenaza para todos los países. 
Turquía es miembro de la coalición en contra del EIIL, y estamos en la búsqueda de disminuir y destruir esta amenaza terrorista en nuestro país y más allá de nuestras fronteras. 
Al mismo tiempo, no nos debemos permitir olvidar la situación extremadamente difícil de aquellos que huyen de la brutalidad del régimen de Assad y del EIIL. 
La comunidad internacional, que se estremeció ante la fotografía de Alan Kurdi, el pequeño niño sirio de tres años de edad que fue encontrado muerto en una playa de Turquía, debe forzarse a recordar que muchos más como él están muriendo todos los días en las frías aguas del Mediterráneo y el Egeo. 
Turquía acoge actualmente a unos 2,2 millones de refugiados sirios, y hemos gastado más de 8 mil millones de dólares en el transcurso de los últimos tres años para atenderlos. 
La comunidad internacional debe llegar a un acuerdo sobre un mecanismo que garantice que la carga sea compartida de manera equitativa. 
Por último, es importante señalar que Turquía continúa confrontando la amenaza del Partido de los Trabajadores del Kurdistán (PKK), una organización listada como un grupo terrorista tanto por Estados Unidos como por la Unión Europea. 
Turquía puso en marcha un gran número de reformas y realizó importantes inversiones en beneficio de nuestros ciudadanos kurdos. 
Y, sin embargo, el PKK se ha negado a desarmarse, por el contrario está acumulando armas y atacando objetivos civiles y de seguridad a lo largo de todo el país. 
Mientras continuamos luchando contra el flagelo del terrorismo en nuestro país, hacemos un llamamiento a todos los países, no sólo para estar de luto por los muertos en París, sino para rechazar el terrorismo en todas sus formas. 
La Cumbre del G-20 en Antalya abordará estos y otros grandes problemas que enfrenta el mundo. 
Ya sea que el tema abordado trate sobre la economía, las finanzas, el cambio climático o la política, el principio rector debe ser la igualdad y la justicia para todos. 

Un momento Volvo para la resistencia a los fármacos antimicrobianos 
LONDRES – La semana pasada, Volvo hizo público un anuncio alentador: dejará de producir automóviles a gasolina o diésel después de 2019. 
Puede que sus ejecutivos estén previendo que los vehículos tradicionales serán menos rentables en el futuro. Pero más allá de sus motivos, su decisión ha alcanzado amplias repercusiones. 
En 24 horas, el presidente francés Emmanuel Macron anunció que para 2040 Francia prohibirá la venta de automóviles a gasolina y diésel. 
La decisión de Volvo confirma que las cosas están cambiando en la industria automotriz y a la vez envía un mensaje positivo en la lucha contra el cambio climático. 
Y demuestra algo más importante aún: que las personas y las organizaciones siguen siendo capaces de adoptar medidas importantes y audaces para resolver los grandes desafíos. 
La lucha contra la resistencia a los antimicrobianos (RAM), uno de los numerosos problemas globales actuales, necesita con urgencia un compromiso similar. 
Para sus defensores, fue un gran triunfo su inclusión en la agenda del G20 del año pasado, en la cumbre del grupo en Hangzhou, China. 
Pero la declaración sobre la RAM que hicieron los líderes del G20 no fue tan audaz como pudo haber sido, puesto que no quisieron dejar el listón tan alto. 
Suponían que Alemania, entusiasta campeona en la lucha contra la RAM, presidiría el G20 este año: era esperable que presentara propuestas audaces. 
Durante los preparativos de la cumbre del G20 de este año en Hamburgo, temí que Alemania no cumpliera estas expectativas. 
Sin embargo, finalmente dio más de lo que prometió: el extenso comunicado emitido tras la cumbre incluye una declaración sobre la RAM más osada de lo que yo imaginaba. 
Los líderes del G20 no solo reafirmaron su apoyo a los esfuerzos para combatir la RAM por parte de la Organización Mundial de la Salud, la Organización de las Naciones Unidas para la Alimentación y la Agricultura y la Organización Mundial de Sanidad Animal. También dieron pasos importantes en tres áreas cruciales: uso agrícola, diagnósticos y mercado de nuevos fármacos útiles. 
Hay claras oportunidades para obtener compromisos innovadores en cada una de estas áreas. 
En agricultura, los países del G20 se comprometieron a restringir el uso de los antibióticos fuera de la medicina veterinaria. 
Esto representa por sí solo un gran avance, dado que en países grandes como Estados Unidos, y posiblemente en China e India, actualmente los antibióticos se utilizan más para la promoción del crecimiento agrícola que para combatir infecciones en humanos. 
La Unión Europea prohibió esta práctica hace diez años, pero los intereses creados en los principales países productores de alimentos han impedido que semejante política se extienda a nivel mundial. 
De todas formas, países como Estados Unidos y Brasil podrían protagonizar ahora sus propios "momentos Volvo": los responsables políticos simplemente deberían decir a los productores de alimentos lo que se permitirá y lo que no. 
Y el sector privado también tendría que exhibir un liderazgo en este ámbito. 
Los productores de alimentos y los minoristas deberían seguir los pasos de un fabricante de tocino con sede en Devon, que recientemente se comprometió a usar solamente cerdos libres de antibióticos. 
¿Harán lo mismo Walmart, Asda, Tesco y otros? 
Para ganar la guerra contra la RAM, debemos dejar de repartir antibióticos como si fueran caramelos. 
Necesitaremos nuevas tecnologías y otras medidas para cambiar la forma en que se prescriben y administran. 
Por ejemplo, en el informe sobre la RAM, que yo dirigí, instamos a los países desarrollados a exigir que para 2020 se realicen ciertas pruebas diagnósticas antes de que se puedan prescribir antibióticos. 
Cualquier país desarrollado podría convertirse en líder global si aprobara esa política. 
También podrían serlo las empresas que se comprometieran a proporcionar la tecnología diagnóstica necesaria a precios asequibles, o las compañías farmacéuticas que apoyaran estas tecnologías como complemento de los nuevos antibióticos gramnegativos, cuyos precios deberían ser más altos para desincentivar su uso excesivo. 
¿Qué empresa farmacéutica será la Volvo o la Tesla de la industria? 
Si una compañía toma la delantera en el desarrollo de nuevos fármacos para responder a los patógenos resistentes a los antibióticos que la OMS ha identificado como prioridades urgentes, dará el margen para que otros se liberen de sus camisas de fuerza y dejen de pensar solamente en sus beneficios trimestrales. 
En el informe sobre la RAM recomendamos 27 actuaciones que podrían resolver la crisis en una generación. 
Sin embargo, hasta el momento en esta década tres fabricantes farmacéuticos estadounidenses ya han gastado más dinero en recomprar sus propias acciones que el que sería necesario para esas medidas. 
Las compañías farmacéuticas se han convertido básicamente en gestoras de balances financieros en primer lugar, y en fabricantes de medicamentos en segundo. 
Alguien debe dar la vuelta a este modelo. 
El informe también propone incentivos de ingreso al mercado para fomentar la innovación. 
Si los principales productores farmacéuticos hicieran inversiones significativas en la investigación de antibióticos, podrían mejorar enormemente el actual entorno para el desarrollo de nuevos fármacos. 
Se espera que el "Centro de Colaboración en I+D" propuesto por el G20 ayude en esta labor. 
Solo cuando la industria confluya, la RAM seguirá el camino de los automóviles a gasolina y diésel. 



En un G20 en armonía, Trump desafina 
MEDELLÍN – O Freunde, nicht diese Töne! 
(¡Oh amigos, dejemos esos tonos!), proclamó el barítono en la conmovedora ejecución de la Novena Sinfonía de Beethoven para los líderes del G20 en Hamburgo, la noche del viernes pasado. 
La emocionante frase inicial del “Himno a la alegría”, el llamado de Beethoven a la hermandad universal, fue el mensaje perfecto para los líderes mundiales sentados en el palco de la sala de conciertos. 
Y la presidenta del G20, la canciller alemana Angela Merkel, se reveló como una notable intérprete del espíritu de Beethoven. 
Esta fue la primera cumbre del G20 con Donald Trump como presidente de los Estados Unidos. 
Las notas discordantes de la cumbre, evocadas en las secciones tormentosas de la sinfonía de Beethoven, brotaron todas de Estados Unidos. 
A Trump no le vengan con llamados al amor fraternal. Lo suyo son las divisiones étnicas y religiosas, la hostilidad hacia los vecinos (en la cumbre volvió a insistir con lo de que Estados Unidos levantará un muro en la frontera con México y se lo hará pagar) y visiones maniqueas de una civilización occidental a punto de colapsar bajo el Islam radical, en vez de en la cima de avances tecnológicos y económicos inimaginables. 
El director condujo la orquesta a través de una actuación memorable, pero el mayor virtuosismo de la velada lo exhibió Merkel. 
¡Qué chispa de genio, llevar a los líderes del G20 a la espectacular nueva sala de conciertos de la Elbphilharmonie en Hamburgo (ella misma un triunfo de la visión arquitectónica) para recibir inspiración de la que tal vez sea la mayor creación musical de la cultura universal, con su mensaje de armonía mundial! 
El concierto contuvo varias capas de significado superpuestas. 
En primer lugar, la Alemania de Beethoven ha renacido de las cenizas de la Alemania de Hitler, y hoy es un país admirado en todo el mundo, pacífico, antibelicista, democrático, próspero, innovador y cooperativo. 
Al mismo tiempo, el genio de Beethoven no pertenece sólo a su Alemania natal, ni siquiera a Occidente, sino a toda la humanidad. 
Su musicalización de la oda poética de Schiller refleja las aspiraciones auténticamente globales de la Ilustración. 
Es verdad que esta fue un fenómeno europeo; pero era enteramente consciente de la totalidad del mundo y de los peligros del particularismo y del chauvinismo. 
En Alemania, estuvo imbuida de la visión de “paz perpetua” de Immanuel Kant, fundada sobre el “imperativo categórico” de obrar conforme a máximas pasibles de convertirse en leyes universales, y no según caprichos y estrechos intereses personales. 
Contra esto, el “Estados Unidos primero” de Trump se alza como un desafío descarado a la ética kantiana y una amenaza a la paz. 
Su ruptura con el resto del mundo en relación con el acuerdo climático de París es hasta ahora el acto de egoísmo declarado más terrorífico que ha cometido. 
Surge del objetivo de unas pocas empresas estadounidenses (lideradas por Koch Industries, Continental Resources, Peabody Energy, ExxonMobil, Chevron y algunas más) de maximizar las ganancias de la explotación gaspetrolera con fracking, la perforación en mar abierto y la continuidad de la extracción y el uso del carbón; y al diablo con las consecuencias climáticas. 
Estas empresas de la industria de los combustibles fósiles financiaron las campañas de los congresistas republicanos que pidieron a Trump la retirada del acuerdo de París. 
Ellas, y los políticos republicanos que tienen a sueldo, están dispuestos a sacrificar el bienestar de sus conciudadanos estadounidenses, incluso el de sus propias familias, por no hablar del resto del mundo y de las generaciones futuras. 
La codicia über alles. 
La gran pregunta de la cumbre del G20 estaba pues clara: ¿seguirían otros países a Estados Unidos en la imprudencia de anteponer el interés propio al bien común? 
El evento era un hervidero de rumores. 
El New York Times abrió la velada insinuando que Trump lograría arrastrar a Rusia, Arabia Saudita, Turquía y hasta Indonesia a una coalición de petroestados para debilitar o anular el acuerdo de París. 
De modo que en Hamburgo estaba en juego el futuro de la cooperación internacional. 
Llegar al acuerdo climático de París, firmado unánimemente por los 193 estados miembros de la ONU en diciembre de 2015, llevó muchos años (incluso toda una generación, desde la Cumbre de la Tierra de Río de Janeiro en 1992). 
¿Podría la presión de la industria petrolera estadounidense, con sus lacayos políticos a la rastra, llevar al mundo a foja cero otra vez? 
Pero Merkel volvió a mostrarse como un baluarte de razón y eficiencia. No entró en pánico, no alzó la voz, no planteó demandas. 
Pero puso en claro su posición, la de Alemania y la de Europa. Tras la reunión del G7 a fines de mayo, lamentó que Europa ya no pudiera confiar plenamente en Estados Unidos. 
Mientras tanto, ella y el altamente profesional cuerpo diplomático alemán trabajaron sin descanso entre bambalinas para asegurar el consenso de todos los países asistentes a la cumbre (menos Estados Unidos). 
Cuando el viernes la dirigencia del G20 fue a la sala de concierto, sus equipos de trabajo se quedaron a debatir el texto final. 
¿Se sumarían Rusia, Arabia Saudita y otros países al juego de Trump? 
Pero cuando se difundió el comunicado, diplomáticos y activistas climáticos de todo el mundo suspiraron aliviados. 
Los demás países del G20 habían resistido las tácticas estadounidenses. 
El comunicado fue sencillo, preciso y tranquilizador en materia de cambio climático: “Los líderes de los otros estados miembros del G20 declaran que el Acuerdo de París es irreversible (…) Reafirmamos nuestro fuerte compromiso con el Acuerdo de París y avanzamos velozmente hacia su plena implementación (…)”. 
Pero en el comunicado se coló un párrafo de la neolengua ambigua de Trump. 
Estados Unidos afirmó “su firme compromiso con una metodología que reduzca las emisiones y a la vez sostenga el crecimiento económico y atienda mejor a las necesidades de seguridad energética” y declaró intención de “trabajar codo a codo con otros países para ayudarlos a evaluar los combustibles fósiles y usarlos en forma más limpia y eficiente, y a implementar fuentes de energía renovables y otras fuentes de energía limpia”. 
Como diría un adolescente: “Sí, te creo”. 
En otras cuestiones globales, se alcanzó pleno consenso. 
El G20 reafirmó que “el comercio internacional y la inversión son importantes motores de crecimiento, productividad, innovación, creación de empleo y desarrollo”. 
La dirigencia entera del bloque reiteró el compromiso de sus países con la cobertura universal de salud (otro claro mensaje a Trump, al líder de la mayoría en el Senado estadounidense, Mitch McConnell, y al líder de la Cámara de Representantes, Paul Ryan) y con el fortalecimiento de los sistemas sanitarios, así como con el desarrollo sostenible y con los Objetivos de Desarrollo Sostenible de la ONU. 
Al terminar el concierto, los líderes del G20 y el resto de la sala se pusieron de pie para una larga ovación. 
Todos los aplausos fueron para Beethoven, Kant y Merkel. 

La era de los megaproyectos 
WASHINGTON, DC – Parece que estamos entrando en una nueva era de megaproyectos: los países –en especial los del G20– movilizan al sector privado para que invierta fuertemente en iniciativas de infraestructura de millones, miles de millones, o billones de dólares, como ductos, represas, sistemas eléctricos e hídricos, y redes de caminos. 
El gasto en megaproyectos ya representa aproximadamente entre 6 y 9 billones de dólares al año, aproximadamente el 8 % del PBI mundial, y constituye «la mayor bonanza de inversiones en la historia humana». 
Y la geopolítica, junto con la búsqueda del crecimiento económico, de nuevos mercados y de recursos naturales, canalizan aún más financiamiento hacia los proyectos de infraestructura de gran escala. 
En la cúspide de una posible explosión sin precedentes de este tipo de proyectos, tanto los líderes mundiales como los prestamistas parecen relativamente ajenos a las costosas lecciones que nos ha dejado el pasado. 
Ciertamente, las inversiones en infraestructura pueden atender a necesidades reales y ayudar a cubrir el esperado aumento en la demanda de alimentos, agua y energía. 
Pero, a menos que la explosión de los megaproyectos se redirija y gestione cuidadosamente, es probable que el esfuerzo resulte contraproducente e insostenible. 
Sin controles democráticos, los inversores pueden privatizar las ganancias y socializar las pérdidas, consolidando enfoques con elevadas emisiones de carbono y que generan otros perjuicios ambientales y sociales. 
Para comenzar, tenemos la cuestión de la rentabilidad. 
En vez de adoptar filosofías del tipo «lo pequeño es hermoso» o «cuanto más grande, mejor», los países deben construir infraestructura «a escala adecuada», según sus propósitos. 
Bent Flyvbjerg, un profesor de la Universidad de Oxford especializado en la administración y planificación de programas, estudió 70 años de datos para concluir que existe una «ley de hierro de los megaproyectos»: casi invariablemente, «exceden sus presupuestos y cronogramas, una y otra vez». 
Son también, agrega, ejemplos de la «supervivencia del menos apto»: los peores proyectos son los que finalmente se construyen. 
Este riesgo se ve incrementado porque estos megaproyectos son impulsados en gran medida por la geopolítica en vez de por una cuidadosa evaluación económica. 
El PBI mundial de 2014 es más del doble que en el año 2000 (llegó a los 75 billones de USD), mientras que la participación de los países del G7 en la economía mundial cayó del 65 % al 45 %. 
Mientras el entorno internacional se ajusta a este reequilibrio, Estados Unidos ha comenzado a preocuparse por el desafío a su hegemonía que implican estos nuevos jugadores e instituciones, como el Banco Asiático de Inversión para Infraestructura, liderado por China. 
Las instituciones lideradas por Occidente, como el Banco Mundial y el Banco Asiático de Desarrollo, reaccionaron ampliando agresivamente sus operaciones de inversiones en infraestructura y abiertamente llaman a un cambio de paradigma. 
El G20 también está acelerando el lanzamiento de megaproyectos con la esperanza de aumentar las tasas de crecimiento mundial al menos un 2 % para 2018. 
La OCDE estima que serán necesarios unos 70 billones de USD adicionales en infraestructura para 2030: un gasto promedio de poco más de 4,5 billones de USD al año. 
En comparación, se estima que serían necesarios unos 2 a 3 billones de USD al año, para cumplir con las Metas de Desarrollo Sostenible. 
Claramente, en los megaproyectos el potencial de derroche, corrupción y aumento de la deuda pública insostenible es elevado. 
La segunda cuestión que se debe considerar son los límites del planeta. 
En una carta al G20 de marzo de 2015, un grupo de científicos, ambientalistas y líderes de opinión advirtió que aumentar la inversión en megaproyectos conlleva el riesgo de daños irreversibles y catastróficos al medio ambiente. 
«Cada año ya consumimos aproximadamente un planeta y medio de recursos», explicaron los autores. 
«Las decisiones sobre infraestructura deben aliviar, en vez de exacerbar, esta situación». 
De manera similar, el Grupo Intergubernamental de Expertos sobre el Cambio Climático previene que «los avances en infraestructura y productos de gran perdurabilidad que obligan a las sociedades a mantener intensas emisiones de gases de efecto invernadero pueden llevar a comportamientos muy difíciles o costosos de cambiar». 
Y, de hecho, el G20 ha implementado pocos criterios sociales, ambientales o climáticos en la «lista de deseos» para los megaproyectos, que cada país miembro debe presentar en noviembre en la cumbre que se llevará a cabo en Turquía. 
El tercer posible problema de los megaproyectos es su dependencia de las asociaciones público-privadas. 
Como parte del renovado foco en las inversiones a gran escala, el Banco Mundial, el Fondo Monetario Internacional y otros prestamistas multilaterales han lanzado una iniciativa para rediseñar las finanzas para el desarrollo mediante, entre otras cosas, la creación de nuevas clases de activos de infraestructura social y económica para atraer la inversión privada. 
«Debemos aprovechar los billones de dólares en manos de inversores institucionales... y dirigirlos hacia proyectos», dijo el presidente del Banco Mundial, Jim Yong Kim. 
Usando el dinero público para contrarrestar el riesgo, las instituciones esperan atraer inversores institucionales a largo plazo –incluidos fondos de inversión, empresas aseguradoras, fondos de pensiones y fondos soberanos de inversión patrimonial– que controlan conjuntamente unos 93 billones de USD en activos. 
Esperan que aprovechar esta enorme reserva de capital les permitirá aumentar la escala de la infraestructura y transformar las finanzas para el desarrollo de maneras que antes eran inimaginables. 
El problema es que las asociaciones público-privadas deben proporcionar una rentabilidad competitiva sobre las inversiones. 
Por ello, según investigadores de la London School of Economics, «no se las considera como un instrumento adecuado para proyectos [de tecnologías de la información], o en casos en que posibles problemas sociales limiten los cobros a los usuarios, que pueden hacer que un proyecto resulte interesante para el sector privado». 
Los inversores privados buscan mantener la tasa rentabilidad para sus inversiones con flujos de ingresos garantizados y asegurándose de que las leyes y la normativa (incluidos los requisitos ambientales y sociales) no limiten sus beneficios. 
El riesgo es que la búsqueda de beneficios socave el bien público. 
Finalmente, las normas que rigen las inversiones a largo plazo no incorporan eficazmente los riesgos ambientales y sociales de largo plazo relacionados, como lo destacan los sindicatos y el Programa de Naciones Unidas para el Medio Ambiente. 
Consolidar en carteras las inversiones de infraestructura o convertir a los sectores de desarrollo en clases de activos podría llevar a la privatización de las ganancias y la socialización de las pérdidas a escala masiva. 
Esta dinámica puede aumentar los niveles de desigualdad y socavar la democracia debido a la falta de influencia que los gobiernos –y mucho más, los ciudadanos– pueden tener sobre los inversores institucionales. 
Por lo general, las normas y los acuerdos comerciales multiplican estos problemas al priorizar los intereses de los inversores frente a los de los ciudadanos comunes. 
Si no se los evalúa, la presión por avanzar con los megaproyectos genera el riesgo –según los autores de la carta al G20– de «duplicar la apuesta por una visión peligrosa». 
Es fundamental que garanticemos que cualquier transformación de las finanzas para el desarrollo se diseñe de manera tal que respete los derechos humanos y proteja al planeta. 

El desacertado globalismo del G20 
HAMBURGO – La cumbre de este año del G20 en Hamburgo promete estar entre las más interesantes de los últimos años. El Presidente estadounidense Donald Trump, cuya actitud hacia el multilateralismo y la cooperación internacional es de estudiado desdén, asistirá por primera vez. 
Trump llega a Hamburgo habiendo ya abandonado uno de los compromisos clave de la cumbre del año pasado: unirse al acuerdo climático de París “lo antes posible”. 
Y no tendrá mucho entusiasmo por la habitual exhortación de estos encuentros a rechazar el proteccionismo o dar más ayuda a los refugiados. 
Más aún, la de Hamburgo sigue a dos cumbres anuales del G20 en países autoritarios (Turquía en 2015 y China en 2016) donde las protestas se podían sofocar. 
Se puede predecir que la cumbre de este año será una ocasión para estridentes manifestaciones callejeras, no solo contra Trump sino también Recep Tayyip Erdogan de Turquía y Vladimir Putin de Rusia. 
El G20 tiene sus orígenes en dos ideas, una relevante e importante, la otra falsa y molesta. 
La idea importante es que incentivar el desarrollo de economías emergentes como Brasil, India, Indonesia, Sudáfrica y China se ha vuelto demasiado significativo como para quedar excluido de los debates sobre gobernanza global. 
Si bien el G7 no ha sido reemplazado (su última cumbre se celebró en mayo en Sicilia), las reuniones del G20 son una oportunidad para ampliar y desarrollar el diálogo. 
El G20 se creó en 1999 tras la crisis financiera asiática. 
Al principio los países desarrollados lo consideraron como un espacio de encuentro, en donde ayudarían a las economías en desarrollo a nivelar la gestión financiera y monetaria para alcanzar los estándares del mundo desarrollado. 
Con el tiempo, los países en desarrollo encontraron su propia voz y han cumplido un papel más importante en la determinación de la agenda del grupo. 
En todo caso, la crisis financiera global de 2008 que se originó en Estados Unidos y la subsiguiente debacle de la eurozona socavó mucho la idea de que los países desarrollados tengan grandes conocimientos que impartir en estos asuntos. 
La segunda idea, y también la menos útil, que apuntala al G20 es que para solucionar los acuciantes problemas de la economía mundial se requieren una cooperación y coordinación cada vez más intensas a nivel global. 
La analogía que se suele usar es que la economía mundial es un “bien común global”; o todos los países hacen su parte para contribuir a su mantenimiento, o todos sufrirán las consecuencias. 
Esto suena a verdad y ciertamente se aplica a algunas áreas. 
Por ejemplo, para abordar un problema clave como el cambio climático son necesarias medidas colectivas. 
Reducir las emisiones de dióxido de carbono es un verdadero bien público global porque cada país, dejado a sus propios recursos, preferiría aprovechar los recortes de otros y hacer muy poco en casa. 
De manera similar, las enfermedades infecciosas que se propagan más allá de las fronteras requieren inversiones globales en sistemas de aviso temprano, monitoreo y prevención. 
En este aspecto, también los países individuales tienen pocos incentivos para contribuir a estas inversiones y muchos para aprovechar las de otros. 
Considerar en el mismo tono los temas económicos básicos del G20 (estabilidad financiera, gestión macroeconómica, políticas comerciales y reforma estructural) se aleja un poco de esos argumentos. 
Pero, en gran parte, la lógica del bien común global no va en línea con tales problemas económicos. 
Piénsese en el tema que estará en la cabeza de todos los líderes del G20 en Hamburgo (excepto, por supuesto, en la de Trump): la amenaza de un creciente proteccionismo comercial. 
Un nuevo informe de Global Trade Alert advierte que el G20 no ha cumplido sus promesas anteriores al respecto. 
Hasta ahora, los ladridos de Trump sobre el comercio han sido más ruidosos que sus hechos. 
Sin embargo, argumenta el informe, las miles de medidas proteccionistas que siguen impidiendo las exportaciones estadounidenses a otros países bien pueden darle la excusa que necesita para elevar las barreras por su cuenta. 
Sin embargo, en realidad la incapacidad de mantener políticas de libre comercio no se deriva de la cooperación global o un insuficiente espíritu global. Es esencialmente un fracaso a nivel nacional. 
Cuando los economistas enseñamos el principio de las ventajas comparativas y las ganancias del comercio, explicamos que el libre comercio amplía el pastel económico del país de origen. 
Comerciamos no para beneficiar a otros países, sino para mejorar las oportunidades económicas de nuestros propios ciudadanos. 
Responder al proteccionismo de otros países erigiendo nuestras propias barreras equivale a dispararnos a los pies. 
Es verdad que los acuerdos de libre comercio no han traído beneficios para una gran cantidad de estadounidenses; muchos trabajadores y comunidades se han visto afectados. 
Pero los acuerdos comerciales desequilibrados y sesgados que produjeron estos resultados no fueron impuestos a EE.UU. por otros países. Son los que los poderosos intereses financieros y corporativos estadounidenses (los mismos que apoyan a Trump) exigieron y se las arreglaron para obtener. 
El no haber compensado a quienes salieron perdiendo no fue el resultado de una cooperación global inadecuada, sino una opción deliberada de política interna. 
Lo mismo vale para la regulación financiera, la estabilidad macroeconómica o las reformas estructurales que promueven el crecimiento. 
Cuando los gobiernos se comportan mal en estas áreas, pueden generar consecuencias adversas para otros países, pero son sus propios ciudadanos quienes pagan el mayor precio. 
Las exhortaciones en las cumbres del G20 no solucionarán ninguno de estos problemas. Si queremos evitar un proteccionismo erróneo, o beneficiarnos de una mejor gestión económica en general, tenemos que comenzar por nuestros propios países. 
Peor todavía, el globalismo irreflexivo tan prevalente en las reuniones del G20 alimenta la narrativa populista. Da justificación a Trump y otros líderes similares para desviar la atención de sus propias políticas y culpar a otros. 
Pueden decir que nuestro pueblo sufre porque otros países rompen las reglas y se aprovechan de nosotros. 
El globalismo como solución se transforma fácilmente en globalismo como chivo expiatorio. 
La realidad, como podría decirlo un César tardío, es que la culpa no está en nuestros socios comerciales, sino en nosotros mismos. 



La brecha de la emancipación en la educación árabe 
PARÍS – La discusión sobre la educación en el mundo árabe solo en raras ocasiones se ha centrado en el papel de la enseñanza para cambiar las costumbres y convenciones sociales y políticas. Es algo desafortunado, porque los ciudadanos educados de los países árabes tienden a ser, en promedio, mucho menos emancipados política y socialmente que sus pares en otras partes del mundo. 
Si las sociedades árabes han de ser más abiertas y económicamente dinámicas, sus sistemas educativos tendrán que abrazar y promover valores adecuados a esa meta. 
La brecha quedó reflejada en la Encuesta Mundial de Valores (EMV), una encuesta de opinión mundial que permite comparar una amplia gama de valores en distintos países. 
Recientemente, la EMV cubrió 12 países árabes —Jordán, Egipto, Palestina, Líbano, Iraq, Marruecos, Argelia, Túnez, Qatar, Yemen, Kuwait, y Libia— además de 47 países no árabes. 
Los resultados nos permiten comparar por primera vez a los residentes de una parte considerable del mundo árabe con los ciudadanos de otras partes del planeta. 
La EMV mide cuatro valores políticos y sociales reveladores: apoyo a la democracia, disposición para la participación cívica, obediencia a la autoridad y apoyo a valores patriarcales que apuntalan la discriminación contra la mujer. 
A medida que el país típico se hace más rico y educado, y se abre políticamente, el apoyo a la democracia y la disposición para la participación cívica aumentan, y la obediencia a la autoridad y la defensa de los valores patriarcales disminuyen. 
Los datos, sin embargo, revelan que los países árabes van a la zaga de otros países con niveles similares de desarrollo. 
Los árabes tienen una menor preferencia por la democracia (con una brecha del 11 %), su actividad cívica es menor (con una brecha del 8 %), respetan más a la autoridad (la divergencia es del 11 %), y abrazan con mucho más fervor los valores patriarcales (con una diferencia enorme, del 30 %). 
Hay dos características del mundo árabe que pueden explicar esto: su población mayoritariamente musulmana y los gobiernos autocráticos que han controlado gran parte de la región durante los últimos 50 años. 
Según la EMV, la religiosidad efectivamente promueve el conservadurismo, pero no más en los países árabes que en el resto del mundo. 
De todas formas, dado que el indicador de religiosidad para los árabes es aproximadamente el doble que en otras partes del mundo, este factor explica parcialmente el conservadurismo en la región. 
Lo más interesante es el papel que desempeña —o no— la educación en la promoción de la apertura social y política en el mundo árabe. 
Las mayores diferencias entre los países árabes y el resto del mundo se pueden encontrar entre las personas más educadas. 
Consideremos la preferencia por la democracia. 
Para ese indicador, la brecha entre los árabes y los no árabes con título universitario es del 14 %, mientras que entre quienes tienen educación secundaria es solo del 5 %. 
Se registraron efectos similares para los otros tres valores. 
La educación, parece, tiene un efecto más débil sobre los valores sociales en los países árabes que en otras partes (aproximadamente un tercio). 
Quienes buscan promover la apertura en el mundo árabe no deben centrarse entonces en el impacto del Islam, sino en la educación a la que están expuestos los residentes de la región. 
De hecho, una explicación probable de la brecha que se observó en los valores sociales es que la educación aún se usa deliberadamente como herramienta de adoctrinamiento, para consolidar a los gobiernos autocráticos. 
De hecho, con la introducción de la educación masiva en la década de 1960, la educación en el mundo árabe pasó a estar al servicio de proyectos nacionalistas verticalistas. 
Luego, en la década de 1970, después de que fracasaran de los intentos de modernización impulsados desde el estado y que los gobiernos se tornaran más represivos, se infundieron valores conservadores y religiosos en las políticas educativas, primero para combatir a los grupos opositores izquierdistas y luego para competir con grupos islámicos en su propio terreno. 
Una revisión de la literatura pedagógica sobre los sistemas educativos de la región revela el grado en que han sido diseñados para el adoctrinamiento. 
La mayoría se caracteriza por la memorización, el desprecio de las capacidades analíticas y un foco exagerado en temas y valores religiosos, el desaliento de la autoexpresión en favor del conformismo, y la falta de participación de los estudiantes en los asuntos comunitarios. 
Todas estas características están orientadas a promover la obediencia y desalentar el cuestionamiento de la autoridad. 
Puede parecer paradójico que los regímenes seculares hayan sido responsables de la islamización de la educación, pero tiene sentido si se la reconoce como un intento por explotar las características culturales locales para reforzar el esfuerzo de adoctrinamiento (como se hizo En China). 
Culpar a la cultura local —que para las sociedades locales es, en gran medida, heredada— no resulta constructivo. 
Reconocer que los regímenes autocráticos neutralizan intencionalmente el potencial modernizador de la educación para garantizar su supervivencia ofrece un camino hacia adelante. 
Desafortunadamente para el mundo árabe, se trata de un camino bastante angosto. 
Las élites no reformarán voluntariamente la educación si eso pone en jaque su supervivencia. 
Los activistas de la sociedad civil tendrán que luchar para cambiar los valores que apuntalan sus sistemas educativos (fomentando la participación cívica, inculcando principios democráticos, apoyando la igualdad de género, y promoviendo la diversidad y el pluralismo). 
Solo si se garantiza que estos valores se arraiguen en cada escuela podrán crecer con fuerza suficiente como para cambiar el curso de las sociedades árabes. 

Promesas que hay que mantener en 2016 
DAVOS – Vivimos tiempos excepcionales. 
Parece que no pasa un día sin noticias de alguna crisis nueva, ya se trate de las migraciones, la volatilidad económica, la seguridad o el cambio climático. 
Pero un factor común a todos estos desafíos, complejos y sin precedentes, es la pobreza; si la eliminamos, será mucho más fácil superarlos. 
Hay buenos motivos para ser optimistas respecto del progreso en la reducción de la desigualdad. 
Desde el inicio de este siglo, se han hecho importantes avances hacia un mundo en el que cada persona tenga la oportunidad de llevar una vida sana y productiva. 
La mortalidad materna se redujo a casi la mitad; la mortalidad infantil y por la malaria, a la mitad; la pobreza extrema, a menos de la mitad. 
Y el año pasado, el mundo se comprometió a terminar la tarea. 
El elemento central de los Objetivos Mundiales acordados por los 193 países de las Naciones Unidas en septiembre es terminar con la pobreza, en todas sus formas y en todas partes, de aquí a 2030. 
Estamos seguros no solo de que es posible, sino de que en ese lapso veremos grandes avances que darán a la gente de los países pobres oportunidades que nunca antes tuvieron. 
De hecho, creemos que los pobres verán mejorar sus vidas mucho más rápido en los próximos 15 años que en cualquier otro momento de la historia, y mucho más que nadie. 
Pero el progreso, aunque posible, no está garantizado. 
Para triunfar necesitaremos voluntad política, cooperación internacional e ingenio humano; tal el mensaje que traemos a nuestras diversas reuniones y compromisos en el Foro Económico Mundial de Davos, esta semana. 
Por nuestra parte, la Fundación Bill y Melinda Gates hará énfasis en las áreas de mayor necesidad y correrá riesgos que otros no puedan o no quieran correr. 
Este año, nuestros esfuerzos se concentrarán en tres grandes áreas. 
En primer lugar, seguiremos apoyando a las instituciones que nos ayudaron a llegar donde estamos. 
Desde 2002, el Fondo Mundial de lucha contra el sida, la tuberculosis y la malaria liberó una cantidad nunca antes vista de recursos humanos y financieros para combatir enfermedades infecciosas que afectan desproporcionadamente a los pobres. 
Mediante la provisión de medicamentos, la capacitación de médicos y enfermeros, y la mejora de los sistemas de atención sanitaria, el Fondo Mundial ya ayudó a salvar 17 millones de vidas. 
Es todo un logro. 
Y el congreso de donantes que celebraremos este año será otra oportunidad para ayudar a construir un mundo mejor. 
Debemos aprovecharlo al máximo, no solo para poder salvar hasta ocho millones de vidas más, sino para apoyar a los sistemas médicos de países de bajos ingresos y así reducir el riesgo de futuras crisis sanitarias. 
Asimismo, desde el comienzo de la década, la vacunación contra enfermedades infecciosas salvó la vida de casi cuatro millones de personas, en gran medida gracias al trabajo de Gavi, la Alianza Global para la Vacunación. 
Gavi y sus socios están en condiciones de inmunizar a otros 300 millones de personas en los próximos cinco años y ayudar a varios millones más de niños y jóvenes a sobrevivir y crecer, lo que dará un impulso a las economías de los países en desarrollo. 
En segundo lugar, las mujeres y las niñas estarán en el centro de nuestros esfuerzos. 
Hoy el mundo es un lugar evidentemente mejor para ellas que en cualquier momento de la historia. Pero todavía falta mucho. 
Las mujeres y las niñas necesitan mejor acceso a la atención de la salud, especialmente a servicios de planificación familiar; más oportunidades económicas; y más poder de decisión sobre sus propias vidas (lo que a su vez demanda más participación social y liderazgo público). 
Empoderar a las mujeres y niñas para que transformen sus vidas es una de las mejores inversiones que podemos hacer. 
Mejorar su salud y bienestar, asegurarles acceso a educación de calidad y liberar su potencial económico son pasos esenciales para crear comunidades y países más prósperos. 
Pero debemos aprender más sobre el mejor modo de empoderar a las mujeres para triunfar. 
Y para dejar atrás siglos de desigualdad de géneros, necesitamos más apoyo para esta agenda. 
El congreso Women Deliver que se celebrará en mayo es la siguiente oportunidad para que el mundo exija más acciones y los donantes demuestren su compromiso. 
En tercer lugar, invertiremos en innovación. 
Los avances científicos y tecnológicos (desde nuevas vacunas y cultivos más resistentes hasta celulares inteligentes y tabletas mucho más baratos) están entre los principales motores de reducción de la pobreza. 
Estas últimas semanas el mundo demostró que está preparado para invertir en hallar nuevas fuentes de energía confiables, económicas y ecológicas. 
Es uno de los modos más importantes de ayudar a los pobres a enfrentar el cambio climático. 
Al mismo tiempo, las innovaciones en atención médica lograron que el mundo esté cerca de eliminar la poliomielitis, y esperamos ver grandes avances con una nueva triple terapia que puede erradicar la elefantiasis, una enfermedad que afecta a 120 millones de personas. 
Pero la triste realidad es que la financiación actual para actividades de investigación y desarrollo que ayuden a resolver las necesidades sanitarias de los más pobres del mundo no es suficiente. Y tampoco las herramientas y tecnologías que tenemos. 
Para lograr los Objetivos Mundiales en salud materna e infantil y en enfermedades infecciosas, necesitamos duplicar la financiación para I+D de aquí a 2020. 
Por eso debemos asegurar que la I+D esté en la agenda de la cumbre del G7 que tendrá lugar en Japón en mayo, poniendo el acento en el desarrollo y la implementación de productos que pueden salvar vidas y mejorar enormemente las perspectivas económicas de los más pobres. 
El apoyo sostenido a instituciones como el Fondo Mundial y Gavi, al empoderamiento de mujeres y niñas, y a la innovación es crucial para acelerar el progreso para los más pobres del mundo. 
Pero puede y debe hacerse mucho más. 
El mundo debe unirse en pos de todos los esfuerzos por erradicar la pobreza, como primer paso esencial para superar los otros muchos desafíos que enfrentamos hoy (de las migraciones al terrorismo). 
Todos los días vemos noticias que muestran la diferencia entre el mundo de hoy y un mundo sin pobreza. 
Pero no muestran los avances que ya se están haciendo para mejorar las vidas de los más necesitados. 
Si cumplimos las promesas que les hicimos, será noticia de portada. 

La gran convergencia de la salud global 
SAN FRANCISCO – El mundo se encuentra en un punto de inflexión histórico. 
Si hacemos que los medicamentos, las vacunas y otros instrumentos de salud estén disponibles para todos y reforzamos los estudios para desarrollar los del mañana, podríamos cerrar la brecha entre países ricos y pobres dentro de una generación. 
Para 2035 se podría alcanzar una “gran convergencia” de la salud global, reduciendo las muertes materno-infantiles prevenibles (entre las que se cuentan las causadas por enfermedades infecciosas) a niveles sin precedentes en todo el planeta. 
Para ello será necesaria una estrategia de inversión bien coordinada y orientada al futuro. 
Un grupo de 25 expertos en economía y salud global (entre los que nos incluimos) se reunió recientemente para desarrollarla. 
En un proceso de un año de duración, se identificaron los instrumentos, los sistemas y las formas de financiación que se necesitarían para alcanzar esa convergencia de salud global. El resultado fue Salud Global 2035, un ambicioso plan de inversiones que podría llegar a salvar millones de vidas e impulsar el bienestar humano, la productividad y el desarrollo económico. 
Si se aumentan decididamente las inversiones en salud, se podrían salvar diez millones de vidas al año a partir de 2035 y los beneficios económicos serían enormes: cada dólar invertido en países de ingresos bajos y medios (PIBM) para lograr esta meta se multiplicaría por entre $9 y 20. 
Para lograrlo será necesario un compromiso global que garantice que en todo el mundo se pueda tener acceso a los potentes servicios y tecnologías de salud de hoy en día, como vacunas infantiles, tratamiento para el VIH/SIDA y la tuberculosis, y atención prenatal para mujeres embarazadas. 
Asimismo, se precisarían mayores fondos para el desarrollo y la producción de nuevos instrumentos de salud que aborden de una manera renovada aquellas enfermedades que acaban con una cantidad desproporcionadamente alta de vidas de mujeres y niños en los PIBM. 
Uno de los elementos principales para lograr este fin es la planificación familiar. 
Actualmente, en todo el mundo más de 220 millones de mujeres carecen de acceso a métodos anticonceptivos modernos, situación que no tiene excusa si se considera que aumentar su disponibilidad sería muy sencillo y poco costoso, y generaría grandes beneficios. 
Para comenzar, mejorando el acceso a los anticonceptivos sería posible prevenir cerca de un tercio de la mortalidad materna total, con efectos particularmente importantes entre quienes se encuentran más en riesgo: las mujeres de 15 a 19 años en los países pobres, que en la actualidad tienen el menor acceso a anticonceptivos, y aquellas que quedan embarazadas varias veces en rápida sucesión, al permitirles ampliar el tiempo entre uno y otro embarazo. 
Con la disminución del índice de embarazos no deseados, la planificación familiar también reduce la cantidad de muertes causadas por abortos practicados en condiciones no seguras. 
Y esto no solo es beneficioso para las madres. Se ha demostrado que reducir los embarazos de alto riesgo, frenar los embarazos no deseados y espaciar los nacimientos permiten disminuir los la tasa de mortandad de niños y recién nacidos. 
El Guttmacher Institute estima que, de satisfacerse la necesidad de las mujeres de acceso a métodos anticonceptivos, se podrían prevenir 600.000 muertes de recién nacidos y 500.000 muertes infantiles al año. 
Más aún, si bajan los índices de nacimiento, muy altos en muchos PIBM, podría haber menos presión sobre los sistemas de sanidad de estos países, ya que se reducirían los costes de la atención y vacunación de las madres y los recién nacidos. 
Al mismo tiempo, se facilitaría el cambio social que impulsa una mayor productividad. 
Según un estudio coordinado por la Organización Mundial de la Salud, el beneficio económico de elevar el control de la natalidad en 27 países con índices muy altos, como Afganistán y Chad, superaría el 8% del PIB desde hoy hasta el año 2035. 
Entonces, ¿cuánto costaría asegurar el acceso universal a servicios de salud y farmacia modernos? 
Global Health 2035 estima que unos $70 mil millones de dólares al año, de los cuales mil millones tendrían que destinarse a planificación familiar. 
Sin embargo, los mismos PIBM podrían cubrir la mayor parte de estos costes. 
De hecho, el coste total de la convergencia de sanidad global asciende a menos del 1% del PIB adicional que se espera que estos países generen en las próximas dos décadas. 
En otras palabras, con una inversión pública de menos del 1% del PIB se podrían evitar diez millones de muertes al año. 
Y se pueden reducir más aún con iniciativas de colaboración innovadoras. 
Hace poco un grupo de gobiernos donantes, fundaciones, las Naciones Unidas y actores del sector privado acordaron reducir el precio de un implante anticonceptivo de duración prolongada (Levonorgestrel) de $18 a $8,50 por unidad en más de 50 PIBM. 
La comunidad internacional debe jugar un papel determinante para alcanzar la convergencia. 
Específicamente, aumentando la inversión en investigación y desarrollo para las enfermedades que afectan a los pobres, como la neumonía y la diarrea, que matan a cerca de dos millones de niños al año. 
Y en los próximos años será necesaria la ayuda financiera directa a los PIBM, por ejemplo para financiar programas de planificación familiar y luchar contra la malaria y el VIH/SIDA. 
La oportunidad de lograr una gran convergencia en la salud global está a nuestro alcance. 
Solo tenemos que convencernos de que la podemos aprovechar. 

Tortugas y gacelas 
MÚNICH – La peor crisis financiera mundial de la postguerra ha terminado. 
Llegó repentinamente en 2008 y, después de aproximadamente 18 meses, se desvaneció casi tan rápido como había surgido. 
Los paquetes de rescate bancarios por 5 billones de euros y los programas de estímulo keynesianos por otro billón de euros evitaron el colapso. 
Después de haber disminuido 0,6% en 2009, se prevé que el PIB mundial tenga un crecimiento este año de 4,6%, y de 4,3% para 2011, según las previsiones del Fondo Monetario Internacional –un aumento más rápido que el crecimiento promedio de las tres últimas décadas. 
Sin embargo, la crisis de deuda europea continúa, y los mercados no confían del todo en la calma actual. 
Las primas de riesgo que los países financieramente abatidos tienen que pagar siguen siendo altas y señalan riesgo permanente. 
Las primas de las tasas de interés griegas con respecto a las alemanas en lo que se refiere a los bonos del gobierno a diez años se situaron en 8,6% el 20 de agosto, que es incluso más alto que a finales de abril cuando Grecia prácticamente se volvió insolvente y se tomaron medidas de rescate en toda la Unión Europea. 
Los diferenciales para Irlanda y Portugal también han estado aumentando pese a que a finales de julio parecía que el enorme paquete financiero de 920,000 millones de dólares aportado por la UE, los países de la zona euro, el FMI y el Banco Central Europeo calmaría a los mercados. 
Actualmente, el mundo está dividido en dos grupos de países: los que están listos para una fuerte recuperación, y los que se quedan atrás y están dando señales de nuevos problemas. 
Brasil, Rusia, India y China, los países del BRIC -están en el primer grupo. 
Incluso en Rusia, donde la recuperación se veía difícil y vacilante, se prevé un crecimiento de 4,3% este año. 
China es el que va a la cabeza con una tasa de crecimiento de alrededor del 10%. 
El segundo grupo se compone de los países con problemas de deuda, principalmente los Estados Unidos. 
Aunque se prevé que el crecimiento de dicho país será de 3,3% este año, y de 2,9% para el siguiente año –que es aproximadamente el promedio de largo plazo de los últimos treinta años, a esto no se le puede llamar una recuperación autosostenida debido a que se pronostica que el déficit fiscal alcanzará este año un sorprendente 11% del PIB, antes de retroceder a un todavía elevado 8,2% en 2011. 
Aunque el aumento del desempleo en los Estados Unidos se ha detenido, la tasa actual de 9,5% es muy elevada para ese país, alrededor del doble de su nivel previo a la recesión. 
El problema sigue siendo el mercado inmobiliario, cuyo colapso causó la crisis. 
El índice de viviendas unifamiliares Case-Shiller parecía haberse recuperado en la primavera de 2009, después de una disminución de 34% respecto de la última expansión. 
Sin embargo, los precios de las viviendas desde ese entonces han estado estables y no muestran una tendencia visible. 
La construcción de nuevas viviendas unifamiliares en mayo de 2010 estaba en su nivel más bajo desde la introducción de este indicador en 1963. 
Los precios inmobiliarios comerciales disminuyeron entre mayo y junio de este año en un alarmante 4%. 
Todo esto tiene implicaciones negativas para el consumo estadounidense, para la industria de la construcción y para el sistema bancario. 
Además, a pesar de la legislación reciente sobre la reforma bancaria, los Estados Unidos siguen sin resolver las deficiencias estructurales de sus mercados de capital. 
El principal problema es que el flujo de crédito externo se ha visto afectado porque los valores estadounidenses respaldados con hipotecas y los derivados que se basan en ellos se han vuelto casi invendibles en todos lados. 
Ese mercado sencillamente se ha desmoronado y su volumen anual de emisiones ha caído abruptamente en 97% -de 1,9 billones de dólares a sólo 50,000 millones de dólares- entre 1996 y 2009. 
Casi el total (95%) del financiamiento de viviendas en 2009 se tuvo que canalizar a través de agencias como Fannie Mae, Freddie Mac, y Ginnie Mae para evitar un colapso total de la economía estadounidense. 
En Europa, el panorama también es desigual. 
Los países que solían estar en expansión –Grecia, Irlanda y España—permanecen en recesión y su PIB seguirá contrayéndose. 
La tasa de desempleo en España, una de las economías más grandes de Europa, se ha disparado al 20% y todavía no da señales de mejoría. 
La economía española se contrajo un 3,6% en 2009 y se prevé que decrecerá un 0,4% este año. 
En Finlandia, Gran Bretaña e Italia se prevén tasas de crecimiento por debajo de la media. 
Sin embargo, Alemania, la mayor economía de Europa, está teniendo una recuperación económica sorprendentemente fuerte. 
El indicador Ifo del ciclo empresarial marca claramente “expansión” tanto en lo que se refiere a las expectativas como a la evaluación de la situación actual. 
De hecho, en los 50 años de su existencia, el indicador nunca había crecido tan bruscamente como en los últimos 12 meses. 
Se prevé que Alemania, que durante muchos años fue la rezagada en Europa, crecerá un 3% o más este año, mientras que el promedio de la UE-15 (y la UE-27) es de apenas 1,1%. 
También el mercado laboral alemán ha dado un giro milagroso. 
La tasa de desempleo, que actualmente es de 7%, es ligeramente inferior a lo que fue incluso durante el apogeo de la última expansión en otoño de 2008, y se espera que disminuya. 
Por otra parte, Francia, la segunda economía de Europa, está en problemas. 
Su tasa de desempleo es del 10% actualmente, y el crecimiento de PIB este año se situará alrededor del 1,3%, apenas por encima del promedio de la UE. 
Mientras que la tasa de desempleo de Alemania es un poco menor que durante la última expansión, la tasa francesa es significativamente superior a la de la última desaceleración (2004-2005). 
La explicación de este mundo dividido es que los países como Grecia, España y los Estados Unidos, que experimentaron una larga expansión financiada por enormes importaciones de capital, ahora se enfrentan a dificultades crecientes para encontrar financiamiento externo. 
En contraste, los países que exportaron capital disfrutan ahora de un exceso de liquidez, porque el capital recela de los países “saturados”. 
Este exceso de oferta de crédito genera consumo e inversiones adicionales, lo que da lugar a una expansión. 
Actualmente en el mundo occidental se está dando un proceso de reequilibrio de los portafolios que está invirtiendo la clasificación internacional de las tasas de crecimiento con relación a las que existían antes de la crisis. 
Los antiguos campeones van cojeando por la pista, mientras que quienes eran tortugas corren como gacelas. 

La dieta correcta para la igualdad de género 
COPENHAGUE – En el transcurso del pasado siglo, la batalla para garantizar la igualdad para las mujeres y las niñas se ha librado en las aulas, en las urnas y en los directorios de las empresas de Fortune 500. 
Pero si alguna vez queremos acabar con la desigualdad de género, ya no podemos permitirnos ignorar una de sus principales causas y consecuencias: la desnutrición. 
En este momento, nada más ni nada menos que 1.600 millones de personas en todo el mundo padecen anemia, una enfermedad estrechamente asociada con la deficiencia de hierro -y uno de los síntomas de una crisis de alimentación global que afecta desproporcionadamente a las mujeres-. 
De hecho, la anemia aqueja al doble de mujeres que de hombres -casi una de cada tres mujeres y niñas en todo el mundo- y contribuye a una quinta parte de todas las muertes maternas. 
En 2012, la Asamblea Mundial de la Salud respaldóel objetivo de reducir la tasa de anemia en un 50% para 2025. 
Pero, al ritmo actual de progreso, no se podrá alcanzar este objetivo hasta 2124. 
A pesar de algunas victorias ganadas a duras penas a favor de las mujeres, seguimos un siglo atrasados en una cuestión que es esencial para su salud y desarrollo -y para el de sus hijos. 
Pero hay esperanza. Si invertimos hoy en una mejor alimentación, podremos asegurar un futuro más alentador para las niñas y las mujeres en todas partes -para los próximos cien años y más. 
Ya no podemos tratar la discriminación de género y la desnutrición como cuestiones separadas. 
Ambas están inextricablemente ligadas; se potencian mutuamente en un patrón que afecta a las mujeres en cada etapa de sus vidas. 
La desnutrición -en todas sus formas- es una causa y a la vez un efecto del profundo desequilibrio de poder entre los hombres y las mujeres. 
La desigualdad de género empieza en el vientre. 
Cada año, 16 millones de niñas adolescentes dan a luz, la mayoría en países de ingresos bajos y medios. 
Si una madre vive en una zona donde las tasas de raquitismo son altas y ella se encuentra en la mitad de su adolescencia, su hijo tiene más probabilidades de ser raquítico -y, en consecuencia, es más susceptible a las enfermedades y a un subdesarrollo cognitivo en general irreversible, que afecta negativamente su capacidad para sacar provecho de la educación y alcanzar su pleno potencial. 
Estos niños por lo general pasarán a ganar menos, lo que aumenta la probabilidad de que vivan en la pobreza, de estar mal alimentados y, como resultado de ello, de enfrentar un riesgo mayor de desarrollar enfermedades crónicas como la diabetes y la hipertensión con el correr de los años. 
Y, dados los prejuicios sociales y económicos contra las mujeres en la mayoría de los países, estas circunstancias en los primeros años de vida colocan a las niñas en una desventaja aún más severa. 
El ciclo luego se repite; estas mujeres sin poder y desnutridas dan a luz a bebés raquíticos, lo que perpetúa el ciclo de la desigualdad. 
Para mejorar los resultados de la alimentación para las niñas y las mujeres, necesitamos ampliar las intervenciones de nutrición probadas y garantizar que otros programas de desarrollo tengan en cuenta la alimentación. 
Es crítico, por ejemplo, que promovamos el amamantamiento temprano e inmediato -una herramienta increíblemente poderosa contra el raquitismo y también la obesidad. 
Las políticas y programas de desarrollo también deben considerar los desequilibrios de género. 
Los programas de protección social que mejoran el control por parte de las mujeres de las transferencias de ingresos, por ejemplo, están asociados a mejores resultados de la alimentación para ellas y sus familias. 
En muchos países, las mujeres son las últimas en comer en la familia, lo que reduce sus probabilidades de recibir la alimentación apropiada. 
Los planes de maternidad y lactancia también son deficientes, lo que dificulta la posibilidad de las mujeres de dar de mamar a sus hijos. 
Los programas de cambios actitudinales, la comunicación y los modelos de rol pueden ser útiles para combatir normas sociales nocivas en materia de alimentación y género. 
Lograr esto exigirá un plan de acción política. 
El 14 de junio se lanzará globalmente el Informe Global de Nutrición 2016. 
El informe apunta a evaluar el progreso, mejorar la responsabilidad en cuanto al cumplimiento de los compromisos globales y recomendar acciones para el gobierno y los actores clave a fin de terminar con todas las formas de desnutrición para 2030. 
La conversación debe empezar hoy. 
Esta semana tiene lugar en Copenhague la Conferencia Women Deliver 2016 -la mayor reunión de los defensores de las niñas y las mujeres en una década-. 
Más de 5.000 líderes globales, responsables de políticas y defensores de 150 países se congregan para discutir, entre otras cosas, cómo romper el ciclo de pobreza y desigualdad de género que mina la salud de las mujeres. 
El llamado a la acción para cortar el vínculo entre alimentación y desigualdad de género debe ser lo suficientemente ruidoso como para que resuene en todo el mundo. 
Debemos eliminar todos los factores que perpetúen la desigualdad de género. 
Y eso empieza por una mejor alimentación para todos. 

Capacitación para alcanzar la igualdad de género 
MASCATE – Durante siglos, las mujeres de todo el mundo se han esforzado por lograr los derechos más elementales. 
La lucha por la igualdad ha sido un camino cuesta arriba – uno que está lejos de terminar. 
Esto es ciertamente el caso en el Medio Oriente, donde los desafíos que las mujeres enfrentan están arraigados, típicamente, en las normas sociales, los sistemas culturales y la doctrina religiosa, y pueden ser consagrados en ley. 
En algunos países de Medio Oriente, las mujeres no pueden viajar, trabajar o registrarse para votar sin el permiso de un hombre de su familia. 
Incluso si no está explícitamente prohibido, unirse a la fuerza de trabajo suele ser algo muy difícil de lograr para las mujeres, sobre todo debido a la resistencia generalizada entre los hombres que dominan estas sociedades. 
Cualquier mujer que ha tratado de solicitar un trabajo sabe cuán vehemente puede ser la oposición. 
El resultado de estas normas y estructuras es que las mujeres en el Medio Oriente son, a menudo, objeto de discriminación, aislamiento y frustración. 
No pueden participar libremente en sus sociedades ni contribuir al desarrollo económico de sus países. 
No obstante, el mundo está cambiando rápidamente. 
En un momento de interconexión cada vez más profunda, las personas están más conscientes que nunca de lo que es posible y más motivadas que nunca a buscar reformas – ya sean educativas, económicas o políticas – que mejoren sus vidas. 
Por lo tanto, ¿cuáles son las reformas necesarias para avanzar en la igualdad de género? 
Un área central de enfoque debe ser la educación. 
Primero y ante todo, las escuelas dan a las niñas el conocimiento que necesitan para cumplir su potencial en el futuro; sin embargo, también es vital inculcar en las niñas y los niños una comprensión de la necesidad de la igualdad social y económica, con el propósito de reflejar la fundamental igualdad de oportunidades que todos merecen. 
Promover la igualdad de género también requiere cambios en las políticas y regulaciones. 
Más allá de garantizar la igualdad de derechos bajo la ley, los países deben trabajar para aumentar la representación de las mujeres en ámbitos político y gubernamentales. 
Las mujeres necesitan saber que pueden alcanzar posiciones de auténtica autoridad, incluso en los ámbitos de los que históricamente fueron excluidas – y ellas necesitan que se las aliente para llegar allí. 
Lo mismo ocurre con la economía. 
Las mujeres necesitan oportunidades y apoyo para desarrollar y dirigir sus propios negocios, para innovar y convertirse en personas financieramente independientes. 
Esto beneficiaría no sólo a las mujeres, sino también a sus familias, comunidades y a la economía en general. Incluso las mujeres que no poseen o dirigen negocios tendrían mucho que ofrecer, si se les da la oportunidad de ingresar a la fuerza de trabajo y ganar su propio sustento. 
Para lograr este fin, la capacitación es crucial. 
Las mujeres necesitan tener acceso a orientación, talleres y programas de capacitación a más largo plazo que las preparen para participar en el mercado laboral, y que, simultáneamente, garanticen que conozcan – y puedan defender – sus derechos. 
Una iniciativa importante que podría proporcionar un modelo útil para tales esfuerzos es el Programa para el Desarrollo de la Mujer “Springboard”, desarrollado por el British Council. 
El programa tiene como objetivo de dar a las mujeres la confianza y las capacidades que necesitan para forjar una vida mejor para ellas mismas, tanto profesional como personalmente, para ampliar su papel e influencia en la vida pública; y, para ayudar a apuntalar sociedades abiertas, estables e inclusivas a lo largo del Medio Oriente y el Norte de África. 
La clave del éxito del programa es su enfoque en el empoderamiento de las mujeres para que alcancen su potencial. 
El programa ayuda a las participantes a explorar y desarrollar sus habilidades y posteriormente, las apoya para que apliquen dichas habilidades en entornos prácticos, como ser la adquisición de fondos para iniciar o expandir sus propios negocios. 
También prepara a las mujeres para enfrentar y superar los obstáculos que inevitablemente enfrentarán a medida que ganan independencia e influencia. 
Al ser llevado a cabo por una red de entrenadores con licencia, el Programa para el Desarrollo de la Mujer “Springboard” ya ha sido utilizado por más de 230,000 mujeres en más de 40 países. 
En tan sólo cuatro años, el programa ha capacitado a más de 700 mujeres en mi país, Omán, a través del Ministerio de Educación. 
Y, muchas más mujeres piden, a viva voz, participar. 
Lograr la igualdad de género en el Medio Oriente será un proceso largo, que requerirá reformas fundamentales, tanto educativas, sociales como económicas. 
Sin embargo, brindar a las mujeres la capacitación adecuada, en este momento, puede poner en marcha el proceso, permitiendo que la mitad de la población, finalmente, alcance su potencial – para beneficio de todos. 

La igualdad de género y el futuro de la Tierra 
NUEVA YORK – Hace veinte años, la aprobación por 189 gobiernos de la Declaración y Plataforma de Acción de Beijing señalaron un punto de inflexión en la historia de los derechos de las mujeres. 
Ese proyecto progresista sigue siendo un importante venero de inspiración con miras a realizar la igualdad de oportunidades para las mujeres y las muchachas. 
Pero, si bien en los decenios transcurridos se han logrado muchos avances, sigue quedando mucho más por hacer para velar por que las mujeres y las niñas tengan garantizada una vida sana, la educación y la plena integración social. 
Tan sólo en 42 países ocupan las mujeres más del 30 por ciento de los escaños en la Asamblea Legislativa Nacional y las niñas aún no gozan de las mismas oportunidades educativas que los niños en el África subsahariana, Oceanía y el Asia occidental. 
La igualdad de género no es sólo el interés de una mitad de la población mundial; es un derecho humano, algo que nos interesa a todos, porque ninguna sociedad puede desarrrollarse –económica, política o socialmente– cuando la mitad de su población está marginada. 
No debemos dejar a nadie rezagado. 
Éste es un año para la adopción de medidas mundiales. 
Los gobiernos aprobarán un nuevo conjunto de Objetivos de Desarrollo Sostenible, cooperarán en la redacción de un acuerdo válido sobre el clima y prepararán un marco para aportar los recursos financieros necesarios a fin de ejecutar un programa mundial de desarrollo sostenible. 
Esos participantes deberían recordar que, sólo si se protegen, se respetan y se cumplen todos los derechos humanos, incluida la igualdad sexual, se podrá lograr el desarrollo sostenible no excluyente. 
Nosotras tres, procedentes de continentes distintos, apoyamos esos procesos internacionales. 
Compartimos una motivación común para nuestra labor: proteger nuestro planeta para nuestros hijos y nietos y velar por el desarrollo de un mundo en el que todas las personas, independientemente de su sexo, raza, religión, edad, discapacidad u orientación sexual, tenga igualdad de oportunidades para lograr sus aspiraciones. 
Reviste importancia decisiva que sigamos logrando la participación activa de los hombres y los niños en la lucha contra la discriminación y la violencia basadas en el sexo de las personas. 
Tenemos una oportunidad para lograr un futuro mejor y criar a una nueva generación de niñas y niños que se respeten mutuamente y cooperen para proteger los derechos de todas las personas. 
Las consecuencias de no brindar a las niñas la igualdad de opinión, elección y oportunidades afectan no sólo a su vida, sino también al futuro del planeta. 
Las medidas para fomentar un desarrollo sostenible no excluyente y luchar contra el cambio climático están inextricablemente vinculadas. 
Si nos interesa el desarrollo, debemos preocuparnos por las consecuencias que nuestras emisiones de los gases que provocan el efecto de invernadero están teniendo en todo el mundo y, si no adoptamos medidas urgentes, dañaremos de forma irreparable los sistemas naturales de los que depende la vida. 
No se trata de una amenaza que podamos dejar de lado hasta que hayamos erradicado la pobreza a escala mundial. 
Tampoco es un problema que podamos dejar a las generaciones futuras para que lo aborden. 
Si se deja que continúe, el cambio climático, junto con otras modalidades de desarrollo insostenibles, podría borrar los beneficios obtenidos en los últimos decenios. 
Corresponde a todos los países –en desarrollo y desarrollados– un papel que desempeñar en la consecución de un mundo estable para nuestros hijos. 
Las mujeres figuran entre las personas más vulnerables ante las consecuencias de unos usos insostenibles y del cambio climático, porque con frecuencia carecen de ingresos independientes o de derechos sobre la tierra. 
En muchos países, las mujeres son las encargadas del suministro de agua y los alimentos para sus familias y, cuando se desbaratan las fuentes habituales de esos recursos, las mujeres se ven obligadas a recorrer una mayor distancia y dedicar más tiempo al trabajo a cambio de menos réditos. 
La escasez las obliga a afrontar alternativas difíciles como la de sacar a sus hijos de la escuela o decidir qué miembro de la familia puede permitirse saltarse una comida. 
En muchos hogares de todo el mundo, las mujeres están el centro del nexo del hogar con el agua, los alimentos y la energía y, por tanto, con frecuencia conocen de primera mano los problemas y las posibles soluciones en esos sectores. 
En nuestras conversaciones con mujeres de todo el mundo, oímos hablar de sus luchas, pero también de sus ideas, muchas de las cuales, en caso de aplicarse, podrían facilitar el cambio. 
Las mujeres son las mejores defensoras de las soluciones que necesitan, por lo que deben estar en la vanguardia de la adopción de decisiones sobre el desarrollo sostenible y la mitigación del cambio climático. 
En las próximas semanas, durante el quincuagésimo noveno periodo de sesiones de la Comisión de la Condición Jurídica y Social de la Mujer, que se celebrará en Nueva York, la comunidad internacional hará un balance de los avances logrados con miras a la consecución de las promesas hechas hace veinte años en Beijing y evaluar dónde se necesitan más medidas al respecto. 
Este año será decisivo. 
Con la Conferencia sobre la Financiación para el Desarrollo, que se celebrará en el próximo mes de julio, la Cumbre Especial sobre los Objetivos de Desarrollo Sostenible, que se celebrará en el próximo mes de septiembre, y la Conferencia de las Naciones Unidas sobre el Cambio Climático, que se celebrará en el próximo mes de diciembre, tenemos la oportunidad de integrar plenamente la igualdad de género y la emancipación de las mujeres en el empeño de fomentar el desarrollo sostenible y la lucha contra el cambio climático. 
Nosotras tres nos despertamos todas las mañanas pensando en cómo lograrlo. 
Todo el mundo debería hacerlo. 
Hacemos un llamamiento a todos los hombres y las mujeres para que se nos unan a fin de hacer que se oigan claramente sus voces y aprovechar la oportunidad en pro de un futuro justo y equitativo para todos. 

La extinción deliberada de especies es un peligro 
HONOLULU – Hay en marcha una cínica campaña para promover el uso de una nueva tecnología, poderosa y preocupante, conocida como “impulsor genético” (gene drive), como herramienta conservacionista. 
No es la modificación genética común y corriente (la creación de organismos “transgénicos”), sino algo radicalmente nuevo, consistente en la activación de “mutaciones genéticas en cadena” capaces de modificar sistemas vivos en formas inimaginables. 
El impulsor genético es la próxima frontera de la ingeniería genética, la biología sintética y la edición de genes. 
Esta tecnología permite invalidar las reglas normales de la herencia genética, para asegurar que un rasgo particular injertado artificialmente en el ADN de un organismo mediante tecnología de edición de genes avanzada se transmita a todas las generaciones siguientes, alterando así el futuro de toda la especie. 
Es una herramienta biológica con un poder nunca antes visto. 
Pero en vez de detenerse a pensar bien las implicaciones éticas, ecológicas y sociales aplicables a esta tecnología, muchos se han lanzado a una feroz campaña para promoverla como herramienta de conservación de especies. 
Una propuesta apunta a proteger las aves nativas de la isla Kauai, en Hawaii, mediante el uso del impulsor genético para reducir la población de una especie de mosquitos que transmiten la malaria aviar. 
Otro plan, promovido por un consorcio conservacionista que incluye agencias de los gobiernos estadounidense y australiano, propone erradicar de ciertas islas un tipo de roedor perjudicial para las aves, mediante la introducción de modificaciones genéticas que impedirían a los ratones tener descendencia femenina. 
Esto sería el primer paso de un plan de Biocontrol Genético de Roedores Invasivos (GBIRd por su sigla en inglés), pensado para provocar la extinción deliberada de “pestes”, por ejemplo los ratones, a fin de salvar especies “favorecidas”, como ciertas aves amenazadas de extinción. 
El supuesto subyacente a estas propuestas parece ser que los seres humanos tenemos el conocimiento, las capacidades y la prudencia necesarios para controlar la naturaleza. 
La idea de que podemos (y debemos) generar extinciones deliberadas para hacer frente a las que provocamos sin desearlo es alarmante. 
No soy la única que está preocupada. 
En el Congreso Mundial de Conservación de la Unión Internacional para la Conservación de la Naturaleza (UICN), que se celebra estos días en Hawaii, un grupo de eminentes conservacionistas y científicos publicó una carta abierta, titulada “Llamado a la conservación con conciencia”, que demanda prohibir el impulsor genético como herramienta de conservación de especies. 
La carta lleva las firmas de, entre otros, el ícono ambientalista David Suzuki, el físico Fritjof Capra, Tom Goldtooth (miembro de la Red Ambiental Indígena), Nell Newman (pionera de la agricultura orgánica) y la autora de este artículo. 
El debate iniciado en el congreso de la UICN continuará en el Convenio de las Naciones Unidas sobre Diversidad Biológica, que tendrá lugar en diciembre en México, donde se pondrá a consideración de los gobiernos una propuesta de moratoria global al uso del impulsor genético. 
Este debate refleja la exigencia de diversos actores de la sociedad civil para pensar mejor las implicaciones científicas, éticas y legales de esta tecnología. 
En mi opinión, no estamos haciendo la pregunta correcta. 
Nuestra enorme capacidad tecnológica suele verse ante todo a través del lente de la ingeniería, y los ingenieros tienden a concentrarse en una cuestión: “¿Produce el efecto deseado?”. 
Pero como señala Angelika Hilbeck, presidenta de la Red Europea de Científicos por la Responsabilidad Social y Ambiental (ENSSER), sería mejor preguntar: “¿Qué otros efectos produce?”. 
Por ejemplo, en relación con el proyecto GBIRd podríamos preguntarnos si es posible que los ratones modificados para no tener descendencia femenina se esparzan fuera del ecosistema particular donde se los introduciría (algo que hacen los cultivos transgénicos y los salmones de criadero), y qué pasaría entonces. 
En cuanto a los mosquitos de Hawaii, podríamos preguntarnos qué efecto tendría la reducción de su población sobre otra especie amenazada, el murciélago gris. 
Asegurar la debida atención a preguntas como estas no será fácil. 
En mi carácter de abogada con experiencia en la normativa pública estadounidense, puedo decir sin temor a equivocarme que el marco regulatorio actual es totalmente inadecuado para evaluar y controlar la tecnología de impulsores genéticos. 
Para peor, los medios de prensa han sido sistemáticamente incapaces de informar a la opinión pública sobre los riesgos de las tecnologías genéticas. 
Pocos entienden que, como explica Lily Kay, historiadora de la ciencia en el MIT, la ingeniería genética se desarrolló y promovió deliberadamente como una herramienta de control biológico y social. 
Los promotores de este proceso trataban de cumplir con un supuesto mandato de “intervención social basada en la ciencia”. 
Herramientas poderosas como la modificación genética y, especialmente, la tecnología de impulsores genéticos, echan a volar la imaginación de cualquiera que pueda darles un uso, desde el ejército (que podría usarlas para crear armas biológicas invencibles) hasta sanitaristas bienintencionados (para quienes servirían para ayudar a erradicar ciertas enfermedades mortales). 
Sin duda estas herramientas encajan bien con la “narrativa del héroe” que muchos de mis colegas ambientalistas suscriben. 
Pero el hecho es que no hemos creado la infraestructura intelectual necesaria para encarar los desafíos fundamentales que plantea el impulsor genético (por no hablar de otras tecnologías también poderosas). 
Y ahora se nos pide suspender el juicio crítico y confiar en la promesa de las tecnoélites de usar el impulsor genético con responsabilidad y al servicio de objetivos ambientales aparentemente positivos. 
Parece que no hace falta una deliberación pública. 
Pero, ¿por qué hemos de creer a ciegas que todo está bajo control? 
En mi opinión, el énfasis en el uso de la tecnología de impulsor genético como herramienta conservacionista es una estratagema para obtener aceptación del público y protección regulatoria. 
¿Por qué exponer algo al escrutinio de la opinión pública, con el consiguiente riesgo de que se le pongan límites, cuando uno puede introducirlo subrepticiamente con el pretexto de que su uso será beneficioso? 
Los riesgos son demasiado evidentes para que los defensores de la tecnología de impulsor genético quieran hablar de ellos. 
Tras más de veinte años que llevo investigando y publicando en relación con las tecnologías transgénicas, creí que ya había visto todo en materia de falsas promesas y de la histeria que promueven. 
Pero el impulsor genético no se parece a nada que ya hayamos visto: pondrá definitivamente a prueba nuestro supuesto autocontrol. 
¿Podemos realmente confiar en que la ciencia nos servirá de guía, o lanzarnos a actuar irreflexivamente con la fe puesta en el poder mágico de la tecnología? 
Felizmente, todavía tenemos elección. 
El hecho de que el impulsor genético puede cambiar la relación básica entre la humanidad y el mundo natural es tanto un desafío cuanto una oportunidad. 
Podemos hacer ahora lo que debimos hacer mucho tiempo atrás respecto de la tecnología nuclear y la transgénica: empezar a mirar con más atención los riesgos del ingenio humano y con más respeto el genio de la naturaleza. 



La geografía de las elecciones 
PARÍS – En muchos países, el lugar de residencia de los votantes permite predecir con bastante exactitud sus preferencias electorales. 
Fue patente en los mapas de la geografía electoral del voto a favor y en contra de abandonar la Unión Europea, en el referendo celebrado en el Reino Unido en junio. 
Un patrón similar puede verse en la distribución de votos en la elección presidencial estadounidense de 2012 o en el apoyo de los franceses al Frente Nacional de Marine Le Pen en las elecciones regionales de 2015. 
Y es muy probable que se repita en la próxima elección presidencial en los Estados Unidos. 
Muchos ciudadanos viven en lugares donde buena parte de sus vecinos votan igual que ellos. 
Esta geografía electoral señala una profunda división económica, social y educativa. 
Las ciudades ricas, donde se concentran los graduados universitarios, tienden a votar por candidatos con una visión internacionalista (a menudo, de centroizquierda), mientras que los distritos de clase media baja y trabajadora tienden a votar por candidatos que se oponen al libre comercio internacional (a menudo, nacionalistas de derecha). 
No es casualidad que alcaldes de centroizquierda gobiernen Nueva York, Londres, París y Berlín, mientras que las ciudades más pequeñas y postergadas tienden a preferir a políticos de la derecha dura. 
Las diferencias entre regiones o ciudades a la hora de votar son tan viejas como la democracia. 
Lo nuevo es la creciente correlación de la polarización espacial, social y política, que convierte a conciudadanos en virtuales extraños. 
Como resaltó Enrico Moretti (de la Universidad de California en Berkeley) en su libro La nueva geografía del trabajo, esta nueva divisoria es inocultable: los graduados universitarios son la mitad de la población total en las áreas metropolitanas más ricas de Estados Unidos, pero cuatro veces menos en las áreas más postergadas. 
Los grandes cambios económicos tienden a acentuar esta división política. 
Quienes viven y trabajan en distritos fabriles tradicionales, atrapados en el torbellino de la globalización, son perdedores en varios frentes: sus empleos, su patrimonio inmobiliario y los destinos de sus hijos y familiares muestran una clara correlación. 
Hace poco, en una investigación fascinante, David Autor (del MIT) y coautores exploraron las consecuencias políticas, y hallaron que los distritos de Estados Unidos cuya economía fue más afectada por las exportaciones chinas respondieron reemplazando a representantes moderados con otros políticos más radicales (de izquierda o derecha). 
De modo que la globalización provocó polarización económica y política. 
Los gobiernos desatendieron esta divisoria demasiado tiempo. 
Algunos confiaron en la economía del derrame, otros en el estímulo al crecimiento y al empleo mediante la política monetaria, otros en la redistribución por medio de la política fiscal. 
Pero estas soluciones ayudaron muy poco. 
Los datos desmienten la fe ciega en la extensión inevitable de la prosperidad a todas las regiones. 
El desarrollo económico moderno depende en gran medida de la interacción (que a su vez demanda una alta densidad de empresas, habilidades e innovadores) y premia la aglomeración (por eso las ciudades grandes suelen prosperar y las pequeñas languidecen). 
Cuando una zona comienza a perder empresas y quedar rezagada en capacidades, hay pocos motivos para creer que la tendencia revertirá por sí sola. 
El desempleo puede pronto convertirse en norma. 
La expansión de la demanda agregada apenas resuelve el problema. 
Aunque es verdad que la marea levanta todos los barcos cuando sube, no lo hace en forma pareja. 
Para quienes se sienten marginados, el impulso al crecimiento nacional suele implicar más prosperidad y dinamismo para las ciudades aventajadas y escasa o nula mejora para el resto: es decir, una división más marcada e incluso más intolerable. 
El crecimiento mismo se vuelve divisivo. 
Y si bien las transferencias fiscales ayudan a contrarrestar la desigualdad y combatir la pobreza, poco hacen por reparar el tejido social (además, su sostenibilidad a largo plazo está cada vez más en duda). 
En su discurso inaugural, la primera ministra británica Theresa May se comprometió a responder al malestar económico y social de su país con una política centrada en la unidad. 
Los candidatos presidenciales en Estados Unidos también redescubrieron la fuerza de la demanda de cohesión nacional y social. 
Es indudable que en la próxima campaña presidencial en Francia se plantearán inquietudes similares. 
Pero aunque los fines estén claros, los políticos suelen desatinar respecto de los medios. 
La campaña presidencial estadounidense ha puesto de moda otra vez el proteccionismo. 
Pero aunque las restricciones a las importaciones pueden aliviar el padecimiento de algunos distritos fabriles, no impedirán que las empresas se trasladen donde haya mejores oportunidades de crecimiento; no protegerán a los trabajadores contra el cambio tecnológico; y no recrearán las pautas de desarrollo del pasado. 
En tanto, la migración por motivos económicos es cada vez más cuestionada (no sólo en el Reino Unido, donde es más notorio, sino también en otras partes). 
Pero aquí también, si bien restringir la entrada de trabajadores de Europa del este puede aliviar la competencia salarial o detener el encarecimiento de la vivienda, no cambiará las diferencias entre las ciudades grandes y las pequeñas. 
En vez de afirmar lo contrario, los políticos deberían reconocer que no hay soluciones sencillas a la disparidad geográfica del desarrollo económico moderno. 
Por inconveniente que sea, el ascenso de las metrópolis es un hecho, al que no hay que ofrecer resistencia, porque no es un juego de suma cero: las ciudades grandes generan beneficios económicos para el conjunto. 
Lo que debe hacer la política pública es asegurar que la aglomeración económica no menoscabe la igualdad de oportunidades. 
Los gobiernos no pueden decidir dónde se radicarán las empresas; pero es su responsabilidad garantizar que, más allá del efecto del lugar de residencia sobre los ingresos, el lugar de nacimiento no determine el futuro de la gente. 
Es decir, la política pública tiene una responsabilidad clara de limitar la correlación entre geografía y movilidad social; una correlación que, como demostraron Raj Chetty (de Stanford) y otros autores, es alta en Estados Unidos (y en otros países pueden observarse pautas similares). 
La infraestructura puede ayudar. 
La disponibilidad de medios de transporte eficientes, servicios sanitarios de calidad y acceso a Internet de banda ancha puede ayudar a las ciudades más pequeñas a atraer inversiones en sectores que no dependen de los efectos de la aglomeración. 
Por ejemplo, para las empresas puede ser muy ventajoso trasladar los procesos internos sin interacción directa con los clientes a lugares donde el espacio de oficinas y la vivienda son baratos. 
Por último, se justifica limitar el egoísmo de las áreas aventajadas. 
La distribución de competencias entre los niveles nacional y subnacional, lo mismo que la estructura tributaria, se definieron en un entorno muy diferente al actual; para mitigar la división geoeconómica, tal vez haya que rediseñarlas por completo. 

Emancipar a los roma de Europa 
BUDAPEST – En toda Europa, millones de personas padecen el desempleo y la perspectiva de un largo período de estancamiento económico, pero ningún grupo se ha visto afectado tan duramente como los roma. 
En Europa viven más de diez millones de roma, la mayoría concentrados en los Balcanes y en los más recientes Estados miembros de la Unión Europea, en particular Rumania, Bulgaria, Eslovaquia y Hungría. 
Lo que resulta en verdad escandaloso es que sus condiciones de vida se hayan deteriorado en realidad desde que muchos de ellos pasaron a ser ciudadanos de la UE. 
Al mismo tiempo, la actitud de la población mayoritaria ha pasado a ser más hostil en casi todas las partes de Europa. 
Esas dos tendencias se refuerzan: la marginación engendra desprecio y viceversa. 
La única escapatoria de esa trampa es la inversión en educación, que produciría dividendos sociales enormes. 
Piénsese, por ejemplo, en que los roma representan más del 20 por ciento de las personas que se incorporan por primera vez a la fuerza laboral de los países antes citados. 
Lo bueno es que sabemos cómo preparar a los niños roma para que sean miembros productivos de la sociedad. 
Mis fundaciones llevan 25 años educando activamente a los niños roma. 
A lo largo de ese período, hemos instruido a una pequeña cohorte de jóvenes roma que conservan su identidad y, sin embargo, pueden superar los estereotipos hostiles que mantienen aquellos con quienes se relacionan. 
En 2005, creamos, junto con el Banco Mundial, el Fondo de Educación de los Roma (FER). 
El FER está dispuesto a ayudar a las autoridades educativas nacionales de toda la UE a mejorar sus medidas educativas para los niños roma. 
De hecho, sus programas benefician actualmente a más de 100.000 estudiantes todos los años, incluidos más de 1.600 estudiantes universitarios que reciben becas. 
Pero esas cifras son absolutamente insuficientes en comparación con la magnitud del problema. 
La mitad de los roma están en edad escolar y la población está aumentando más rápidamente que la capacidad del FER. 
El presupuesto anual del Fondo asciende a sólo 12 millones de euros (16,3 millones de dólares), de los que mis fundaciones sufragan casi la mitad, y nos cuesta lograr fondos suplementarios. 
Es algo inaceptable. 
Los gobiernos deberían multiplicar los programas aplicados por el FER, con la ayuda de la UE, y ponerlos a disposición de todos los niños roma de Europa. 
La Comisión Europea ha desempeñado un papel muy útil mediante sus fondos estructurales, que sufragan hasta el 80 por ciento de los costos suplementarios que entraña la integración de los roma. 
Lamentablemente, resulta difícil movilizar el 20 por ciento restante por culpa del generalizado sentimiento antirroma existente en toda Europa. 
Para acabar con los estereotipos negativos, se debe educar a los niños roma para que celebren su ascendencia roma y se enorgullezcan de ella. 
Eso es lo que ha hecho el FER. 
En esas condiciones, los roma instruidos no cuadran con los estereotipos y, por tanto, pueden mezclarse fácilmente con la población mayoritaria, pero la hostilidad de la mayoría no ha desaparecido. 
Si se adoptara en general el planteamiento del FER, contribuiría en gran medida a acabar con los estereotipos. 
Pero la educación no basta. 
También deben poder los roma encontrar empleo. 
Una solución duradera requiere que Europa cree una clase trabajadora roma. 
A ese respecto también corresponde un papel al sector privado. 
Los expertos de la Comisión Europea y de mis fundaciones están formulando un proyecto de demostración para poner a disposición de jóvenes roma matriculados en cursos de formación profesional períodos de prácticas en el sector privado. 
Rumania tiene ya un programa similar para la población mayoritaria y el ministro de Educación, Remus Pricopie, ha prometido hacerlo extensivo a los roma. 
Insto a otros gobiernos a que adopten medidas similares. 
Seamos sinceros: en Europa existe un problema con los roma y está agravándose, pero tanto una cosa como la otra reflejan una combinación tóxica de hostilidad profundamente arraigada y desatención persistente. 
En realidad, los roma instruidos de Europa están demostrando diariamente que el problema tiene fácil solución, pero para ello se necesitará más de una generación y Europa no puede permitirse el lujo de esperar a la recuperación económica. 
Al contrario, en vista del aumento de su población roma, la prosperidad a largo plazo de Europa depende de que se corrijan las tendencias actuales... y se comience inmediatamente a hacerlo. 

Mantener el avance de Ucrania 
NUEVA YORK – Tras un crescendo de una violencia terrorífica, el alzamiento ucraniano ha tenido un resultado sorprendentemente positivo. 
Contra lo que se esperaba racionalmente, un grupo de ciudadanos armados con poco más que palos y escudos hechos con cajas de cartón y tapas de cubos de basura de metal arrolló a una fuerza de policía que disparaba con armas de fuego. 
Hubo muchas víctimas, pero los ciudadanos prevalecieron. 
Fue uno de esos momentos históricos que dejan una huella duradera en la memoria colectiva de una sociedad. 
¿Cómo ha podido ocurrir algo así? 
El principio de incertidumbre en la mecánica cuántica de Werner Heisenberg ofrece una metáfora apropiada. 
Según Heisenberg, los fenómenos subatómicos pueden manifestarse como partículas u ondas; de forma similar, los seres humanos pueden alternar entre actuar como partículas individuales o como componentes de una onda mayor. 
Dicho de otro modo, la imprevisibilidad de acontecimientos históricos como los habidos en Ucrania tiene que ver con un elemento de incertidumbre en la identidad humana. 
La identidad de las personas está compuesta de elementos individuales y elementos de unas unidades mayores a las que pertenecen y la repercusión de las acciones de las personas en la realidad depende de los elementos que predominen en su comportamiento. 
Cuando el 20 de febrero los ciudadanos lanzaron en Kiev un ataque suicida contra una fuerza armada, su sensación de representar a “la nación” superaba con mucho su preocupación por su mortalidad individual. 
El resultado fue el de que una sociedad profundamente dividida pasara de estar al borde de la guerra civil a tener una sensación de unidad sin precedentes. 
Que esa unidad dure o no dependerá de cómo reaccione Europa. 
Los ucranianos han demostrado su lealtad a una Unión Europea que está, a su vez, totalmente dividida, con una crisis del euro que enfrenta a países acreedores y países deudores. 
Ésa es la razón por la que la UE fue superada completamente por Rusia en las negociaciones con Ucrania sobre un Acuerdo de Asociación. 
La UE, fiel a sí misma, ofreció, bajo la dirección de Alemania, demasiado poco a Ucrania y le exigió demasiado. 
Ahora, después de que el compromiso del pueblo ucraniano con unos vínculos más estrechos con Europa avivara una insurrección popular lograda, la UE, junto con el Fondo Monetario Internacional, está preparando un plan de rescate de muchos miles de millones de euros para salvar el país del desplome financiero, pero no será suficiente para mantener la unidad nacional que Ucrania necesitará en los próximos años. 
Yo creé la Fundación Renacimiento en Ucrania en 1990, antes de que el país consiguiera la independencia. 
La Fundación no ha participado en el reciente levantamiento, pero sí que ha servido para defender a aquellos contra los que iba dirigida la represión oficial. 
Ahora está dispuesta a apoyar el profundo deseo de los ucranianos de crear instituciones democráticas muy sólidas (sobre todo, una judicatura profesional e independiente), pero Ucrania necesitará asistencia exterior que sólo la UE puede prestar: conocimientos técnicos de gestión y acceso a los mercados. 
En la notable transformación de las economías de la Europa central habida en el decenio de 1990, los conocimientos técnicos de gestión y el acceso a los mercados fueron consecuencia de unas inversiones enormes de empresas alemanas y de otros países de la UE, que integraron a los productores locales en sus cadenas mundiales de valor. 
Ucrania, con su capital humano de gran calidad y su economía diversificada, es un destino potencialmente atractivo para la inversión, pero, para hacer realidad ese potencial, hay que mejorar el ambiente para los negocios en toda la economía y en los sectores particulares: abordando sobre todo la corrupción endémica y el débil Estado de derecho, que están disuadiendo a los inversores nacionales y extranjeros. 
Además de fomentar la inversión extranjera directa, la UE podría prestar apoyo para capacitar a los directores de las empresas locales y ayudarlos a formular sus estrategias de negocio, con prestadores de servicios remunerados con una participación en el accionariado o en los beneficios. 
Una forma eficaz de prestar el apoyo a un gran número de empresas sería la de combinarlo con líneas de crédito proporcionadas por bancos comerciales. 
Para fomentar la participación, el Banco Europeo de Reconstrucción y Desarrollo (BERD) podría invertir en empresas junto con inversores locales y extranjeros, como hizo en la Europa central. 
Así, Ucrania abriría su mercado interior a los productos manufacturados o montados por sucursales de propiedad, total o parcial, de empresas europeas, mientras que la UE fomentaría el acceso al mercado de las empresas ucranianas y las ayudaría a integrarse en los mercados mundiales. 
Espero y confío en que Europa, bajo la dirección de los dirigentes alemanes, esté a la altura de las circunstancias. 
Llevo años sosteniendo que Alemania debe aceptar las responsabilidades y obligaciones de su posición dominante en Europa. 
Hoy, Ucrania necesita un equivalente moderno del Plan Marshall, mediante el cual los Estados Unidos contribuyeron a la reconstrucción de Europa después de la segunda guerra mundial. 
Alemania debe desempeñar el mismo papel que los EE.UU. entonces. 
Sin embargo, debo acabar con un aviso de prudencia. 
El Plan Marshall no incluyó a la Unión Soviética, con lo que reforzó la división de Europa por la Guerra Fría. 
Una repetición de la Guerra Fría causaría un daño inmenso tanto a Rusia como a Europa y, más que a nadie, a Ucrania, situada entre las dos. 
Ucrania depende del gas ruso y necesita el acceso a los mercados europeos para sus productos, por lo que debe tener buenas relaciones con las dos partes. 
También a este respecto, Alemania debe tomar la iniciativa. 
La Canciller Angela Merkel debe extender la mano al Presidente Vladimir Putin para velar por que Rusia sea un socio y no un oponente en el renacimiento ucraniano. 

La economía mundial en trasformación 
NUEVA YORK – Al tocar a su fin 2013, las medidas encaminadas a reavivar el crecimiento en las economías más influyentes del mundo, exceptuada la zona del euro, están surtiendo un efecto benéfico a escala mundial. 
Todos los problemas que se ciernen sobre la economía mundial son de carácter político. 
Después de 25 años de estancamiento, el Japón está intentando reanimar su economía recurriendo a la relajación cuantitativa en una escala sin precedentes. 
Es un experimento peligroso: un crecimiento más rápido podría hacer subir los tipos de interés, con lo que los costos del servicio de la deuda resultarían insostenibles, pero el Primer Ministro, Shinzo Abe, ha preferido correr ese riesgo a condenar al Japón a una muerte lenta y, a juzgar por el entusiástico apoyo público, lo mismo se podría decir de los japoneses comunes y corrientes. 
En cambio, la Unión Europea se dirige a la clase de estancamiento de larga duración del que el Japón ansía escapar. 
Es mucho lo que está en juego: los Estados-nación pueden sobrevivir a un decenio perdido o más, pero la UE, asociación incompleta de Estados-nación, podría resultar destruida con ello. 
La concepción del euro, que siguió el modelo del Deutsche Mark, tiene un fallo fatal. 
Al crearse un banco central europeo sin un tesoro común, las deudas de los gobiernos están denominadas en una divisa que ningún país miembro controla, lo que les hace correr el riesgo de suspensión de pagos. 
A consecuencia de la quiebra financiera de 2008, varios países miembros quedaron excesivamente endeudados y las primas de riesgo convirtieron en permanente la división de la zona del euro en países deudores y acreedores. 
Se podría haber corregido ese defecto substituyendo los bonos de los países particulares por eurobonos. 
Lamentablemente, la Canciller de Alemania, Angela Merkel, lo descartó, lo que constituyó un reflejo del cambio radical que han experimentado las actitudes de los alemanes para con la integración europea. 
Antes de la reunificación, Alemania era el motor principal de la integración; ahora los contribuyentes alemanes, abrumados por los costos de la reunificación, están decididos a evitar la posibilidad de convertirse en el bolsillo sin fondo de los deudores europeos. 
Después de la quiebra financiera de 2008, Merkel insistió en que cada uno de los países debía hacerse cargo de sus entidades financieras y se debían pagar las deudas estatales por entero. 
Sin darse cuenta, Alemania está repitiendo el trágico error de Francia después de la primera guerra mundial. 
La insistencia en las reparaciones por parte del Primer Ministro francés, Aristide Briand, propició el ascenso de Hitler; las políticas de Angela Merkel están propiciando el desarrollo de movimientos extremistas en el resto de Europa. 
Las actuales disposiciones que rigen el euro van a continuar, porque Alemania siempre hará lo mínimo imprescindible para preservar la moneda común y porque los mercados y las autoridades europeas castigarían a cualquier otro país que impugnara dichas disposiciones. 
Aun así, la fase aguda de la crisis financiera ya ha pasado. 
Las autoridades financieras europeas han reconocido tácitamente que la austeridad es contraproducente y han dejado de imponer restricciones fiscales suplementarias. 
Gracias a ello, los países deudores han disfrutado de un respiro y, aun sin perspectivas de crecimiento, los mercados financieros se han estabilizado. 
Las crisis futuras tendrán un origen político. 
De hecho, resulta ya patente, porque la UE se ha encerrado en sí misma hasta tal punto, que no puede reaccionar adecuadamente ante las amenazas exteriores, ya se trate de la de Siria o la de Ucrania, pero la perspectiva dista de ser desesperada; la reaparición de una amenaza procedente de Rusia puede invertir la predominante tendencia a la desintegración europea. 
A consecuencia de ello, la crisis ha transformado a la UE del “objeto fantástico” que inspiraba entusiasmo en algo radicalmente distinto. 
Lo que había de ser una asociación voluntaria de Estados iguales que sacrificaban una parte de su soberanía en pro del bien común, la encarnación de los principios de una sociedad abierta, ahora, con la crisis del euro, ha quedado transformado en una relación entre países acreedores y deudores que no es ni voluntaria ni igualitaria. 
De hecho, el euro podría destruir a la UE enteramente. 
A diferencia de Europa, los Estados Unidos están resurgiendo como la economía más fuerte del mundo desarrollado. 
La energía procedente del esquisto ha brindado a los EE.UU. una importante ventaja competitiva en la manufactura en general y en la petroquímica en particular. 
Los sectores bancario y de los hogares han logrado algunos avances en el desapalancamiento. 
La relajación cuantitativa ha impulsado los valores de los activos y el mercado inmobiliario ha mejorado, con lo que la construcción ha reducido el desempleo. 
El lastre fiscal representado por el “secuestro” presupuestario está también a punto de expirar. 
Más sorprendente es que la polarización de la política americana dé señales de reducirse. 
El sistema bipartidista funcionó bastante bien durante dos siglos, porque los dos partidos tenían que competir por el centro en las elecciones generales. 
Después el Partido Republicano quedó cautivo de una coalición de fundamentalistas religiosos y del mercado, más adelante reforzada por los neoconservadores, que lo llevaron hasta posiciones de extrema derecha. 
Los demócratas intentaron recuperar el terreno perdido para hacerse con el centro y los dos partidos participaron en operaciones de manipulación de los distritos electorales correspondientes al Congreso. 
A consecuencia de ello, las elecciones primarias de los partidos, dominadas por activistas, cobraron prioridad sobre las elecciones generales. 
Así se completó la polarización de la política americana. 
Al final, al ala del Tea Party dentro del Partido Republicano se le fue la mano. 
Después del reciente desastre del cierre de la Administración, lo que queda de la clase dirigente republicana ha empezado a contraatacar, lo que debería propiciar un resurgimiento del sistema bipartidista. 
La mayor incertidumbre que hoy afronta el mundo no es el euro, sino la futura orientación de China. 
El modelo de crecimiento al que se debe su rápido ascenso ha perdido fuelle. 
Dicho modelo dependía de la represión financiera del sector de los hogares para impulsar el aumento de las exportaciones y las inversiones. 
A consecuencia de ello, el sector de los hogares se ha reducido hasta el 35 por ciento del PIB y sus ahorros forzosos ya no son suficientes para financiar el modelo actual de crecimiento, lo que ha provocado un aumento exponencial del recurso a diversas formas de financiación de la deuda. 
Hay algunas semejanzas con las condiciones financieras que predominaron en los EE.UU. en los años anteriores a la quiebra financiera de 2008, pero también una diferencia importante. 
En los EE.UU. los mercados financieros suelen dominar la política; en China, el Estado es propietario de los bancos y de la mayor parte de la economía y el Partido Comunista controla las empresas de propiedad estatal. 
El Banco Popular de China, consciente de los peligros, adoptó medidas a partir de 2012 para frenar el aumento de la deuda, pero, cuando la desaceleración empezó a causar dificultades reales en la economía, el Partido afirmó su supremacía. 
En julio de 2013, la dirección ordenó a la industria metalúrgica que volviera a poner en marcha los hornos y al Banco Popular de China que relajara el crédito. 
La economía dio una brusca media vuelta. 
El pasado mes de noviembre, el Tercer Pleno del 18º Comité Central anunció reformas transcendentales. 
A esas novedades se debe en gran medida la reciente mejora del panorama mundial. 
Los dirigentes chinos acertaron al conceder prioridad al crecimiento económico sobre las reformas estructurales, porque éstas, si se combinan con austeridad fiscal, conducen a las economías a una caída deflacionaria en espiral, pero en las políticas actuales de China existe una contradicción no resuelta: al volver a poner en marcha los hornos, se enciende también el crecimiento exponencial de la deuda, que sólo se puede sostener durante unos años. 
Según cómo y cuándo se resuelva esa contradicción, habrá consecuencias profundas para China y el mundo. 
Una transición lograda en China entrañará casi con toda probabilidad reformas políticas, además de económicas, mientras que el fracaso socavaría una confianza aún generalizada en los dirigentes políticos del país, cuyas consecuencias serían la represión interior y la confrontación militar exterior. 
El otro gran problema irresuelto es la falta de una gobernación mundial adecuada. 
La falta de acuerdo entre los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas está exacerbando las catástrofes en materia de asuntos humanitarios en países como Siria, por no hablar de que se permita que el calentamiento planetario continúe en gran medida sin trabas, pero, a diferencia del enigma chino, que se despejará en los próximos años, la falta de una gobernación mundial puede continuar indefinidamente. 

El salvavidas ucraniano de Europa 
NUEVA YORK – Las elecciones al Parlamento Europeo y las elecciones presidenciales de Ucrania celebradas el pasado fin de semana produjeron resultados totalmente opuestos. 
Los votantes de Europa expresaron su insatisfacción por la forma como funciona actualmente la Unión Europea, mientras que el pueblo de Ucrania demostró su deseo de asociación con la UE. 
Los dirigentes y los ciudadanos europeos deberían aprovechar esta oportunidad para examinar su significado... y ver que la ayuda a Ucrania puede ayudar también a Europa. 
La UE fue concebida originalmente como una asociación cada vez más estrecha de Estados soberanos deseosos de mancomunar una parte cada vez mayor de su soberanía en pro del bien común. 
Fue un experimento audaz en materia de gobernación internacional y Estado de derecho, encaminado a substituir al nacionalismo y al uso de la fuerza. 
Lamentablemente, la crisis del euro ha transformado a la UE en algo radicalmente distinto: una relación de países acreedores y deudores en la que los primeros imponen condiciones que perpetúan su predominio. 
En vista de la baja participación en las elecciones al Parlamento Europeo y si sumáramos el apoyo del Primer Ministro de Italia, Matteo Renzi, al voto anti-UE de izquierda y de derecha, podríamos afirmar que la mayoría de los ciudadanos se oponen a las condiciones actuales. 
Entretanto, justo cuando flaquea el audaz experimento de Europa en materia de gobernación internacional, Rusia está perfilándose como un rival peligroso de la UE, un rival que tiene ambiciones geopolíticas mundiales y está dispuesto a hacer uso de la fuerza. 
Putin está aprovechando una ideología nacional étnica para fortalecer su régimen. 
De hecho, el mes pasado en el programa ruso de radio Línea directaensalzó las virtudes genéticas del pueblo ruso. 
La anexión de Crimea le ha dado popularidad en su país y su empeño por debilitar el predominio mundial de los Estados Unidos, en parte procurando una alianza con China, ha resonado favorablemente en el resto del mundo. 
Pero el interés propio del régimen de Putin está reñido con los intereses estratégicos de Rusia; ésta se beneficiaría más de una cooperación más estrecha con la UE y los Estados Unidos, mientras que recurrir a la represión en Rusia y Ucrania es claramente contraproducente. 
Pese al elevado precio del petróleo, la economía rusa está debilitándose por la huida de capitales y talentos. 
La utilización de la violencia en la plaza Maidan de Kiev ha propiciado el nacimiento de una nueva Ucrania decidida a no formar parte de un nuevo imperio ruso. 
El éxito de la nueva Ucrania constituiría una amenaza existencial para el gobierno de Putin en Rusia. 
Ésa es la razón por la que se ha empeñado tanto en desestabilizar a Ucrania fomentando las autodeclaradas repúblicas separatistas de la Ucrania oriental. 
Con la movilización de las protestas contra los separatistas por parte del mayor empleador de la región de Donbas, el plan de Putin puede no dar resultado, por lo que ahora es probable que acepte los resultados de las elecciones presidenciales, con lo que se librará de sanciones suplementarias, pero es probable que Rusia busque otras vías para desestabilizar a la nueva Ucrania, cosa que no ha de ser demasiado difícil, en vista de que las fuerzas de seguridad, después de haber servido al régimen corrupto del ex Presidente Viktor Yanukóvich, están desmoralizadas y no necesariamente son leales a los nuevos dirigentes del país. 
Todo ello ha sucedido muy rápida y recientemente. Tanto la UE como los EE.UU. están demasiado ocupados con sus problemas internos y siguen sin ser demasiado conscientes de la amenaza geopolítica e ideológica que representa la Rusia de Putin. 
¿Cómo deberían reaccionar? 
La primera tarea es la de contrarrestar los intentos por parte de Rusia de desestabilizar a Ucrania. 
Como el “pacto fiscal” y otras normas limitan las posibilidades de asistencia gubernamental, es necesario un pensamiento innovador. 
La medida más eficaz sería la de ofrecer seguros gratuitos contra los riesgos políticos a quienes inviertan en Ucrania o hagan negocios con ella. 
Así se mantendría en marcha la economía, pese a la agitación política, y se indicaría a los ucranianos que la UE y los EE.UU. –tanto sus gobiernos como sus inversores privados– están comprometidos con ellos. 
Si se les compensaran plenamente las pérdidas causadas por los sucesos políticos ajenos a su responsabilidad, las empresas acudirían en tropel a un nuevo y prometedor mercado abierto. 
Los seguros contra los riesgos políticos pueden parecer demasiado complejos para aplicarlos rápidamente. En realidad, esos seguros ya existen. 
Aseguradores y reaseguradores privados como Euler Hermes de Alemania llevan años ofreciéndolos, además de instituciones internacionales como el Organismo Multilateral de Garantía de Inversiones del Banco Mundial y la Corporación de Inversiones Privadas en el Extranjero del Gobierno de los Estados Unidos. 
Sin embargo, tienen que cobrar primas importantes para cubrir el costo de los reaseguros. 
Ante unas primas elevadas, la mayoría de las empresas se limitarían a esperar al margen hasta que pasara la tormenta. 
Ésa es la razón por la que los gobiernos interesados deben hacerse cargo de la función de reaseguro y utilizar sus organismos sólo para administrar las pólizas de seguros. 
Podrían garantizar las pérdidas del mismo modo que financian al Banco Mundial: cada gobierno haría una modesta aportación de capital prorrateada y comprometería el resto en forma de capital exigible, que estaría disponible en caso de que se pagaran pérdidas y cuando así fuera efectivamente. 
La UE tendría que modificar el pacto fiscal para eximir el capital exigible y permitir que se amortizaran las pérdidas efectivas a lo largo de un número determinado de años. 
Las garantías de esa clase tienen una característica peculiar: cuanto más convincentes son, menos probable es que se invoquen; es probable que el reaseguro resulte muy económico. 
El Banco Mundial es un ejemplo patente de ello. 
Actuando pronta y convincentemente, la UE podría salvar a Ucrania... y a sí misma. 
Lo que propongo para Ucrania podría aplicarse también en el nivel nacional. 
Mientras haya tantos recursos productivos desaprovechados, tendría sentido eximir del pacto fiscal las inversiones que con el tiempo se financiaran por sí solas. 
Renzi, por ejemplo, está propugnando precisamente esa medida. 
Putin se propone convertir a Crimea en un escaparate prodigándole 50.000 millones de euros en los próximos años. 
Con el apoyo de Europa, Ucrania podría superarla y, si esa iniciativa indicara el comienzo de una política de crecimiento que tan apremiantemente necesita Europa, ésta, al salvar a Ucrania, se salvaría a sí misma. 

La victoria pírrica de Angela Merkel 
BUDAPEST – En lo que concierne a Alemania, el drama de la crisis del euro es asunto terminado. 
Apenas fue tema de discusión durante la reciente campaña electoral. 
La canciller Angela Merkel hizo lo que había que hacer para asegurar la supervivencia del euro, y lo hizo al menor costo posible para Alemania, hazaña que le valió el apoyo de los alemanes proeuropeístas y de aquellos que confían en que ella proteja los intereses alemanes. 
Como era previsible, obtuvo una victoria resonante para la reelección. 
Pero ha sido una victoria pírrica. 
La situación actual de la eurozona no es ni tolerable ni estable. Es lo que los economistas ortodoxos llamarían un equilibrio inferior. 
Por mi parte, prefiero llamarlo una pesadilla. Una pesadilla que está provocando una tremenda cuota de sufrimiento y que se podría evitar fácilmente con solo exponer los errores conceptuales y los tabúes en los que se sostiene. 
Pero el problema es que el sufrimiento es para los países deudores, mientras que los errores conceptuales y los tabúes son de los acreedores. 
Por ejemplo, tomemos el caso de los eurobonos. 
Es un concepto que para Merkel es tabú, pero sin embargo, sería la solución obvia para la causa raíz de la crisis del euro: el hecho de que la adopción de una moneda común expuso a los países miembros al riesgo de impago sobre sus deudas. 
Normalmente, los países desarrollados nunca caen en cesación de pagos, ya que para evitarlo les basta emitir moneda. 
Pero cuando los países miembros de la eurozona cedieron esa atribución a un banco central independiente, se colocaron en la misma posición que cualquier país en desarrollo que pide prestado en divisa extranjera. 
Hasta que estalló la crisis, ni las autoridades ni los mercados se dieron cuenta de ese problema, lo que da testimonio de la falibilidad de unos y otros. 
Al momento de la introducción del euro, las autoridades declararon que los títulos de deuda pública de los países miembros eran totalmente seguros. 
Los bancos comerciales podían invertir en ellos sin necesidad de apartar reservas de capital, y en la ventana de descuento del Banco Central Europeo (BCE) se los aceptaba sin hacer distinciones entre ellos. 
Esto creó para los bancos comerciales un incentivo perverso a comprar títulos de deuda de los países más débiles para ganar lo que a la larga no fueron más que algunos puntos básicos, conforme los diferenciales de tipo de interés fueron convergiendo casi hasta cero. 
Pero la convergencia de los tipos de interés provocó divergencia económica. 
Mientras los países más débiles experimentaban auges en el mercado inmobiliario, el consumo y la inversión, Alemania, atada al lastre del costo fiscal de la reunificación, tuvo que adoptar medidas de austeridad e implementar reformas estructurales. 
Ese fue el origen de la crisis del euro, pero en aquel momento nadie lo advirtió (y todavía hoy, es algo que no se termina de comprender bien). 
Convertir toda la deuda pública pendiente (con excepción de la de Grecia) en eurobonos sería, con diferencia, la mejor solución. 
No demandaría pagos de transferencias, ya que cada país seguiría siendo responsable de honrar sus deudas, y sometería a los países deudores a una disciplina de mercado más estricta que la de hoy, porque solamente podrían emitir eurobonos para refinanciar vencimientos de títulos anteriores: para tomar más préstamos, deberían hacerlo en su propio nombre, y los mercados castigarían el exceso de endeudamiento con tasas más altas. 
Pero los eurobonos reducirían considerablemente el costo de financiación de los países endeudados y contribuirían en gran medida a volver a crear condiciones parejas en la eurozona. 
La calificación crediticia de Alemania no correría peligro, porque los eurobonos seguirían siendo mejores que los bonos emitidos por otros países importantes. 
La emisión de eurobonos no resolvería las disparidades en materia de competitividad (los países de la eurozona aún tendrían que emprender sus propias reformas estructurales), pero sí remediaría el principal error de diseño del euro. 
Cualquier otra alternativa es inferior, ya que o bien implica transferencias, o bien perpetúa las disparidades entre los miembros de la eurozona, o ambas cosas. 
Y sin embargo, debido a la oposición de Merkel, no se puede ni hablar de eurobonos. 
Grecia es también víctima de los errores conceptuales y los tabúes de sus acreedores. 
Todos saben que su deuda es impagable, y la mayor parte de esa deuda la tiene con organismos oficiales: el BCE, otros países de la eurozona o el Fondo Monetario Internacional. 
Ahora, tras arduos esfuerzos, por fin Grecia está cerca de anunciar un superávit primario. 
Si Grecia obtuviera de sus acreedores oficiales una condonación de deuda, con la condición de cumplir los requisitos impuestos por la troika (el BCE, la Comisión Europea y el FMI), los capitales privados volverían a fluir y la economía griega podría recuperarse en poco tiempo. 
Puedo decir por experiencia propia que tan pronto como Grecia se librara del peso de la deuda, los inversores acudirían en tropel a invertir en ella.Pero los organismos oficiales no pueden cancelar la deuda de Grecia, porque eso supondría violar varios tabúes, especialmente en el caso del BCE. 
Sería bueno que Alemania recuerde que ella misma fue beneficiada con cancelaciones de deuda tres veces a lo largo de su historia. 
La primera, con el plan Dawes de 1924, por el que se escalonaron los pagos de las reparaciones de guerra que Alemania debía por la Primera Guerra Mundial. La segunda, el plan Young de 1929, que redujo esa misma deuda y extendió generosamente el plazo de pago. 
Y después de la Segunda Guerra Mundial, el plan Marshall, por el que Alemania también obtuvo cancelación de deudas. 
Es evidente que la insistencia de los franceses en que Alemania pagara onerosas indemnizaciones después de la Primera Guerra Mundial preparó el terreno para el ascenso de Hitler. En Grecia se está dando un fenómeno similar con el surgimiento del partido neofascista Amanecer Dorado. 
Estos dos ejemplos bastan para justificar mi descripción de la crisis del euro como pesadilla. 
Y es una pesadilla a la que solamente Alemania puede poner fin, ya que es el país con la mejor calificación crediticia y posee, con diferencia, la economía más grande y más fuerte, lo que la pone en una situación dominante. 
Por el recuerdo de su historia reciente, Alemania no quiere que se la encasille en el papel de potencia hegemónica; la situación actual no es obra de algún plan siniestro de los alemanes. 
Pero Alemania no puede eludir las responsabilidades y obligaciones que ese papel entraña. 
Debe actuar como un poder hegemónico benigno. 
Ello le valdría la eterna gratitud de los países que en este momento le están subordinados, así como el Plan Marshall valió a Estados Unidos la gratitud eterna de Europa. 
Entiendo que desaprovechar esta ocasión puede llevar a la desintegración y tal vez al derrumbe de la Unión Europea. 
Por supuesto, ha habido muchos países que también vivieron pesadillas y las superaron. 
Pero la UE no es un país, sino una asociación todavía incompleta de estados soberanos, y sería incapaz de sobrevivir una década o más de estancamiento. 
El fracaso del proyecto europeo no beneficiaría a Alemania y dejaría a los europeos peor que antes de emprenderlo. 
Para cualquier dirigente político es muy difícil hacer un giro de 180 grados, pero los procesos electorales crean oportunidades para el cambio. 
En este caso, lo mejor sería que el próximo gobierno de Merkel designe una comisión de expertos independientes que evalúe las opciones disponibles, dejando a un lado viejos tabúes. 

Alemania no es Volkswagen 
MÚNICH – El escándalo de Volkswagen ha puesto en entredicho el modelo alemán de producción. 
Si el éxito de los vehículos con motor diésel de la empresa se debió en parte a intentos de falsear sus niveles de emisión de contaminantes, ¿puede haber en otras empresas revelaciones similares que desacrediten la transformación de Alemania, de “enfermo de Europa” a potencia económica exportadora? 
Felizmente, es casi seguro que la respuesta sea negativa. 
Las ventajas competitivas de Alemania no se basan en triquiñuelas, sino en la estructura de sus empresas y la cultura en la que operan. 
La principal automotriz alemana ha sido una excepción a las normas de fabricación que impulsaron el éxito del país y no un ejemplo de ellas. 
De hecho, el éxito alemán suele citarse como modelo que otros países deberían imitar, y con razón. 
Desde el comienzo del siglo, el país creció hasta convertirse en uno de los mayores exportadores del mundo, más que el resto de los principales países europeos. 
De 2000 a 2013, las exportaciones alemanas crecieron un 154%, contra 127% las de España, 98% las del Reino Unido, 79% las de Francia y 72% las de Italia. 
La explicación más común de este historial impresionante en tiempos recientes es la contención de los salarios. 
Pero (tal como revela la comparación con España), no todo puede atribuirse a la aceleración salarial en otros países. 
Es cierto que entre 2000 y 2008 los salarios alemanes crecieron un 19% contra 48% en España. 
Pero después de la crisis financiera de 2009, los papeles se invirtieron. 
De 2009 a 2013, el salario nominal en Alemania creció más del 14% contra 4% en España. Y sin embargo, las exportaciones alemanas se recuperaron en menos tiempo que las españolas (o que las de cualquier otro país de la Unión Europea). 
El factor más importante del éxito alemán es que la estructura de sus empresas mejora la calidad de sus productos. 
La forma de organización de las exportadoras alemanas es menos jerárquica y más descentralizada que en otras empresas europeas, y esto les da varias ventajas. 
La descentralización permite a los empleados en niveles más bajos de la jerarquía corporativa concebir e implementar ideas nuevas. 
Como están más cerca de los clientes que sus superiores, su conocimiento colectivo de la demanda del mercado es una importante fuente de valor. 
El aprovechamiento de ese conocimiento permite a Alemania competir por calidad en vez de por precio. 
De hecho, si la contención salarial fuera el principal factor del éxito alemán, le resultaría difícil superar a los exportadores franceses, italianos, británicos y españoles, que compiten sobre todo por precio trasladando la producción a países de bajos salarios. 
En cambio, el énfasis alemán en la calidad permite a sus empresas cobrar más caro y seguir ganando clientes. 
Ante la pregunta de cómo comparan sus productos con el promedio del mercado, el 40% de los exportadores alemanes responde que son de la más alta calidad, contra solo el 10% de los franceses. 
La dirección descentralizada ayudó a las empresas exportadoras alemanas a triplicar su cuota del mercado global de bienes de alta calidad respecto de otras que no se reorganizaron. 
En un estudio que hice del 1% superior de aquellas (las superestrellas de las exportaciones alemanas), incluso hallé que la descentralización les permitió aumentar su cuota del mercado global de exportaciones a más del doble. 
Este énfasis en la calidad puede explicar por qué después de 2009 las exportaciones alemanas se recuperaron tan rápido, a pesar del aumento de los salarios nominales. 
Los exportadores que compiten por calidad son menos vulnerables a variaciones de los precios (incluidos los derivados de aumentos salariales). 
En cambio, en aquellos países cuyas empresas compiten por precio, tal vez haya habido más presión a responder a aumentos de los salarios locales trasladando la producción al extranjero. 
La relativa inmunidad de Alemania al incremento de costos también sirve para explicar por qué a su gobierno no le preocupa la fortaleza del euro, mientras Francia e Italia vienen pidiendo que el Banco Central Europeo debilite la moneda común. 
El hecho es que Volkswagen eligió un camino diferente a la mayoría de las otras empresas alemanas. 
En vez de descentralizar el poder, el director ejecutivo Martin Winterkorn se mantuvo como jefe de una estructura centralizada y dirigista en la que actuaba como un patriarca. 
Su deseo de llevar la empresa a la cima de la industria automotriz mundial, superando a Toyota, forzaba a los directivos a mostrar cifras de crecimiento como fuera. 
El resultado (la decisión de falsear las pruebas de emisiones) habla menos de la cultura fabril alemana que de corrupción en la automotriz, de la cima para abajo. 
Según la Encuesta Mundial de Valores, Alemania es una sociedad cuyos ciudadanos confían en la conducta de sus pares y actúan en consecuencia. 
De hecho, la lección que deja el escándalo de Volkswagen es que tal vez dicha cultura sea una condición para que su modelo exportador funcione. 
Los exportadores franceses e italianos que introdujeron la dirección descentralizada no aumentaron su cuota del mercado global de bienes de calidad; la razón más probable es que dar más autonomía a los directores de división no solo los libera para responder a las demandas del mercado, sino también para poner sus intereses profesionales particulares por encima del bien de la empresa. 
Para mantener su dominio económico, Alemania debe hacer algo mucho más difícil que contener salarios o reestructurar jerarquías: debe asegurar que la cultura de integridad en la que se basó su éxito no ceda a las presiones de la competencia global. 

La gran deuda que tiene Alemania con Europa 
NUEVA YORK – El pensamiento alemán en relación con la integración de la eurozona se basa en dos consignas: que las responsabilidades deben ir juntas con la capacidad de control (el riesgo compartido implica jurisdicción compartida); y que antes de empezar a compartir riesgos entre los países que usan el euro hay que resolver todos los riesgos ya creados. 
Desde 2010, el debate sobre cómo fortalecer el euro giró en torno de esas ideas, que son en gran medida responsables del escaso avance hacia la creación de una unión bancaria europea. 
Alemania (dicen sus gobernantes) está lista para embarcarse en un futuro común, pero sólo si Europa empieza desde cero. 
A primera vista, parece una propuesta bastante razonable. 
Pero para comprender todo lo que lleva implícito, probemos a aplicar la misma lógica a otro tema: seguridad y defensa. 
¿Qué pasaría si Francia aplicara a los compromisos de defensa compartidos la misma idea que tiene Alemania en relación con la integración de la eurozona? 
¿Si los franceses insistieran, como condición absoluta para ampliar la cooperación en seguridad, en que Alemania no sólo debe aumentar de inmediato su presupuesto actual de defensa, sino también ponerse al día con todo lo que no gastó en ese tema en las últimas décadas? 
Hubo tiempos en que Alemania no se colgaba del gasto de defensa ajeno. 
Alemania Occidental fue un actor confiable del sistema de reparto de costos de la OTAN durante la Guerra Fría, y en los ochenta la Bundeswehr era una fuerza bien preparada. 
Para bien o mal, seguía la tradición que han mantenido los ejércitos alemanes desde tiempos del Káiser. 
Había conscripción obligatoria, y el gasto de defensa ascendía a un 3% del PIB. 
Entonces, en 1989 cayó el Muro de Berlín, y Alemania aprovechó con creces la posibilidad de reducir el gasto en defensa; en los tratados de reunificación alemana, se incluyó la reducción de las fuerzas armadas y la renuncia a las armas de destrucción masiva. 
Pero la desmilitarización también fue reflejo de transformaciones sociales. 
Algo había cambiado en la cultura política de la República Federal. 
Cada vez más jóvenes preferían hacer el servicio civil en vez del militar. 
En 2011 se suspendió la conscripción; una decisión que, en la práctica, tal vez tendría que haberse tomado antes: hoy, los mejores ejércitos son los profesionales, no los de conscripción. 
Pero tras el final del modelo de la Guerra Fría, no surgió en Alemania una imagen clara del nuevo lugar de la Bundeswehr, y a la par del gasto, se derrumbaron la moral y la capacidad operativa. 
En las reuniones de la OTAN, Alemania siempre se comprometía a gastar el 2% de su PIB en defensa, pero jamás cumplió. 
El gasto se hundió hasta un 1% del PIB, destinado en su mayoría a salarios y pensiones. 
Los últimos datos de la OTAN muestran que el gasto militar de Alemania en equipamiento e investigación y desarrollo sólo llegó al 0,17% del PIB en 2017, contra un 0,42% en Francia y 0,47% en el Reino Unido. 
La escasa inversión militar de Alemania creó un enorme abismo entre su capacidad de defensa y la del resto de Europa. 
Sólo una fracción de las armas y de los vehículos militares de Alemania está en condiciones operativas. 
En la frontera oriental de Europa, sólo están utilizables nueve de los 44 tanques prometidos para la unidad de la Bundeswehr que el año entrante debe asumir el comando de la fuerza de reacción rápida de cinco mil soldados de la OTAN en el Báltico. 
La unidad también carece de otros equipos esenciales para la misión, por ejemplo tiendas, ropa de invierno, equipos de visión nocturna y elementos de protección corporal. 
Para la izquierda alemana, contraria al uso del poder duro, no hay nada que lamentar en esta falta de recursos. 
Pero el vaciamiento de la Bundeswehr también deja a Alemania sin capacidad para ejercer el poder blando. 
En 2014, el equipo humanitario alemán que debía llevar asistencia a Liberia durante la crisis del ébola quedó varado en las Islas Canarias. 
Los grandes barcos de suministro de la armada alemana (los más útiles para operaciones de rescate de refugiados en el Mediterráneo) estarán desafectados 18 meses por falta de piezas de repuesto. 
Si las armas de la Bundeswehr no funcionan, si sus fragatas están en dique seco, si su capacidad logística es cero, ¿de qué otros compromisos se estarán haciendo cargo los contribuyentes franceses? 
Al acordar, año tras año, la mutualización de los costos de defensa, ¿qué clase de incentivos está dando Francia a la implementación de reformas en Alemania? 
Un sencillo análisis de gastos mostraría a los franceses que desde 1990 han dedicado a defensa, en forma acumulada, un 30% del PIB más que Alemania. 
Y si nos centramos en la capacidad de disuasión nuclear francesa, que tal vez sea lo que más interesa a los alemanes, el costo total a lo largo del mismo período equivale aproximadamente a entre 4,5 y 5 % del PIB de Francia. 
Así que la deuda acumulada es considerable, y es probable que aumente, dado el arraigado posmilitarismo alemán. 
¿Cómo debería el presidente francés Emmanuel Macron tomar el presupuesto alemán anunciado este mes, que muestra apenas un incremento marginal del gasto en defensa, insuficiente para cumplir la meta de la OTAN, y ni hablar de saldar el déficit pasado? 
Si acaso el nuevo gobierno de “gran coalición” de la canciller alemana Angela Merkel no parece un socio confiable en temas de seguridad, ¿debería Francia entonces esperar a que Alemania se ponga al día con la deuda de defensa antes de hablar de inversiones y mutualización de costos militares en Europa? 
Europa tiene necesidad urgente de formular una estrategia de defensa para el siglo XXI, no sólo porque Estados Unidos bajo Donald Trump no es confiable, sino también porque hay emergencias humanitarias que lo demandan. 
Debe desarrollar una cultura compartida y crear una gobernanza democrática para la toma de decisiones sobre el despliegue de sus fuerzas de defensa. 
Eso implica profundos cambios culturales y políticos para todos. 
Habrá que debatir tanto la costumbre alemana de dejar que otros cubran los gastos como la propensión de Francia a las intervenciones poscoloniales en el extranjero. 
Son cuestiones centrales para la creación de una Europa soberana, sostenida por instituciones y procesos de decisión democráticos que hagan posible el uso conjunto de la fuerza. 
Pero Europa no puede recomenzar desde una imaginaria tábula rasa. 
Debe comenzar desde el lugar al que la trajo la historia. 
La reciprocidad que Francia debe demandar por la cooperación en política de seguridad es que Alemania reconozca la misma realidad en relación con la política económica. 
En esto también, el pasado debe aceptarse como un dato. 
Los puntos de partida son desiguales y las estructuras de incentivos son imperfectas. 
Pero aun así, Europa debe ponerse de acuerdo y avanzar unida, ya que si no, corre riesgo de desintegrarse. 

Alemania saldrá perdiendo si a Macron le va mal 
FRÁNCFORT – Cuando Emmanuel Macron ganó la elección presidencial francesa, muchos alemanes respiraron con profundo alivio. 
Un centrista pro-europeo había derrotado de manera contundente a una populista de extrema derecha, Marine Le Pen, del Frente Nacional. 
Pero si realmente se quiere contener la amenaza nacionalista en Europa, Alemania tendrá que trabajar junto con Macron para enfrentar los desafíos económicos que han llevado a tantos votantes a rechazar a la Unión Europea. 
No será tarea fácil. 
En verdad, a escasos días de la elección, secciones centrales de la plataforma económica de Macron ya eran objeto de ataque en Alemania. 
Por empezar, las reformas que propone para la gobernancia de la eurozona fueron recibidas con una crítica importante. 
El manifiesto de campaña de Macron abrazaba la idea de un mayor federalismo en la eurozona, caracterizado por un presupuesto compartido para bienes públicos de la eurozona, administrado por un ministro de Economía y Finanzas de la eurozona y responsable ante un parlamento de la eurozona. 
También instaba a una mayor coordinación de regímenes tributarios y controles fronterizos, una mayor protección de la integridad del mercado interno y, en vista de la creciente amenaza del proteccionismo en Estados Unidos, una política de compra de productos con la etiqueta "hecho en Europa". 
Un intento de reabrir el debate sobre los eurobonos, o la mutualización parcial de los pasivos del sector público de la eurozona, fue recibido como una sugerencia inalcanzable, básicamente como una mera distracción. 
Y, curiosamente, no aparece en ninguna parte en la plataforma de Macron. 
Mucho más perturbador para los analistas y responsables de las políticas en Alemania es el deseo de Macron de que Alemania haga uso de su capacidad fiscal para impulsar la demanda doméstica, reduciendo así su enorme excedente de cuenta corriente. 
Estas no son ideas nuevas: la Comisión Europea, el Fondo Monetario Internacional, los antecesores de Macron y economistas en toda Europa las han propuesto muchas veces. 
Y, como era previsible, el gobierno de Alemania las ha rechazado rotundamente, basándose en un razonamiento que, como sus contraargumentos, está bien ensayado. 
En su gran mayoría, los economistas y funcionarios alemanes creen que la política económica debería centrarse casi exclusivamente en el lado de la oferta, diagnosticando y resolviendo problemas estructurales. 
Y las autoridades alemanas además suelen sugerir que el desempeño de su economía ya está cerca de sus límites determinados por la oferta. 
En verdad, lejos de ver su excedente de cuenta corriente como un problema de políticas, el gobierno alemán lo considera un reflejo de la competitividad subyacente de las empresas alemanas. 
Es el resultado benigno de sindicatos responsables, que permiten una flexibilidad salarial apropiada a nivel de las empresas. 
La acumulación de activos extranjeros es un corolario lógico de estos excedentes, para no hablar de un imperativo para una sociedad que envejece. 
En verdad, los responsables de las políticas alemanes consideran esencial una reducción del ratio deuda-PIB de Alemania hasta el techo del 60% fijado por las normas europeas. 
¿Cuándo, si no es en los buenos tiempos, uno tiene la posibilidad de ahorrar? 
Esta postura no se alinea particularmente bien con el programa económico de Macron. 
Si bien el programa de Macron incluye propuestas importantes para ocuparse de cuestiones del lado de la oferta en la economía francesa, también favorece la estabilización de la producción y, más importante, un mayor gasto en áreas como infraestructura pública, digitalización y energía limpia para impulsar un potencial crecimiento. 
A pesar de su victoria decisiva, Macron enfrenta una batalla cuesta arriba para implementar su agenda económica. 
Aun si la Asamblea Nacional, que será elegida en junio, respalda su programa de reforma, la resistencia en la calle no será menos feroz de lo que ha sido en los últimos años. 
Alemania, sin embargo, tiene buenos motivos para respaldar las reformas del lado de la oferta y la demanda de Macron. 
Después de todo, Francia y Alemania son profundamente interdependientes, lo que significa que Alemania tiene interés en el destino de Macron. 
Si bien es cierto que el gobierno alemán no puede (afortunadamente) ajustar los salarios, podría, por puro egoísmo, ocuparse de su futuro invirtiendo más en su capital humano y social -incluido escuelas, desde jardines de infantes hasta universidades, e infraestructura, como caminos, puentes y banda ancha-. 
Esta estrategia reduciría el costo de capital del usuario privado, haciendo así que la inversión privada resulte más atractiva. 
También crearía activos domésticos reales, reduciendo la exposición de Alemania al riesgo crediticio extranjero. 
Un excedente de cuenta corriente más bajo implica una postura de pasivo financiero neto más sustentable para los socios de Alemania. 
Si Alemania y Macron no encuentran un terreno común, los costos para ambos serán enormes. 
Ningún actor externo malicioso está imponiendo el populismo en Europa; surgió de manera orgánica, alimentado por reclamos reales y generalizados. 
Si bien estos reclamos no son exclusivamente económicos, la geografía del populismo sí concuerda con el malestar económico de la Unión Europea: demasiados europeos han perdido mucho durante demasiado tiempo. 
De modo que, si Macron no cumple con sus promesas, una persona euroescéptica como Le Pen bien podría ganar la próxima elección de Francia. 
Para evitar este desenlace, Macron debe ser más firme que sus antecesores a la hora de implementar políticas difíciles pero, en definitiva, ventajosas. 
Podría tomar una página del manual del ex canciller alemán Gerhard Schröder. 
En 2003, Schröder priorizó las reformas por sobre la obediencia rigurosa del Pacto de Estabilidad y Crecimiento de la UE. 
Hacía falta una mayor flexibilidad fiscal para suavizar el ajuste de la economía a las reformas audaces del mercado laboral que estaba introduciendo. 
La decisión de priorizar las reformas por sobre un cumplimiento obstinado de las normas resultó ser acertada. 
Ahora es el momento schröderiano de Macron. 
El también parece haber optado por un pragmatismo razonado por sobre la implementación ciega de reglas rígidas (que no pueden tener sentido bajo ninguna circunstancia). 
Afortunadamente, los principios en materia de políticas no están escritos en piedra, ni siquiera en Alemania. 
Recordemos que el gobierno alemán insistentemente rechazó la unión bancaria de la eurozona y el Mecanismo Europeo de Estabilidad que finalmente fueron lanzados (aunque algunos dicen que fue demasiado poco, demasiado tarde). 
Europa está experimentando un cambio sísmico. Su sistema político está siendo minado desde adentro (y se está volviendo vulnerable a la presión rusa desde afuera). 
El miedo al "otro" y las percepciones del comercio como un juego de suma cero se están afianzando. 
Estas circunstancias exigen una acción audaz y comprometida, no sólo por parte de Francia, sino también de Alemania que, en definitiva, es la que lleva las de perder. 

La futura vejez dorada de Alemania 
MÚNICH – El récord de inmigración a Alemania de los últimos dos años pone en duda las proyecciones demográficas del país. 
Pero la rapidez con que Alemania cambió a un perfil más favorable no es motivo para postergar decisiones políticas difíciles sobre los planes de retiro y pensiones. 
A comienzos del siglo, pronósticos fiables predecían que la reducción de la inmigración y la baja tasa de natalidad provocarían la pérdida de más de diez millones de habitantes en Alemania de aquí a 2050. 
Pero hoy, las proyecciones de población se ven mucho mejor. 
Según los últimos cálculos del gobierno, la población de Alemania puede mantenerse por encima de los 80 millones hasta 2060, y la reducción de la oferta de mano de obra no sería tan drástica como se temía antes. 
Las fluctuaciones, grandes e impredecibles, de las cifras de inmigración a Alemania, combinadas con un nivel de emigración estable, venían obligando a corregir considerablemente las proyecciones demográficas. 
En períodos de mucha inmigración (por ejemplo, a principios de los noventa, tras el derrumbe de la Unión Soviética, o después de la guerra en los Balcanes de mediados de los noventa) las proyecciones de población eran bastante optimistas, porque se suponía que la migración neta se mantendría relativamente alta también en el futuro. 
Pero con el inicio de este siglo, la inmigración a Alemania se redujo drásticamente, porque el débil crecimiento económico del país y el aumento del desempleo hasta 2005 ahuyentaron a posibles inmigrantes. 
Esto llevó a los pronosticadores a reducir sus cifras de población previstas, y al hacerlo subestimaron la década de crecimiento poblacional que empezó después de 2005. 
Además de la inmigración, otros factores con influencia en el crecimiento poblacional son las tasas de natalidad y la esperanza media de vida. 
En 2015, la tasa de fertilidad en Alemania aumentó por primera vez en treinta años, a 1,5 hijos por mujer (lo que probablemente se debió a mejoras en las políticas familiares y al fortalecimiento de la economía, que redujeron el riesgo financiero de formar una familia). 
Se prevé que la tasa de fertilidad actual se mantenga relativamente estable en el futuro. 
Pero no hay que olvidar que nadie previó el baby boom de los cincuenta y los sesenta ni la drástica reducción de la tasa de fertilidad en los setenta. 
La esperanza media de vida también es difícil de calcular. 
En las últimas décadas, siempre aumentó más que lo que esperaban los demógrafos, lo que lleva a preguntarnos si no se estará subestimando sistemáticamente la longevidad (y con ella el volumen de la futura población en edad de retiro). 
Como regla, las predicciones de población se basan en tablas actuariales estáticas (para un determinado período), que expresan la esperanza media de vida según las circunstancias de un momento. 
Pero las tablas generacionales dinámicas, que se usan para determinar retrospectivamente las edades alcanzadas por una generación dada, suelen arrojar una esperanza de vida mucho mayor que las tablas estáticas. 
Por ejemplo, las mujeres alemanas nacidas en 1910 tenían en ese momento una esperanza de vida de 50,7 años. 
Pero visto en retrospectiva, al final vivieron una media de 58,8 años, incluso a pesar de atravesar dos guerras mundiales. 
Según este razonamiento, una mujer nacida en 2009 ya debería tener una esperanza de vida de más de 88 años; pero las estimaciones de población actuales no prevén esa cifra para los recién nacidos hasta 2060. 
Esto muestra que el margen de error de los cálculos poblacionales es relativamente alto. 
Contra lo que muchos modelos de crecimiento económico suponen, la demografía no es una variable puramente exógena, sino que puede cambiar como resultado del desarrollo económico y otros factores. 
Si Alemania mantiene el nivel actual de crecimiento económico durante las próximas décadas, los tres motores del crecimiento poblacional (inmigración, fertilidad y esperanza de vida) podrían aumentar, y la población se mantendría relativamente constante. 
En este supuesto, si Alemania puede integrar a los inmigrantes al mercado laboral y aumentar la tasa de participación de los trabajadores de más edad, estará mejor posicionada para financiar los programas de bienestar social actuales. 
Pero no debemos olvidar que la única “constante” en todos los pronósticos demográficos es el envejecimiento poblacional. 
Ahora mismo, los baby boomers siguen económicamente activos, y seguirán estándolo por algún tiempo. 
Pero en 2035 se habrán retirado, y Alemania tendrá más de 21 millones de habitantes de más de 67 años; la mitad de ellos tendrán más de 80 en 2050. 
Y si la longevidad aumenta más rápido de lo que se prevé ahora, este grupo etario será incluso mayor. 
Alemania no puede contar con una ligera reducción sostenida de su población en edad de jubilarse hasta después de 2060. 
De modo que las propuestas que buscan aprovechar el aumento de la inmigración y el vigoroso crecimiento económico para relajar las reformas del sistema de pensiones ya implementadas son más que imprudentes. 
Alemania debe usar la actual suspensión del proceso de envejecimiento para asegurar la sostenibilidad a largo plazo de sus sistemas sociales, crear puestos de trabajo adecuados para las diferentes edades y adaptar las viviendas y la infraestructura a las necesidades de una sociedad más anciana. 
Además, Alemania necesita una política poblacional activa que gestione los tres motores del crecimiento poblacional, especialmente la inmigración. 
En los últimos dos años, la entrada de solicitantes de asilo influyó en gran medida sobre la migración neta. 
Aún no sabemos cuántas personas necesitarán refugio en los años o décadas venideros, algo que dependerá de la solución o no de las crisis en Medio Oriente, y de las decisiones de Europa (y de Alemania) en materia de protección de las fronteras externas y elaboración de una política de asilo integral. 
Dadas estas variables, no será fácil predecir o controlar la relación entre migraciones y solicitudes de asilo. 
Pero la inmigración por motivos económicos desde países fuera de la Unión Europea sí se puede gestionar en el nivel nacional. 
Así que las autoridades alemanas deberían prestar más atención a las necesidades locales en la formulación de leyes migratorias. 
Ahora más que nunca, deben comprender que el crecimiento poblacional también es un objetivo que en parte se puede definir mediante políticas. 

Lecciones desde Alemania para integrar a los refugiados 
DAVOS – Los gobiernos de todo el mundo se enfrentan a un desafío enorme. 
La cantidad de migrantes internacionales ha aumentado rápidamente durante los últimos años, y alcanzó la cifra de 244 millones en el año 2015, lo que significa un aumento del 41% en comparación con el año 2000. 
Ya que ese total incluye 20 millones de refugiados, para poder evitar una pesadilla humanitaria es imperativo lograr su integración rápida y responsable dentro de las sociedades de acogida. 
El desafío logístico de hacerlo ejerce una presión cada vez mayor sobre los países que enfrentan las mayores afluencias. 
Alemania, país que recibió alrededor de 1,1 millones de personas en el año 2015, conoce bastante bien esta presión. 
Sin embargo, Alemania no se ha rendido ante la misma. 
Por el contrario, la ha gestionado extremadamente bien, demostrando que a través de una colaboración sostenida entre gobiernos, empresas y sociedad civil, los países pueden desarrollar abordajes eficaces para satisfacer las necesidades de los refugiados y de los países que los reciben. 
Para tener éxito, cada país debe cerciorarse de contar con capacidades, recursos y estructuras establecidas para gestionar las necesidades de los refugiados de manera eficiente. 
La sólida gestión y coordinación entre países de tránsito y de destino puede permitir que gobiernos, empresas, ONG y organismos de ayuda aborden más eficazmente los desafíos que, inevitablemente, surgirán a lo largo de esta travesía. 
Al mismo tiempo, para garantizar que los actores de los países de tránsito y de acogida proporcionen realmente lo que necesitan los refugiados, los desafíos que surgen deben considerarse desde la perspectiva de los propios refugiados. 
Afortunadamente, parece que está surgiendo la cooperación y el compromiso necesarios. 
Desde mi perspectiva en Alemania, he sido testigo de cómo un creciente número de empresas aprovechan esta oportunidad para hacer frente a los retos logísticos y humanitarios, ofreciendo servicios que ayudan a que los refugiados reconstruyan sus vidas, y, a la par, comparten los costos de infraestructura, tecnología, atención sanitaria, capacitación, educación, y más. 
Particularmente, alrededor de un centenar de empresas alemanas, incluidas entre ellas algunas cuyos nombres son muy conocidos, se han unido a la iniciativa Wir Zusammen (Nosotros en conjunto), cuyo objetivo es ayudar a integrar a los recién llegados. 
Hasta la fecha, la iniciativa ha garantizado pasantías para aproximadamente 1.800 refugiados y entrenamiento práctico como aprendices para otros 300. 
Mi propia empresa, PwC Germany, ofrece un curso gratuito de diez semanas de aprendizaje de alemán y capacitación vocacional para los refugiados recién llegados – es decir, durante el período que es más crítico para ellos. 
A muchos refugiados se les prohíbe trabajar durante sus primeros tres meses en un nuevo país anfitrión y no tienen acceso a programas de integración pública hasta que se apruebe su solicitud de asilo. 
Gracias a nuestra iniciativa y a otras similares, los refugiados pueden aprovechar ese período para prepararse para su ingreso al mercado laboral, adquiriendo valiosas habilidades, sin mencionar una evaluación certificada de su aptitud profesional. 
Tales iniciativas no ayudan únicamente a los refugiados, sino que también ayudan a las empresas – y, a su vez, a la economía de Alemania. 
Las empresas que no le temen a las barreras de idioma y a las diferencias culturales en las etapas tempranas del proceso de integración son recompensadas ​​con la oportunidad de entrenar y contratar a personas que están muy motivadas y a menudo altamente cualificadas. 
Para las empresas que enfrentan escasez de habilidades, esto debería ser especialmente tentador. 
Es probable que los sectores de manufactura, atención sanitaria y enfermería sean los más beneficiados debido al crecimiento de la disponibilidad de mano de obra. 
La experiencia de Alemania contiene lecciones importantes para otros países que intentan reasentar a los refugiados. 
Una de las más útiles y fácilmente aplicables es la lección que indica que la travesía de los refugiados se gestiona mejor en cuatro fases distintas. 
La fase de tránsito. 
El refugiado ha escapado de un país donde la vida se tornó insostenible, ya sea a causa de conflictos bélicos o por falta de oportunidades económicas, pero aún no ha llegado al país anfitrión. 
Esta es la fase más insegura, durante la cual los refugiados no tienen un lugar seguro donde cobijarse. 
Son vulnerables no sólo a las inclemencias causadas por los elementos de la naturaleza, sino también a las acciones de los contrabandistas, traficantes y otros criminales que buscan aprovecharse de su vulnerabilidad. 
La fase de llegada. 
Los refugiados hallan cierto nivel de seguridad, ya que reciben refugio temporal y apoyo. 
Durante esta fase, pueden registrarse en su actual país de acogida y solicitar asilo en el país protector de su elección. 
Protección, asentamiento e integración. 
Una vez en el país de su elección, los refugiados reciben protección y apoyo, mientras esperan la evaluación de sus solicitudes de asilo. 
Si se les acepta, se les proporciona vivienda e integración en las comunidades a través de programas de trabajo y educación. 
Durante esta etapa las empresas pueden realizar su mayor contribución. 
De hecho, creo firmemente que la integración funciona mejor cuando se la vincula a capacitación práctica y a oportunidades profesionales concretas. 
La fase de repatriación. 
Si se rechaza la solicitud de asilo de un refugiado, se le envía a su país de origen. 
En el largo plazo, la repatriación puede ocurrir incluso con refugiados que obtengan asilo, si las circunstancias en su país de origen cambian y se torna seguro regresar al mismo. 
En cada fase, muchas tareas paralelas requieren de capacidades y recursos. 
Como hemos visto en Alemania, las empresas pueden desempeñar un papel importante en el apoyo a los gobiernos nacionales y locales, ayudando de esta manera a los refugiados, a sus propias empresas y a la economía en general. En ese sentido, la crisis de los refugiados es realmente una oportunidad muy valiosa. 
Por el bien de los refugiados – y por el nuestro propio – no deberíamos desperdiciarla. 

La obsesión peligrosa de Alemania 
PARÍS – Mientras la Unión Demócrata Cristiana (CDU) de Alemania y su partido hermano bávaro, la Unión Social Cristiana (CSU), intentan conformar una "coalición Jamaica" sin precedentes junto con los Demócratas Libres (FDP) y los Verdes, el resto de Europa espera ansiosamente el programa de gobierno que resulte de sus negociaciones. 
Las apuestas son altas para Europa, porque estos no son tiempos comunes. 
El ascenso del nacionalismo económico, las crecientes amenazas a la seguridad y la crisis de refugiados en curso han tornado más necesarias las respuestas colectivas. 
China se está volviendo cada vez más enérgica, mientras que la administración del presidente norteamericano Donald Trump ha dejado en claro su desdén por la Unión Europea y sus sospechas del poderío económico de Alemania. 
En Europa, el fundamento de la UE es puesto a prueba por el Brexit, y por los gobiernos provocadores de Polonia y Hungría -dos países que, como observó recientemente Constanze Stelzenmüller de la Brookings Institution, gozan de los beneficios de pertenecer a la UE e ignoran las obligaciones que ello implica. 
En este contexto, la elección de Emmanuel Macron a la presidencia francesa en mayo fue un alivio para Alemania. 
Sin embargo, Macron ha puesto a Alemania en la incómoda posición de tener que responder a sus propuestas de reformas a nivel de la UE. 
Al exigir un fondo de defensa común de la UE, una armonización fiscal y un presupuesto conjunto para la eurozona, Macron está cambiando drásticamente el status quo europeo. 
La pregunta ahora es si el país más grande y más próspero de Europa ofrecerá el liderazgo que exigen estos tiempos difíciles. 
Cada partido en las conversaciones de la coalición lleva una perspectiva muy diferente a la mesa. 
En cuestiones europeas, la CDU de la canciller Angela Merkel, que ha estado en el poder durante 12 años consecutivos, aportará continuidad. 
Pero la CSU, más conservadora, está siendo empujada hacia la derecha por la competencia del populista Alternative für Deutschland (AfD). 
En cuanto a los otros dos partidos, el FDP ha adoptado una línea dura hacia Europa. 
Sus líderes han sugerido que Grecia debería abandonar el euro y que tendría que desmantelarse el mecanismo de la UE para rescatar a países en problemas. 
Los Verdes, por otro lado, son proclives a profundizar la integración europea, pero ésa no es su primera prioridad, y son el partido más pequeño en la mesa de negociaciones. 
En definitiva, el programa del nuevo gobierno probablemente refleje la sospecha de que otros estados miembro de la UE quieren resolver sus problemas con dinero de Alemania en lugar de con reformas domésticas. 
Los políticos y los formadores de opinión alemanes evalúan prácticamente cada propuesta de reforma a nivel de la UE a través de este prisma distributivo. 
Los esquemas que no están destinados a convertirse en transferencias estructurales normalmente se analizan minuciosamente hasta que se confirma que no se transformarán en un cajero automático para otros miembros de la UE. 
Por ejemplo, los alemanes consideran que un presupuesto conjunto no es una manera de financiar los bienes públicos como la investigación o la infraestructura, sino un dispositivo para obligar a Alemania a cubrir los gastos de otros países. 
De la misma manera, un seguro de desempleo común es rechazado porque se lo considera un plan para hacer que los alemanes paguen por los trabajadores españoles o franceses desocupados. 
Y un programa de garantía de depósitos para los bancos es visto como una manera de obligar a los prudentes depositantes alemanes a pagar por préstamos morosos en Italia. 
Sin duda, cada uno de estos temores puede ser legítimo. 
Todas las propuestas por cierto deberían ser analizadas meticulosamente para garantizar que no se abuse de ellas o que no introduzcan un riesgo moral. 
La solidaridad europea es un camino sin retorno. 
Pero, al mismo tiempo, los líderes alemanes deben reconocer que su foco exclusivo en los efectos distributivos es tóxico. 
Deberían recordar aquel momento, en 1979, cuando la primera ministro británica Margaret Thatcher entró a una cumbre europea y dijo: "Quiero que me devuelvan mi dinero". 
La misma lógica se aplicó casi 40 años después durante la campaña por el Brexit, cuando los políticos de "Leave" (Salir) erróneamente decían que retirarse de la UE implicaría "recuperar dinero" para el Servicio Nacional de Salud. 
¿Por qué Alemania se obsesionó tanto con el miedo de pagar demasiado? 
El presupuesto de la UE tiene muchas cosas criticables, pero no se puede decir que trate a Alemania de manera injusta. 
Alemania puede ser el contribuyente neto más importante, pero eso es porque tiene la economía más grande. 
Como porcentaje del ingreso nacional, países como Bélgica, Francia y Holanda también aportan una porción considerable de su ingreso neto. 
Los temores alemanes de que el Mecanismo Europeo de Estabilidad sirva como un canal para transferencias ocultas son igualmente infundados. 
Es verdad, el MEDE se beneficia de costos de endeudamiento bajos, que se transfieren esencialmente a los países deudores. 
Si Grecia no puede pagar su deuda, los accionistas del MEDE sufrirán una pérdida; y ese riesgo no se considera en la tasa de interés que paga Grecia. 
Pero, hasta el momento, el MEDE siempre ha registrado ganancias, y cualquier pérdida que sufra será distribuida entre todos los accionistas -inclusive, por ejemplo, Italia-. 
El MEDE dista mucho de ser una máquina de subsidios financiada por el contribuyente alemán. 
Algunos en Alemania también cuestionan los llamados balances Target2, que registran excedentes y déficits bilaterales de los bancos centrales nacionales con respecto al Banco Central Europeo. 
Hans-Werner Sinn de la Universidad de Múnich, por ejemplo, sostiene que el sistema Target se ha vuelto un conducto para operaciones ocultas que benefician a los países deudores en el sur de Europa. 
Es cierto, en septiembre, el Bundesbank tenía un excedente neto de 878.000 millones de euros (1,2 billón de dólares) frente al BCE, mientras que Italia y España tenían déficits de 432.000 millones de euros y 373.000 millones de euros, respectivamente. 
Estas posiciones reflejan el grado en que los flujos oficiales siguen sustituyendo los flujos privados. 
Pero, una vez más, este acuerdo no le ha costado a Alemania ni un solo euro. 
Por el contrario, el sistema Target es, esencialmente, un plan de seguro colectivo: si un banco central nacional incurriera en un incumplimiento de pago, la pérdida será compartida entre todos los accionistas del BCE. 
El sistema, por ende, les permite a los exportadores alemanes seguir vendiendo sus productos en el sur de Europa, porque garantiza que les pagarán. 
El reclamo de que con esto Alemania pierde es lisa y llanamente falso. 
Siempre a los partidos políticos les interesa responder a los miedos del electorado. 
Pero los políticos también tienen la obligación de hacerles saber a los votantes cuándo sus miedos son excesivos o infundados. 
Europa necesita a una Alemania que vete las propuestas mal concebidas. 
Pero también necesita a una Alemania que pueda superar sus obsesiones estrechas y ofrecer liderazgo. 
Con las conversaciones actuales de la coalición, los líderes alemanes tienen la oportunidad de evaluar los nuevos progresos globales que tendrán implicancias de amplio alcance para Europa y Alemania por igual. 
Deben decidir si es más riesgoso no hacer nada o tomar la iniciativa. 
Nadie espera una conversación damasquinada. 
Pero sí esperamos un gobierno que sea más comunicativo a la hora de ofrecer soluciones. 

El pensamiento económico grupal de Europa 
FRÁNCFORT – Durante la reciente vista sobre la constitucionalidad de las medidas adoptadas por el Banco Central Europeo para impedir que la zona del euro se desmorone, Andreas Vosskuhle, Presidente del Tribunal Constitucional de Alemania, formuló una pregunta importante: ¿condenan los economistas no alemanes las operaciones monetarias de compraventa tan inequívocamente como todos los expertos alemanes que testificaron, menos uno? 
Naturalmente, hay economistas alemanes (por no citar el gobierno de la Canciller Angela Merkel) que apoyan las políticas del Presidente del BCE, Mario Draghi. 
Aun así, una mayoría abrumadora de economistas alemanes (y posiblemente holandeses y fineses) parecen ser partidarios de mantener el BCE entre bastidores en la crisis de la zona del euro. 
Es un asunto fiscal –dice el economista alemán típico– y la política monetaria no ayudará; al contrario, su activación sólo empeora la situación. 
Naturalmente, todo el mundo preferiría que la divisoria entre política monetaria y política fiscal no hubiera quedado desdibujada a consecuencia de la crisis, pero atenerse ciegamente a los principios habría sido una opción muy peligrosa para el BCE. 
Habría equivalido a aceptar en 2012 lo que se ha denominado “riesgo de redenominación”, expresión de la neolengua que significa “ruptura de la zona del euro”. 
No obstante, al lanzar su plan de operaciones monetarias de compraventa, el BCE ha comprometido a los contribuyentes alemanes (y otros del norte de Europa), sin la aprobación de sus parlamentos, con una posible obligación de rescatar… pero, ¿a quién exactamente? 
De hecho, parece que el contribuyente típico del norte de Europa apoya al inversor típico en bancos del norte de Europa que están excesivamente expuestos a las deudas de los países del sur de Europa. 
Asimismo, los expertos juristas alemanes interpretan las actividades del BCE como incompatibles con las disposiciones de los tratados europeos que prohíben los rescates y la financiación monetaria de la deuda de los miembros de la zona del euro y podemos entender fácilmente la gran renuencia de los funcionarios a hacer caso omiso de las obligaciones legales y a arriesgarse a incurrir en responsabilidad penal por prevaricación. 
Naturalmente, el Tribunal Constitucional de Alemania no redacta las normas, pero tiene la obligación de formular una interpretación desapasionada de los acuerdos jurídicos y es famoso por hacerlo, razón por la cual es la institución del país que goza de mayor confianza por parte de los ciudadanos. 
Sin embargo, el BCE está en lo cierto al decir que afronta condiciones monetarias muy diferentes en los distintos Estados Miembros; de hecho, la zona del euro es semejante a un sistema de tipos de cambio fijos que funcione mal, con todos los riesgos consiguientes. 
En última instancia, limitar al BCE a aplicar sus instrumentos ortodoxos equivale a aceptar el riesgo de desplome de la zona del euro. 
Sobre ese fondo, los inversores institucionales se aseguraron –con toda racionalidad– contra una ruptura de la zona del euro retirándose tras unas fronteras seguras. 
En vista de que la política no sirvió para reaccionar, el BCE tuvo que hacerse cargo de un segundo papel de intermediación: mitigar con su sistema Target2 los efectos de una resegmentación de los mercados financieros europeos conforme a las divisorias nacionales. 
Se trata de un predominio fiscal en su forma más pura. 
A ese respecto es como más importa la pregunta de Vosskuhle. 
Los debates dentro de los Estados miembros de la zona del euro convergen en lo que los expertos juristas llaman herrschende Meinung (“opinión predominante”), que, a su vez, parece reflejar las condiciones de sus países como acreedores y deudores. 
A reforzarlo contribuye el poco incentivo que tiene el economista típico interesado en su carrera profesional para desviarse. 
Los medios de comunicación no son un remedio, pues la competencia para obtener buenas calificaciones por sus públicos los obliga a preferir la simplificación excesiva a la diferenciación, la complejidad y el matiz. 
Desde el punto de vista substancial, que el Tribunal Constitucional alemán evita explícita e intencionalmente, el argumento a favor de las operaciones monetarias de compraventa siempre ha consistido en prevenir que una crisis de liquidez se transforme en un problema de solvencia, en particular en la periferia de la zona del euro. 
Desde la perspectiva de un inversor, el mecanismo es sencillo: todos se muestran reacios a invertir en deuda pública o privada de un país que sea vulnerable a la redenominación. 
Por sí sólo, ello crea un riesgo de refinanciación, razón por la cual una empresa pequeña, por ejemplo de Bozen (Bolzano, en el sur del Tirol de Italia) está sujeta a gastos financieros mayores que su competidora en Innsbruck (en el norte del Tirol de Austria). 
El éxito del plan de operaciones monetarias de compraventa depende de una capacidad ilimitada para intervenir: hacer “lo que quiera que haga falta”, como dijo Draghi con una fórmula celebre. 
Constreñir legalmente esa capacidad sería contraproducente. 
Así, pues, si el plan de operaciones monetarias de compraventa no es viable conforme a las disposiciones actuales de los tratados, se deben enmendar éstas, que, al fin y al cabo, son de origen humano, no divino. 
Pero un cambio de los tratados requeriría la participación del público europeo y someter las revisiones propuestas a referéndum populares en varios Estados miembros. 
En vista de lo frecuentemente que han fracasado dichos referéndums en los últimos años –por ejemplo, en Francia, en los Países Bajos y en Irlanda–, ésa es una posibilidad que todo el mundo desea evitar. 
Lo que resulta desalentador es que reflexionemos sobre esos argumentos tan infrecuentemente. 
En realidad, en ninguna parte se debaten clara y transparentemente los requisitos previos mínimos para una unión monetaria que funcione. 
Como los políticos están centrados en el votante medio y en unos medios de comunicación que engendran pensamiento grupal, la zona del euro va girando mal que bien y sobreviviendo apenas. 
Pero, para que la zona del euro sea una propuesta sensata a largo plazo, la mera supervivencia no basta. 
La justificación principal para una unión monetaria no pueden ser las consecuencias posiblemente desastrosas de su fracaso. 
Aún menos convincente es el argumento neomercantilista de que la zona del euro permitiría unos superávits por cuenta corriente indefinidos (no es así). 
Originalmente, la unión monetaria de Europa había de brindar un marco estable para que sus economías, profundamente integradas, aumentaran el nivel de vida de forma sostenible. 
Aún puede hacerlo, pero, para ello, es necesario reconocer lo que la crisis ha revelado: los fallos institucionales de la zona del euro. 
Para remediarlos, hace falta un mínimo de federalismo y legitimidad democrática proporcional y, por tanto, una mayor disposición a la adaptación institucional. 

El delirio alemán por el oro 
WASHINGTON, DC – El oro alemán cambiará de lugar. 
Por primera vez desde que las transacciones oficiales con oro se hicieron más transparentes, las autoridades alemanas transferirán hacia el país una parte significativa de sus reservas de oro que actualmente están en Francia y los Estados Unidos, según ha informado el Bundesbank. 
Claramente se trata solo de una cuestión de gestión monetaria. 
Pero, ¿por qué ahora? 
Una posibilidad es que los responsables del diseño de políticas alemanas piensan que estamos llegando a una situación de “sálvese quien pueda” –y solamente el oro resguardado por uno mismo tiene valor. 
No obstante, esto es demasiado exagerado. 
Un mundo en el que la confianza financiera entre Alemania y Francia o Alemania y los Estados Unidos desapareciera por completo tendría problemas mucho mayores que decidir dónde poner el oro de un país. 
El comercio internacional se desplomaría y las principales empresas globales tendrían dificultades para vender sus productos. 
Tener el oro en casa o en las bóvedas de la Reserva Federal de Nueva York no tendría gran importancia en tal situación. 
¿Acaso piensa Alemania que su oro será objeto de sanciones o de algún tipo de confiscación –como a veces sucede en los Estados renegados? 
Esto también es muy poco probable. 
Países como Irán o Venezuela hacen muchos esfuerzos para convertirse en parias internacionales. 
En contraste, Alemania es un pilar del mundo democrático. 
Eso no va a cambiar. 
Tal vez los funcionarios del banco central de Alemania perciban que a largo plazo las preferencias internacionales se alejarán del dólar y deseen estar preparados en cierto modo. 
Esto es factible en términos de una futura disminución de la importancia del dólar como moneda de reserva y refugio. 
Las reservas denominadas en dólares (principalmente de los bancos centrales) eran de aproximadamente el 2% del PIB de los Estados Unidos en 1948 y en 1968. 
Actualmente estas reservas son de al menos el 15% del PIB estadounidense –y algunas estimaciones la cifran en hasta el 30%. 
Gran parte de este aumento se deriva de una prosperidad creciente y superávits en cuenta corriente en países de ingresos medios. 
Cuando al mundo se le vende más de lo que se le compra, se acumulan activos en el mundo –y se necesita decidir la forma en qué se desea conservar esos activos. 
Hasta el momento, el mundo tiene muchos activos en dólares estadounidenses, y no sería sorprendente que en el futuro se realice una mayor diversificación de portafolios. 
Sin duda, se habla mucho del creciente papel internacional del renminbi –tema que es objeto de un interesante trabajo por parte de mi colega, Arvind Subramanian, del Instituto Peterson de Economía Internacional. 
Sin embargo, en este sentido no es muy útil cambiar de lugar el oro de Alemania. 
Lo que sí ayudaría sería rescatar la imagen del euro –para convencer a los inversionistas de que la moneda común tiene un futuro brillante porque está sostenida por una unión fuerte en los aspectos político, financiero, fiscal y monetario. 
Cuando se ven las cosas desde esta perspectiva, la ubicación física del oro es mero entretenimiento. 
Es como si las élites políticas alemanas pensaran que estamos de nuevo en la era del patrón oro. 
Pero incluso en ese entonces lo que importaba era la cantidad de oro que se poseía –no dónde estaba guardado. 
La tendencia más general e inquietante es la politización de la banca central. 
Figuras políticas centrales de Alemania desconfían cada vez más del Banco Central Europeo, y también expresan públicamente sus dudas sobre la política monetaria de la Reserva Federal estadounidense. 
Su temor es la perspectiva de inflación. 
No obstante, lo que les inquieta verdaderamente no es en sí la inflación –es decir, que los precios podrían aumentar súbitamente este año o el siguiente. 
En cambio, les preocupa que los bancos centrales perciban demasiado tarde que está aumentando la inflación, y que ello provoque una fuerte alza de las perspectivas de dicho índice. 
De nuevo, cambiar de lugar el oro no sirve de nada para mantener bajo control la inflación o modificar la conducta de los bancos centrales. 
La relación entre monedas y oro se rompió irrevocablemente en 1971, cuando el presidente estadounidense, Richard Nixon, decidió suspender la convertibilidad de dólares en oro a los bancos centrales. 
Desde entonces, hemos vivido en un sistema monetario puramente fiduciario –lo que significa que el valor de nuestro dinero no está respaldado por oro u otro objeto físico. 
Dichos sistemas monetarios tienen éxito mientras el banco central se comprometa creíblemente a tener la inflación bajo control. 
Así pues, parecería que los políticos alemanes están sufriendo graves delirios sobre la importancia del oro y los efectos de cambiarlo de lugar. 
Pero tienen razón en inquietarse por las políticas del BCE: Ofrecer crédito incondicional a los gobiernos de la eurozona no ayudará a que éstos sean más prudentes. 
Existe el riesgo real de que la “supremacía fiscal” socavará la política monetaria y dificultará mucho más mantener controlada la inflación. 
La fascinación alemana con el oro es una pista falsa. 
Su temor a una política monetaria incontrolable, no. 

¿Qué pasa con Alemania? 
ROMA – Italia puede ser el "hombre enfermo de Europa" hoy, pero no es el único país que necesita medicina. 
Por el contrario, hasta la poderosa Alemania parece estar pescándose alguna enfermedad. 
Italia, sin duda, está en graves aprietos. 
En los últimos veinte años, el crecimiento anual del PIB apenas promedió el 0,46% y la deuda gubernamental ha aumentado de manera sostenida, superando hoy el 130% del PIB. 
El desempleo se mantuvo en niveles persistentemente altos, la inversión se desploma y el sector bancario padece problemas graves. 
Igual preocupación genera el hecho de que la cantidad de mujeres en edad de ser madres ha caído casi dos millones desde la caída del Muro de Berlín en 1989. Y el porcentaje de mujeres activas con una educación universitaria se mantiene en niveles escasamente comparables con los de otras economías avanzadas. 
Considerando todo esto, no debería sorprender que Italia y Grecia, azotada por la crisis, sean los países de peor desempeño de la eurozona en términos de crecimiento del PIB per capita en los últimos tres años. 
Lo que sorprende es que Alemania sea el tercer país de peor desempeño. 
Alemania tiene una situación fiscal sólida, con una gran acumulación de ahorro excedente. 
También es altamente competitiva en términos de costo unitario de la mano de obra, goza de sus tasas de participación laboral más altas de la historia y se beneficia de un marcado ingreso de mano de obra calificada de otras partes de Europa. 
Pero el hecho es que el crecimiento anual promedio del PIB per capita de Alemania de 0,51% desde 2014 la coloca muy por detrás de otros países centrales de la eurozona -concretamente, Austria, Bélgica, Finlandia y Holanda-. 
Inclusive Francia, donde el crecimiento per capita apenas excede el de Italia, supera ligeramente a Alemania. 
¿Cómo es posible que economías tan diferentes como Alemania e Italia tengan un desempeño tan similar del crecimiento per capita? 
En alguna medida, la explicación podría parecer obvia. 
Alemania está mucho más cerca del crecimiento potencial que Italia e inclusive Estados Unidos, que luchó más que Alemania para escapar de la Gran Recesión. 
Pero la recuperación más reciente en otros países avanzados, en todo caso, debería haber promovido el crecimiento potencial en Alemania, donde el motor de la economía son las exportaciones. 
De la misma manera, la migración podría afectar el crecimiento del PIB per capita. 
Alemania ha recibido 2,7 millones de nuevos residentes, neto de las salidas, en los últimos cinco años, casi un millón de los cuales son refugiados. 
Estos últimos ofrecen un impulso keynesiano obvio, pero no suman demasiado a la producción potencial. 
Sin embargo, los flujos de migrantes que ingresan a Alemania no son exactamente anómalos. 
El país había experimentado ingresos netos igualmente sólidos en otros tiempos en los últimos treinta años, sin efectos tan adversos en el crecimiento del PIB per capita. 
Por el contrario, en muchos casos, los migrantes que ingresaron a Alemania, particularmente los jóvenes y, entre ellos, los calificados, han contribuido a la producción potencial. 
El verdadero culpable detrás del bajo crecimiento del PIB per capita de Alemania debe buscarse en otra parte. 
Según el Banco de Pagos Internacionales, los reclamos de los bancos alemanes en otros países de la eurozona -incluida Austria, Francia, Irlanda, Italia, Holanda, Portugal y España- han caído más de 200.000 millones de dólares, en total, desde el pico de la crisis de deuda a mediados de 2012. 
Los reclamos en Italia bajaron a niveles pre-euro, mientras que los reclamos en España se están acercando a ese punto. 
Alemania inclusive ha venido desinvirtiendo en economías centrales de la eurozona. 
El lento avance de los bancos alemanes hacia la desintegración contrasta marcadamente con el comportamiento de los bancos basados en Francia, Italia, España y Holanda que, en su totalidad, han reanudado la integración financiera europea estabilizando y muchas veces aumentando su exposición en otros países. 
Esas tendencias divergentes, más que la fuga genérica de capitales, explican parte de los crecientes desequilibrios en el sistema de pagos Target 2 de la eurozona. 
¿Por qué los bancos alemanes son los únicos que reculan en materia de integración? 
Una posible razón es que las autoridades financieras domésticas, escépticas del futuro del euro, hayan dado instrucciones a los bancos de achicar su exposición en el resto de la eurozona. 
Otra es que los bancos alemanes estén incubando una enfermedad que los reguladores europeos todavía no han detectado plenamente. 
Su base de costos es, después de todo, la más alta en el mundo avanzado, pero su rentabilidad está entre las más bajas, a pesar de su carga desdeñable de préstamos incobrables. 
De todos modos, esa característica voluble es desconcertante. 
Aproximadamente la mitad del sistema bancario alemán es de propiedad pública, y así goza de una garantía gubernamental implícita. 
Por cierto, los bancos alemanes recibieron 239.000 millones de euros (253.000 millones de dólares) en ayuda estatal entre 2009 y 2015. 
Como sea, el retiro de los bancos alemanes de Europa no puede ser bueno para la confianza, la inversión o un sector de servicios dinámico. 
Y, por cierto, la inversión en Alemania el año pasado estuvo más de cinco puntos porcentuales por debajo de sus niveles de 1999 como porcentaje del PIB, aunque el ahorro nacional bruto haya subido a los niveles más altos desde que la serie de datos del Fondo Monetario Internacional comenzó en 1980. 
Las autoridades alemanas suelen encontrar una explicación para esta enorme caída en la parsimonia de una sociedad que envejece. 
Pero los retos demográficos -que son las limitaciones de mañana a la producción potencial- deberán inspirar reformas en la ayuda social y la educación, no la supresión de la demanda de hoy. 
Y allí es donde reside la verdadera cuestión: ningún país de la UE, excepto posiblemente Francia, ha implementado tan pocas reformas en los últimos diez años como Alemania. 
Esa falta de reformas está empezando a verse. 
Los bancos cautelosos y la baja inversión deben de haber incidido desde 2012 en lo que parece el tramo de crecimiento más lento de Alemania en tres décadas en materia de productividad total de los factores. 
Depender marcadamente de las exportaciones -es decir, de la demanda de otros países- puede haber distraído al gobierno alemán de algunas de sus propias responsabilidades internas. 
Pero es para bien de toda Europa -y de Italia, en particular- que la mayor economía del continente se vuelva aún más fuerte. 
Sin duda, la desaceleración de la productividad dista de ser exclusiva de Alemania. 
Pero a menos que Alemania aborde las raíces de esa desaceleración en el país, corre el riesgo de sufrir un inmenso golpe, si su moneda se revalúa marcadamente, representado por menores exportaciones y un perjuicio de su sector bancario ya debilitado, resultado de la deflación y de tasas de interés de largo plazo negativas. 
La enfermedad de Italia es mucho más aguda que la de Alemania, pero ambas son potencialmente graves. 

El fin de la hegemonía alemana 
BRUSELAS – Realmente, sin que nadie se dé cuenta, el equilibrio interno del poder en Europa se ha ido desplazando. 
La posición dominante de Alemania, que desde la crisis financiera de 2008 parecía ser absoluta, se debilita gradualmente – lo que conlleva implicaciones de largo alcance para la Unión Europea. 
Por supuesto, desde una perspectiva de poder blando, el simple hecho de que las personas crean que Alemania es fuerte refuerza la situación del país y su posición estratégica. 
Pero no pasará mucho tiempo hasta que las personas comiencen a darse cuenta que el principal impulsor de dicha percepción – que señala que la economía alemana continuó creciendo, mientras que la mayoría de las otras economías de la eurozona experimentaron una recesión prolongada – es una excepción que pronto desaparecerá. 
Durante 12 de los últimos 20 años, la tasa de crecimiento de Alemania ha sido inferior a la media de los otros tres países grandes de la eurozona (Francia, Italia y España). 
Si bien el crecimiento alemán ascendió rápidamente durante el período posterior a la crisis, tal como muestra el gráfico, el Fondo Monetario Internacional predice que va a caer por debajo de la media de los tres países mencionados – y muy por debajo de la media de la eurozona, que incluye a países de Europa central y oriental que son más pequeños y tienen un alto crecimiento – en los próximos cinco años. 
Sin lugar a duda, Alemania todavía tiene algunas ventajas aparentes. 
No obstante, un examen más detallado muestra que dichas ventajas no son tan positivas como aparentan ser. 
Para empezar, Alemania está cerca del pleno empleo – en marcado contraste con las tasas de desempleo de dos dígitos que prevalecen en gran parte de la eurozona. 
Sin embargo, la combinación de pleno empleo y bajas tasas de crecimiento en realidad apunta a un problema de fondo: un crecimiento muy lento de la productividad. 
Si se añade a esto una cantidad decreciente de trabajadores capacitados que satisfagan las necesidades del mercado laboral de Alemania – la población del país está envejeciendo, y los refugiados que llegan carecen de las habilidades necesarias – y pareciera ser que la economía alemana se estuviese dirigiendo hacia un período prolongado de rendimiento lento. 
Otra aparente ventaja de Alemania son sus grandes reservas financieras, que no sólo protegieron a este país de la crisis, sino que también le confirieron una considerable influencia política. 
En verdad, debido a que los fondos alemanes fueron indispensables para el rescate de la profundamente estresada periferia de la eurozona, la participación alemana se tornó en fundamental en todos los esfuerzos para encarar la crisis. 
Se necesitó el consentimiento de Alemania para crear la “unión bancaria” de Europa, que implicó la transferencia de poderes de supervisión al Banco Central Europeo y la creación de un fondo común para dar solución a situaciones relativas a bancos en quiebra. 
Además, la renuencia alemana contribuyó a un retraso en la intervención del BCE en los mercados de bonos; cuando el BCE finalmente puso en marcha su programa de compra de bonos, lo hizo con la aprobación tácita de Alemania. 
Sin embargo, ahora que las tasas de interés están en cero, los grandes ahorros de Alemania ya no son tan beneficiosos. 
Además, ya que la tormenta financiera disminuyó en gran medida, Alemania carece de nuevas oportunidades para demostrar su influencia política, tanto dentro como fuera de la eurozona. 
En efecto, si bien Alemania, debido a su profundo involucramiento en las economías de Europa central y oriental, fue un participante clave en los acuerdos de Minsk que tuvieron el objetivo de poner fin al conflicto en Ucrania, tiene poca influencia en los países del Medio Oriente que son los que ocupan la atención mundial en la actualidad. 
Si bien muchos han destacado el liderazgo político de Alemania en la crisis de los refugiados, la realidad es que Alemania está siendo empujada a la vanguardia de la crisis sin tener mucha influencia sobre los factores que la impulsan, lo que a su vez ejerce una gran presión sobre el país. 
Ahora Alemania está, por primera vez, en una situación en la que debe pedir solidaridad a sus socios de la Unión Europea, ya que por sí sola no puede absorber a todos los recién llegados. 
Sin embargo, como es habitual, las percepciones se están quedando rezagadas en comparación con la realidad, lo que traduce en que Alemania continúa siendo vista de manera generalizada como la fuerza más poderosa de la eurozona. 
No obstante, a medida que el ciclo económico mundial acelera el retorno de Alemania a su “antigua situación de normalidad”, el desplazamiento del poder en Europa se tornará cada vez más difícil de ignorar. 
Alemania, que exporta un gran volumen de bienes de inversión, se benefició más que los otros países miembros de la eurozona del auge de la inversión en China y otras economías emergentes. 
Pero, el crecimiento de las economías emergentes ahora se está desacelerando considerablemente, incluso en China, lugar donde la demanda se desplaza de la inversión hacia el consumo. 
Esto tiende a minar el crecimiento alemán y beneficiar a los países del sur de Europa, que exportan mayores cantidades de bienes de consumo. 
Es probable que el actual desplazamiento en la dinámica del poder económico y político de Europa tenga un impacto importante en el funcionamiento de la Unión Europea – y en especial en aquel de la eurozona. 
Por ejemplo, sin una Alemania fuerte que pueda imponer restricciones fiscales e instar la ejecución de difíciles pero necesarias reformas estructurales en la eurozona, los países pueden perder su motivación para hacer lo que sea necesario para garantizar la equidad y la estabilidad en el largo plazo. 
Si la inflación sigue siendo baja, el BCE podría sentirse con mayor libertad para ir en búsqueda de nuevas rondas de estímulo monetario, socavando aún más los objetivos fiscales. 
En resumidas cuentas, podemos estar dirigiéndonos hacia una política económica menos “germánica” en la eurozona. 
Si bien ello podría mejorar la popularidad de la Unión Europea en la periferia, también podría aumentar la resistencia a que el país mantenga su membresía en la UE dentro de Alemania – país que continúa siendo una pieza clave del rompecabezas de integración, a pesar de su menguante fortaleza económica. 

La tormenta en ciernes de Schäuble 
ATENAS – La crisis europea está lista para adentrarse en su fase más peligrosa. 
Después de obligar a Grecia a aceptar otro acuerdo de rescate para «extender plazos y pretender cumplir», se están marcando nuevas líneas de batalla. 
Además, con el ingreso de los refugiados, que expone los daños causados por las perspectivas económicas divergentes y el desempleo juvenil por las nubes en la periferia europea, las ramificaciones son ominosas, como recientemente las declaraciones de tres políticos europeos –el primer ministro italiano, Matteo Renzi; el ministro de economía francés, Emmanuel Macron; y el ministro de finanzas alemán Wolfgang Schäuble– dejaron en claro. 
Renzi se acercó a demoler, al menos retóricamente, las normas fiscales que Alemania ha defendido durante tanto tiempo. 
En un acto de desafío destacable amenazó con que si la Comisión Europea rechaza el presupuesto nacional de Italia, volverá a presentarlo sin cambios. 
Esta no fue la primera vez en que Renzi se distancia de los líderes alemanes. 
Y no fue accidental que su declaración siguiera a un esfuerzo de meses por parte de su propio ministro de finanzas, Pier Carlo Padoan, para demostrar el compromiso italiano con las «normas» de la zona del euro respaldadas por los alemanes. 
Renzi entiende que adherir a la parsimonia inspirada por los alemanes está llevando a la economía italiana y a sus finanzas públicas a un estancamiento más profundo, acompañado por un mayor deterioro del coeficiente de deuda a PBI. 
Como político consumado, Renzi sabe que esta es una vía rápida hacia el desastre electoral. 
Macron es muy distinto de Renzi, tanto en su estilo como en sus fundamentos. 
Como banquero devenido político, es el único ministro del presidente François Hollande que combina una comprensión seria de los desafíos macroeconómicos franceses y europeos, y cuenta con una reputación en Alemania como reformador y hábil interlocutor. 
Cuando habla, entonces, de una inminente guerra religiosa en Europa entre el noreste dominado por alemanes calvinistas y la periferia mayormente católica, es momento de prestar atención. 
Las recientes afirmaciones de Schäuble sobre la actual trayectoria de la economía europea destacan de manera similar que Europa está en un callejón sin salida. 
Durante años, Schäuble ha jugado un largo juego para hacer realidad su visión de la arquitectura óptima que puede lograr Europa dentro de las restricciones políticas y culturales que considera dadas. 
El «plan de Schäuble», como lo he llamado, requiere una unión política limitada para apoyar al euro. 
En resumen, Schäuble está a favor de un Eurogrupo (formado por los ministros de finanzas de la zona del euro) con un presidente que disponga de poder de veto –legitimado por una Cámara Europea compuesta por legisladores de los estados miembros de la zona del euro– sobre los presupuestos nacionales. 
A cambio de renunciar al control de sus presupuestos, Schäuble ofrece a Francia e Italia –los principales objetivos de su plan– la promesa de un pequeño presupuesto común para toda la zona del euro, que financiaría parcialmente al desempleo y esquemas de seguros de depósitos. 
Una unión política disciplinaria y minimalista de ese tipo no es bien recibida en Francia, donde las élites siempre se han resistido a renunciar a la soberanía. 
Aunque los políticos como Macron han recorrido un largo trecho hacia la necesidad de transferir poderes sobre los presupuestos nacionales al «centro», temen que el plan de Schäuble pide demasiado y ofrece demasiado poco: límites severos sobre el espacio fiscal francés y un presupuesto común macroeconómicamente insignificante. 
Pero incluso si Macron logra persuadir a Hollande para que acepte el plan de Schäuble, no resulta claro si la canciller alemana Angela Merkel estará de acuerdo. 
Las ideas de Schäuble hasta el momento no han logrado convencerla ni, de hecho, al Bundesbank (que, a través de su presidente, Jens Weidmann, se ha mostrado tremendamente negativo respecto de cualquier grado de mutualización fiscal, incluso la versión limitada que Schäuble está dispuesto a entregar a cambio del control de los presupuestos francés e italiano). 
Atrapado entre una canciller alemana reticente y una Francia nada dispuesta, Schäuble imaginó que la turbulencia causada por una salida de Grecia de la zona del euro ayudaría a convencer a los franceses, así como a sus colegas del gabinete, sobre la necesidad de implementar su plan. 
Ahora, mientras espera que el actual «programa» griego colapse bajo el peso de sus propias contradicciones inherentes, el ministro de finanzas alemán se prepara para las batallas que lo esperan. 
En septiembre, Schäuble distribuyó entre sus colegas del Eurogrupo un resumen de tres propuestas para evitar una nueva crisis del euro. 
En primer lugar, los bonos gubernamentales de la zona del euro deben incluir cláusulas que faciliten que sus tenedores deban asumir parte de las pérdidas (bail-in). 
En segundo lugar, las normas del Banco Central Europeo deben ser modificadas para evitar que los bancos comerciales cuenten esos bonos como activos líquidos ultraseguros. 
En tercer lugar, Europa debe desechar la idea de un seguro común para los depósitos y reemplazarlo con un compromiso para dejar que los bancos quiebren cuando no cumplan las normas de solvencia del BCE. 
Si esas propuestas se hubieran implementado en, digamos, 1999, tal vez hubiesen limitado la salida a borbotones del capital hacia la periferia inmediatamente después de la introducción de la moneda única. 
Lamentablemente, en 2015, dadas las deudas públicas y las pérdidas bancarias heredadas por los miembros de la zona del euro, un esquema de ese tipo causaría una recesión más profunda en la periferia y casi con certeza conduciría a la disolución de la unión monetaria. 
Exasperado por la marcha atrás de Schäuble respecto de su propio plan para lograr la unión política, Macron recientemente dio rienda suelta a su frustración: «Los calvinistas desean que otros paguen hasta el fin de sus vidas», se quejó. 
«Desean reformas sin contribución alguna en favor de la solidaridad». 
El aspecto más problemático de las afirmaciones de Renzi y Macron es la desesperanza que transmiten. 
El desafío de Renzi a las normas fiscales que empujan a Italia cada vez más hacia una espiral de deuda deflacionaria inevitable es comprensible, pero ante la ausencia de propuestas de reglas alternativas, no conduce a ninguna parte. 
La dificultad de Macron es que parece no existir un conjunto de reformas dolorosas que pueda ofrecer a Schäuble para persuadir al gobierno alemán de que acepte el grado de reciclado del superávit necesario para estabilizar a Francia y la zona del euro. 
Mientras tanto, el compromiso alemán con las «normas» incompatibles con la supervivencia de la zona del euro desautoriza a los políticos franceses e italianos que, hasta hace poco, esperaban lograr una alianza con la mayor economía europea. 
Algunos, como Renzi, responden con actos de ciega rebelión. 
Otros, como Macron, están comenzando a aceptar con pesimismo que el marco institucional y la combinación de políticas actuales de la zona del euro llevarán en última instancia a una ruptura formal o a una muerte lenta, que adoptará la forma de una divergencia económica continua. 
El resquicio de esperanza en la nube de tormenta que se está formando es que las propuestas minimalistas para la unión política, como el plan de Schäuble, están perdiendo terreno. 
Nada que no incluya reformas institucionales macroeconómicamente significativas estabilizará a Europa. 
Y solo una alianza democrática paneuropea de los ciudadanos puede generar la oleada de interés necesaria para que esas reformas arraiguen. 

Entender bien la corrupción 
NUEVA YORK – Acabo de regresar de la India, en cuyo Parlamento pronuncié una conferencia, en la misma sala en la que el Presidente de los Estados Unidos, Barack Obama, había hablado recientemente. 
El país estaba muy escandalizado. 
Un chanchullo gigantesco en el nivel ministerial y en el sector de los teléfonos móviles había desviado muchos miles de millones de dólares para beneficio de un político corrupto. 
Pero varios de los diputados al Parlamento se habían quedado también desconcertados al descubrir que, cuando Obama les habló, estaba leyendo en un teleapuntador “invisible”, lo que había hecho pensar equivocadamente a su auditorio que estaba hablando improvisadamente, destreza muy valorada en la India. 
Se consideraron los dos episodios formas de corrupción: uno tenía que ver con el dinero; el otro, con el engaño. 
Evidentemente, las dos transgresiones no son iguales en vileza moral, pero el episodio de Obama ilustra una importante diferencia transcultural en la evaluación de hasta qué punto es corrupta una sociedad. 
Transparencia Internacional y a veces el Banco Mundial gustan de clasificar los países por su grado de corrupción y después los medios de comunicación no cesan de contar el puesto que ocupa cada uno de ellos, pero las diferencias culturales entre los países socavan la legitimidad de esas clasificaciones, que, al fin y al cabo, están basadas en encuestas al público. 
Lo que Obama hacía era un uso bastante común en los Estados Unidos (si bien se podía esperar algo mejor de un orador tan brillante); no así en la India, donde semejante técnica está considerada, de hecho, reprensible. 
Desde luego, en la India hay corrupción, como en casi todos los países, pero, además, en ese país se acostumbra a dar por sentado que todos los que participan en la vida pública son corruptos, mientras no se demuestre lo contrario. 
Incluso un ciego dirá a Transparencia Internacional: “Lo vi aceptar un soborno con mis propios ojos”. 
De hecho, un distinguido burócrata indio, hombre de carácter irreprochable, me contó en cierta ocasión que su madre le había dicho: “¡Me creo que no eres corrupto sólo porque eres mi hijo!” 
De modo, que, en caso de que se pregunte a los indios si la gestión de los asuntos públicos de su país se caracteriza por una corrupción generalizada, responderán con convencimiento: ¡sí! 
Pero su exageración influye negativamente en la posición mundial relativa de la India frente a países de mentalidad más empírica. 
Un prejuicio similar se debe a la tendencia ocasional a considerar el clientelismo político de otros países más corrupto que el del propio. 
Por ejemplo, cuando estalló la crisis financiera del Asia oriental, hubo a continuación un intento sistemático de echar la culpa a los países afectados: supuestamente, ¡el “capitalismo de compadreo” había arruinado en cierto modo sus economías! 
Dicho de otro modo, los conocidos y los benefactores de los dirigentes del Asia oriental eran “compadres”, mientras que los de los dirigentes de los EE.UU. eran “amigos”. 
En realidad, estaba claro que los culpables eran el Fondo Monetario Internacional y el Tesoro de los EE.UU., que habían fomentado un cambio a la convertibilidad de la cuenta de capital sin reparar en que la defensa de la libre circulación de capitales no guarda simetría con la del libre cambio. 
Pero allí donde se puede encontrar inequívocamente una importante corrupción, como con frecuencia ocurre, hay que reconocer que no es una característica cultural. 
Al contrario, con frecuencia es el resultado de políticas que la han alimentado. 
En el decenio de 1950, la India tenía una administración pública y una clase política que eran la envidia del mundo. 
Aunque hoy parezca asombroso, la pérdida de la virtud se remonta al omnipresente “raj de los permisos”, con su imposición de licencias para importar, producir e invertir, que alcanzó proporciones colosales. 
Los burócratas de alto nivel no tardaron en descubrir que se podían trocar las licencias por favores, mientras que los políticos vieron en ese sistema el medio de ayudar a quienes los respaldaban con importantes contribuciones financieras. 
Una vez que hubo arraigado el sistema, la corrupción se filtró hacia abajo, desde los burócratas y políticos superiores, a los que se podía sobornar para que hicieran lo que no debían, hasta los burócratas de nivel inferior, que no hacían lo que debían, a no ser que recibieran sobornos. 
Los funcionarios no facilitaban los datos de los archivos ni expedían un certificado de nacimiento o una escritura de propiedad de una finca, si no se los untaba. 
Pero, si bien las políticas pueden crear corrupción, igualmente cierto es que el costo de la corrupción variará según las políticas concretas. 
El costo de la corrupción ha sido particularmente elevado en la India e Indonesia, donde las políticas crearon monopolios que brindaban rentas de escasez, adjudicadas después a familiares de los funcionarios. 
Semejante corrupción “creadora de rentas” es muy costosa y erosiona el crecimiento. 
En cambio, en China la corrupción ha sido en gran medida de la variedad de “reparto de beneficios”, conforme a la cual los familiares reciben una participación en la empresa, por lo que sus ganancias aumentan con el aumento de los beneficios: es un tipo de corrupción que fomenta el crecimiento. 
A largo plazo, los dos tipos de corrupción erosionan, naturalmente, el respeto y la confianza que requiere la buena gestión de los asuntos públicos, lo que ya en sí puede socavar los resultados económicos, pero no por ello quedamos absueltos del deber de definir la corrupción adecuadamente... y reconocer las evidentes e importantes diferencias culturales en la forma de entenderla. 

Cómo llevar por buen camino a la inversión en Europa 
PARÍS – El nuevo presidente de la Comisión Europea, Jean-Claude Juncker, ha puesto a la inversión pública nuevamente en agenda con su idea de implementar un plan de gastos de capital de €300 mil millones ($378 mil millones). 
Se espera que los líderes de la Unión Europea discutan su propuesta en diciembre. 
Todos parecen estar de acuerdo con la idea que una mayor inversión ayudaría a fortalecer una economía europea preocupantemente débil. 
Pero, detrás del consenso superficial, muchas preguntas siguen sin respuesta. 
Para empezar, esto no es la primera vez que Europa ha considerado esta iniciativa. 
En 1993, la Comisión, bajo la presidencia de Jacques Delors, propuso un plan de gastos de capital en su documento de trabajo sobre crecimiento, competitividad y empleo. 
El plan fue aprobado en términos generales, pero no se implementó. 
Del mismo modo, en el año 2000, como parte de su Estrategia de Lisboa, la UE trató de aumentar el gasto nacional en investigación y desarrollo hasta el 3% del PIB. 
No pudo llegar a este objetivo. 
Más recientemente, en junio de 2012, los líderes de la UE adoptaron un Pacto para el crecimiento y el empleo que se suponía iba a movilizar a €120 mil millones. 
Aún no se ven resultados. 
De hecho, es fácil pretender actuar sin tomar medidas efectivas. 
Una manera es pedir al Banco Europeo de Inversiones (BEI), el banco de desarrollo de la UE, que preste más. 
Estas convocatorias se enfrentan a dos limitaciones: el propio BEI se cuida de no poner en peligro su calificación financiera por tomar demasiados riesgos, y sus préstamos sustituyen fácilmente a la financiación privada. 
Por lo tanto, realizar más préstamos puede ser inútil si el resultado final es que el BEI desplaza a la financiación privada, expulsándola de los mejores proyectos disponibles. 
Un puente financiado por el BEI puede ser más asequible que uno financiado por los mercados de capitales, pero sigue siendo el mismo puente y tiene el mismo impacto económico. 
El tamaño de los estados financieros del BEI no es una buena medida de su eficacia. 
En cambio, se deben utilizar tres palancas de inversión. 
La primera palanca es presupuestaria: los gobiernos que gozan de un espacio fiscal deben gastar en proyectos económicamente viables. 
La inversión pública es un complemento a la inversión privada; si se la diseña y dirige bien, puede desencadenar una mayor inversión privada, en lugar de desplazarla y expulsarla. 
Por ejemplo, una adecuada infraestructura de transporte y de internet de banda ancha favorece al florecimiento de iniciativas empresariales. 
En épocas en las que los mercados están dispuestos a realizar préstamos a los gobiernos solventes a tasas históricamente bajas, debería haber poco espacio para la duda. 
Obviamente, el financiamiento barato no justifica que se realice inversión pública en proyectos con rentabilidad social dudosa, o se invierta en lo que los profesionales del desarrollo llaman “elefantes blancos”: proyectos que se anuncian en grandes titulares y cuyo valor es dudoso, pero que tienen el apoyo de intereses especiales. 
Las inversiones deben ser evaluadas sobre la base de su impacto económico global, utilizando los procedimientos adecuados establecidos, con el fin de evitar que el dinero público se desperdicie. 
La segunda palanca para la inversión es de carácter reglamentario. 
Muchas inversiones a gran escala son solamente rentables en el largo plazo – por ejemplo, las inversiones en energía, infraestructura digital, y transporte – y se concentran en los sectores regulados por el Estado, dando a los gobiernos el poder de influir en las decisiones empresariales. 
La previsibilidad sobre el curso futuro de la regulación desbloquearía proyectos frenados por la incertidumbre. 
Un pronóstico creíble sobre el futuro precio del carbono, por ejemplo, provocaría que el sector privado realice nuevas inversiones en tecnologías más limpias. 
Del mismo modo, si se llega a un acuerdo sobre un marco europeo para proyectos que conecten a los países, se eliminarían los obstáculos a las inversiones transfronterizas. 
Estas condiciones están lejos de ser cumplidas, lo que significa que no se están haciendo inversiones rentables. 
Hacer cambios no costaría ni un solo euro; sólo se requiere voluntad política. 
La tercera palanca es financiera. 
La demanda de inversión ha disminuido, no debido a que las tasas de interés son demasiado altas, sino porque no hay suficiente apetito por el riesgo en el sistema bancario. 
La financiación en Europa continental tradicionalmente se basa en los bancos, al contrario que en EE.UU., donde los mercados de capitales son los que reinan. 
Sin embargo, en Europa los reguladores les dicen a los bancos que reduzcan su apalancamiento y que muestren un capital más alto en sus estados financieros cuando se embarcan en préstamos riesgosos, y a sus acreedores les dicen que no deben esperar ser rescatados si los bancos se meten en problemas. 
Esto es intencional. 
Los gobiernos y los ciudadanos de Europa han pagado – y aún están pagando – un precio astronómicamente alto por invertir y conceder créditos de manera imprudente durante la década de los años 2000. 
Es comprensible que no quieren repetir la experiencia. 
La consecuencia, sin embargo, es que los proyectos de alto riesgo y alto rendimiento son más difíciles de financiar de lo que deberían ser. 
Si Europa quiere reavivar su economía y escapar del estancamiento, necesita empresarios que tomen más riesgos para innovar. 
No obstante, el sistema financiero europeo está experimentando una transición, está migrando de ser un sistema que se basa en bancos hacia un sistema que se basa en el mercado, y dicha transición implica una aversión al riesgo. 
En este punto es donde el lado público – tanto a nivel de los gobiernos nacionales como a nivel de la Unión Europea – debería intervenir y compartir algunos de los riesgos con los actores privados. 
Temporalmente, debería comportarse más como inversor que examina de cerca proyectos, contribuye con financiación, y obtiene ganancias. 
Usar al BEI y a los bancos nacionales de desarrollo para este propósito ayudaría a superar la actual situación de estancamiento. 
¿Estos tres tipos de iniciativas llegarían a sumar €300 mil millones? 
Nadie lo sabe en este momento. 
Sin embargo, esta ruta sería la forma más segura de llegar a la meta. 

Por una adecuada gestión migratoria 
DHAKA – En la reunión de alto nivel de la Asamblea General de las Naciones Unidas del año pasado, los gobiernos del mundo prometieron cooperar para garantizar migraciones seguras, ordenadas, regulares y responsables. 
Este año deberán hacer más para cumplir esa promesa. 
Los estados miembros de la ONU han reconocido los numerosos beneficios de las migraciones, entre ellos su papel en la estabilización del mercado mundial de mano de obra, la difusión de conocimiento e ideas, la creación de diásporas que estimulan el comercio internacional y las inversiones, y el apoyo que dan a las economías de todo el mundo por medio de remesas que pagan la atención médica, la educación y la vivienda de los familiares residentes en el país de origen. 
Pero cuando las migraciones no se manejan de manera responsable y cooperativa (como hemos visto en las crisis recientes del Mediterráneo, el mar de Andamán, el corredor centroamericano, el Sahel y el Cuerno de África), esos beneficios se desaprovechan. 
Este año han muerto en el intento de llegar a destino más de 4300 migrantes. 
Sólo en el Mediterráneo perecieron 3200 personas; el mar de Andamán, al sudeste de la Bahía de Bengala, ha visto a miles de migrantes varados aguas adentro sin poder desembarcar o secuestrados por sus traficantes. 
En este contexto, los gobiernos de los países miembros de la ONU deben reconocer la distancia que hay entre los ideales que expresaron el año pasado y la dura realidad a la que muchos migrantes y refugiados todavía se enfrentan. 
Algo que la dirigencia internacional puede corregir en la Asamblea General de este mes, y en particular, en la inédita reunión de alto nivel sobre refugiados y migrantes del día 19. 
La dirigencia internacional debe comenzar renovando el compromiso con una mejora de la gestión global de las migraciones, y acordar la implementación de la propuesta hecha hace unos meses por el secretario general de las Naciones Unidas, Ban Ki-moon, de celebrar en 2018 la primera conferencia intergubernamental de la historia para la adopción de un nuevo pacto migratorio mundial. 
La mera posibilidad de que los países miembros de la ONU acuerden un nuevo pacto global es un hecho significativo. 
La comunidad internacional lleva demasiado tiempo sin lograr una gestión eficaz de las migraciones. 
La falta de instituciones de gobernanza mundial y marcos legales que guíen la cooperación internacional obliga a la mayoría de los países a apelar a medidas unilaterales en la gestión de sus flujos migratorios. 
Cuando los estados no manejan las migraciones efectivamente, se crea un vacío que llenan actores inescrupulosos: contrabandistas, traficantes y mafias. 
Esto genera pérdidas a los países, a los migrantes y a las comunidades receptoras, ya que todos padecen los costos de las migraciones sin hacer realidad sus beneficios. 
La ONU todavía no brinda un apoyo totalmente eficaz a esas tres partes mencionadas. 
Es necesario que los gobiernos de los países miembros acuerden principios universales que establezcan un marco internacional para la gestión migratoria; y la ONU misma debe hacer de esta gestión una de sus misiones centrales, en vez de repartir la tarea entre diversas agencias. 
Felizmente, la Asamblea General decidió que la Organización Internacional para las Migraciones se integre al sistema de la ONU. 
Se espera que la OIM tenga un papel fundamental en el logro de una gestión migratoria más coherente y eficiente. 
Mi país, Bangladesh, fue iniciador de la idea de un pacto global para la mejora de la gestión migratoria. 
Desde la presidencia del Foro Global sobre Migraciones y Desarrollo, Bangladesh se ha comprometido a garantizar que las lecciones aprendidas sirvan de guía para la definición de ese pacto. 
Pero para que esto no se agote en la firma de nuevos acuerdos que sólo reformulan o renegocian compromisos ya tomados, la dirigencia internacional debe actuar ya mismo para sentar las bases institucionales y legales que permitan convertir las propuestas previas en acciones concretas y seguir avanzando. 
La cooperación internacional en materia migratoria debe basarse en los acuerdos intergubernamentales ya formulados, como la Agenda 2030 para el Desarrollo Sostenible, la Agenda de Acción de Addis Abeba de 2015, el Marco de Sendai para la Reducción del Riesgo de Desastres de 2015 y la Declaración de Diálogo de alto Nivel sobre la Migración Internacional y el Desarrollo de 2013. 
La migración es un fenómeno multidimensional, y demanda una respuesta integral que también respete las leyes y normas nacionales instituidas. 
Los gobiernos deben maximizar los beneficios económicos de las migraciones; facilitar canales legales para que los migrantes no elijan alternativas ilegales; reducir las barreras al empleo y al envío de remesas; controlar los flujos migratorios irregulares; y proteger la seguridad de los migrantes, especialmente en zonas de guerra o cuando las migraciones alcanzan niveles críticos, como ocurrió este año. 
Los países y las organizaciones no gubernamentales deben mantenerse alertas contra la explotación de los migrantes, y los gobiernos deben asumir la responsabilidad de dar alojamiento a los refugiados. 
Y para seguir el veloz ritmo de cambio de las condiciones geopolíticas, la comunidad internacional debe analizar el establecimiento de nuevos mecanismos de cooperación para hacer frente a las migraciones y a los movimientos masivos de personas. 
Por último, una gestión eficaz de las migraciones demanda marcos institucionales y legales capaces de compatibilizar objetivos a veces contradictorios. 
Por ejemplo, hay que sopesar, por un lado, el interés nacional de los países en preservar su soberanía, controlar sus fronteras y hacer valer sus leyes, y por el otro, los derechos humanos de los migrantes, su deseo legítimo de mejorar sus vidas, y la necesidad de inmigrantes y mayor diversidad que tienen las sociedades receptoras. 
Una respuesta conjunta a todas estas inquietudes permitirá a la comunidad internacional sostener el principio de prosperidad compartida por medio de la responsabilidad compartida, elemento central de la agenda de desarrollo sostenible de la ONU para 2030. 
Llegó la hora de que el mundo empiece a transitar una nueva senda de cooperación constructiva, en vez del camino de unilateralismo destructivo del populismo. 
Sólo debemos reconocer que las migraciones nos benefician a todos, para maximizar las ganancias y minimizar el sufrimiento. 

Para reinventar la relación entre las dos Coreas 
SEÚL – El 12 de febrero de 2013, Corea del Norte llevó a cabo su tercer ensayo nuclear en el período inmediatamente anterior a la toma de posesión de un nuevo gobierno –el mío– en el Sur. 
Por aquella época, el Comité de Transición Presidencial aprobó el “Proceso de creación de confianza en la península de Corea” como política fundamental del nuevo gobierno. 
Aunque el ensayo nuclear del Norte representó una presión para revisar el proceso de creación de confianza, yo dije con toda claridad que mantendría el mismo rumbo. 
De hecho, desde su inicio en el proceso de creación de confianza, destinado concretamente a romper el círculo vicioso de provocaciones, seguido de transacción y recompensas para aplacar las tensiones, se han tenido en cuenta las posibles provocaciones de Corea del Norte. 
La formulación del proceso de creación de confianza iba encaminado a superar las limitaciones de las políticas tanto de apaciguamiento como de intransigencia: mientras que la primera dependía enteramente de la tenue buena fe del Norte, la segunda sólo entrañaba una presión implacable. 
El proceso de creación de confianza, basado en la fuerza de una disuasión tremenda, va encaminado a crear una paz sostenible en la península de Corea haciendo que el Corea del Norte pague un precio muy alto por sus actos agresivos sin por ello dejar de asegurar las oportunidades de cambio y asistencia, si está dispuesto a pasar a ser un miembro responsable de la comunidad internacional. 
Desde la entrada en funciones de mi gobierno, Corea del Norte ha intensificado sus amenazas militares y retórica belicosa contra el Sur. 
En abril de 2013, el Norte adoptó la extrema medida de impedir unilateralmente la entrada de los trabajadores surcoreanos en el Complejo Industrial Gaesong, símbolo de los intercambios y la cooperación entre las dos Coreas, y retirar a todos sus trabajadores. 
A raíz del cierre de las instalaciones de Gaesong, algunos propusieron que, mediante contactos secretos, se ofrecieran incentivos para mejorar las relaciones entre las dos Coreas, pero, sabedor de que semejantes contactos con el Norte habían tenido muchos efectos negativos en el pasado, yo opté por una propuesta abierta y transparente de dialogo. 
Insistí repetidas veces a Corea del Norte que sólo se puede crear confianza mediante la cooperación en proyectos pequeños, pero significativos, y cumpliendo nuestras promesas –y señalando el comportamiento problemático– sobre la marcha. 
También expliqué a la comunidad internacional la credibilidad y la necesidad de basar nuestra política en el proceso de creación de confianza y consiguiendo el apoyo de muchos países. 
Corea del Norte acudió por fin al diálogo a mediados del pasado mes de julio y un mes después accedió a normalizar el funcionamiento del Complejo Industrial Gaesong de forma constructiva. 
Como medidas complementarias, se creó una secretaría para la gestión conjunta de las instalaciones y los funcionarios gubernamentales de las dos Coreas iniciaron reuniones diarias. 
Fue un pequeño, pero significativo, paso adelante, si tenemos en cuenta que en los cinco últimos años el diálogo entre las dos Coreas ha sido prácticamente inexistente y que las tensiones intensificadas por el Norte alcanzaron su culmen en los primeros días de mi gobierno. 
Pero aún falta mucho para la normalización completa de las instalaciones de Gaesong, por no hablar de las relaciones entre las dos Coreas. 
El Norte sigue adoptando una actitud tibia respecto de la celebración de un diálogo de seguimiento sobre el paso de los trabajadores, las comunicaciones y los trámites aduaneros, cosas, todas ellas, esenciales. 
Además, Corea del Norte anuló unilateralmente el acuerdo para la reunión de las familias separadas tan sólo unos días antes de la fecha acordada, lo que resultó desgarrador para quienes llevaban mucho tiempo esperándola ansiosos. Después Corea del Norte reanudó sus amenazas y difamación contra nosotros. 
Tras la reciente purga de Jan Song-thaek, conocido como “segundo hombre” del Norte, la situación política en la península ha intensificado la preocupación entre los coreanos y la comunidad internacional y ha servido para recordar lo impredecible que es la situación actual y, por tanto, lo difícil que ha llegado a ser desarrollar las relaciones entre las dos Coreas. 
Durante los diez últimos meses, mi gobierno ha procurado cumplir las normas internacionales al aplicar su política relativa a Corea del Norte, sin por ello dejar de tener en cuenta las esperanzas del público. 
Vamos a atenernos a esos principios fundamentales y a establecer las siguientes prioridades para las políticas futuras relativas a Corea del Norte. 
En primer lugar, prepararemos el terreno para la paz y la unificación de la península de Corea. 
Mi gobierno mantendrá una capacidad disuasoria muy potente, porque la seguridad a toda prueba constituye el fundamento de la paz auténtica. 
A partir de ahí, el Gobierno se esforzará por forjar una paz sostenible mediante el diálogo, los intercambios y la cooperación, a fin de lograr la unificación y mejorar la calidad de vida de todos los coreanos. 
Corea procurará también consolidar la cooperación con la comunidad internacional en ese proceso. 
Desde luego, el de la unificación es un asunto que debe decidir el pueblo coreano, pero se debe lograr con el apoyo de los países vecinos, con lo que se velará por que la unificación beneficie a todas las partes de la región. 
En segundo lugar, el Gobierno se esforzará por mejorar el proceso de creación de confianza. 
Para eliminar el recelo, profundamente arraigado, existente entre las dos Coreas, procuraremos fortalecer el diálogo entre ellas y examinar los asuntos con prudencia, sin por ello dejar de cumplir las promesas sobre lo acordado. 
Mi gobierno ideará medidas para ampliar el alcance del diálogo y la cooperación entre el Sur y el Norte y seguiremos prestando ayuda humanitaria al Norte, además de continuar con las gestiones para que haya reuniones de familias separadas y se resuelva la cuestión de los prisioneros de guerra y los secuestrados mantenidos en el Norte. 
Además aumentaremos la transparencia de nuestras políticas relativas a Corea del Norte. 
Naturalmente, teniendo en cuenta la naturaleza de las relaciones entre las dos Coreas, no se pueden hacer públicos todos los asuntos, pero la forma mejor de garantizar un firme apoyo popular a dichas políticas y su aplicación eficaz es la de facilitar la mayor información precisa y veraz posible al público. 
En tercer lugar, Corea perseguirá la desnuclearización del Norte como medio de continuar logrando avances conjuntos en la península de Corea y en toda el Asia nordoriental. 
De hecho, sólo cuando el Norte abandone su desarrollo nuclear y se una al Sur en una asociación basada en la confianza mutua, podrán avanzar adecuadamente las relaciones entre las dos Coreas. 
Si el Norte muestra un firme compromiso con la desnuclearización y adopta medidas prácticas con miras a la consecución de ese fin, tomaremos la iniciativa a fin de garantizar el apoyo de la comunidad internacional a la asistencia activa para el desarrollo económico del Norte. 
Además, nos esforzaremos por lograr avances en la península en cooperación con nuestros vecinos de la región del Asia nordoriental. 
Recientemente, Corea del Norte ha mostrado interés en crear zonas especiales de desarrollo económico, pero, si Corea del Norte persiste en su desarrollo nuclear, ningún país, incluida Corea del Sur, invertirá en él. 
Si aquel país se preocupa de verdad por su pueblo, debe renunciar a perseguir a un tiempo dos objetivos irrealistas: la nuclearización y el desarrollo económico. 
En su lugar, debe adherirse a las normas internacionales y, si desea mantener buenas relaciones con sus vecinos y llegar a ser un socio creíble, debe adoptar un comportamiento predecible. 
Hacer salir a Corea del Norte del ostracismo es importante para nuestra política exterior también en sentido más amplio. 
Ésa es la razón por la que he propuesto la Iniciativa Eurasiática, encaminada a conectar las redes logísticas divididas del continente eurosiático y eliminar los obstáculos que entorpecen los intercambios para hacer del continente una sola entidad viable. 
Además, dicha Iniciativa está vinculada con mi plan en pro de la paz y la cooperación en el Asia Nordoriental. 
Para que dé resultado, la península de Corea debe ser la primera en desmantelar el muro de desconfianza, pues es la puerta de entrada entre Eurasia y el Pacífico. 
El proyecto de creación de un Parque de la Paz Mundial en la zona desmilitarizada que divide la península de Corea podría ser un punto de partida. 
A partir de ahí, los países del Continente y del Océano junto con las dos Coreas deben crear confianza, fomentar la cooperación en toda la región y difundir esos procedimientos en las demás zonas. 
De ese modo, la península de Corea podría abandonar su antiguo papel de escollo y pasar a ser un trampolín para la paz en Eurasia y el Asia nordoriental. 

La promesa de la telemedicina 
ACRA/BASILEA – La dificultad para acceder a atención médica en países de ingresos bajos y medios deteriora la salud pública y genera un lastre para generaciones enteras. 
Pero en algunas de las comunidades más aisladas del mundo, la tecnología está revolucionando la vinculación de los pacientes con la medicina moderna. 
En un rincón remoto de Ghana hay un programa de “telemedicina” que muestra lo eficaz que puede ser la digitalización de la atención, al extender la cobertura médica a personas situadas en los márgenes del sistema sanitario. 
En 2011, el Servicio de Salud de Ghana y Novartis iniciaron el primer programa piloto de telemedicina del país, con la intención de crear un modelo extensible al nivel nacional. 
La prueba piloto comenzó en el distrito de Amansie Oeste (región de Ashanti), a unos 330 kilómetros al noroeste de la capital (Acra), y el objetivo era mejorar la calidad de la atención en áreas aisladas, reducir los tiempos de traslado a hospitales y ahorrar costos a los pacientes. 
El programa, diseñado en colaboración con empresas globales de telecomunicaciones, universidades y ONG, abarcó en un primer momento 30 comunidades rurales, y conectó a unas 35 000 personas con un centro de consulta telefónica atendido por profesionales médicos. 
De este modo, las comunidades obtuvieron acceso digital durante las 24 horas del día a enfermeros, médicos y especialistas listos para ofrecer ayuda inmediata a pacientes y trabajadores de salud comunitarios. 
Hoy nos complace informar que el programa superó incluso nuestras expectativas más optimistas. 
Cinco años después del inicio, la cantidad de derivaciones a clínicas en el área del programa piloto se redujo un 31%, y más de la mitad de las consultas se resolvieron por teléfono. 
Cada derivación evitada supuso un ahorro promedio de 110 cedis ghaneses (25 dólares) para los pacientes, y la alta tasa de cierre exitoso de casos redujo los tiempos de espera en clínicas. 
Hemos oído numerosas historias de pacientes a los que esta innovación en medicina digital les cambió la vida, y hay una en particular que se nos quedó grabada. 
Poco después del inicio del programa, una joven mujer llamada Debora, que acababa de dar a luz, comenzó a sangrar en forma incontrolable. 
La trabajadora de salud comunitaria que la atendía no podía darle tratamiento ni tenía acceso a una ambulancia, así que le quedaban dos alternativas. Una era enviar a Debora en taxi a un hospital lejano (un difícil trayecto por caminos en mal estado). 
La otra era hacer una llamada telefónica: se comunicó con el centro regional de telemedicina, y el personal le fue dando instrucciones para tratar a Debora (es muy posible que esto le haya salvado la vida). 
Historias como esta alentaron al Servicio de Salud de Ghana a comenzar en 2016 a extender el acceso a telemedicina a otras partes del país. 
La tarea se completó el mes pasado, y hoy hay seis centrales telefónicas, con cientos de profesionales médicos que ponen sus conocimientos al alcance de aproximadamente seis millones de personas. 
El compromiso de Ghana envía un mensaje contundente: la telemedicina es la clave para ampliar la cobertura de salud universal, uno de los principales requisitos de los Objetivos de Desarrollo Sostenible de la ONU, que Ghana espera cumplir en 2020 (diez años antes del plazo). 
Pero lo más estimulante de todo es que el programa ghanés ofrece un modelo a otros países en desarrollo que quieran ampliar el acceso a la atención médica. 
La telemedicina también está revolucionando la interacción de los pacientes con los profesionales médicos en los países desarrollados. 
Cirujanos estadounidenses dan asesoramiento terapéutico a hospitales por vía electrónica. Médicos europeos ofrecen a los pacientes instrucciones de tratamiento de emergencia o permanente por teléfono o correo electrónico. 
Y en toda África, ONG como Médicos sin Fronteras usan la telemedicina para que pacientes con dolencias difíciles de tratar puedan consultar a especialistas en países lejanos. 
En cualquier programa de telemedicina, la colaboración multisectorial es crucial. 
En Ghana, el Servicio de Salud y Novartis se asociaron con entidades como la Universidad de Columbia, la Alianza Promesa del Milenio, Ericsson y Airtel, para combinar el conocimiento local e internacional sobre innovaciones médicas con la capacidad de asumir riesgos financieros. 
En tanto, el Servicio de Salud, el Ministerio de Salud, la Autoridad Nacional de Seguros Médicos y el Ministerio de Comunicaciones de Ghana ampliaron el programa piloto e integraron la telemedicina a la estrategia nacional de atención digital del Ministerio de Salud. 
Es posible que más tarde el nuevo programa se amplíe para incluir no sólo apoyo básico para evaluación de emergencias sino también consultas sobre manejo de enfermedades, salud mental y otros servicios. 
Los ghaneses deben estar orgullosos del programa de telemedicina que han creado. 
No sólo es una de las iniciativas sanitarias más completas de la región, sino también un ejemplo de lo que la colaboración en el área de la atención médica puede lograr. 
En cualquier país, el primer paso hacia la prosperidad es el acceso a atención médica de calidad, y Ghana ya implementó una estrategia sumamente eficaz para proveerla. 

Acción global para una recuperación global 
WASHINGTON, DC - La economía global ha entrado en una fase nueva y peligrosa. 
Existe un camino a una recuperación sostenida, pero se está volviendo cada vez más estrecho. 
Para recorrerlo, necesitamos una fuerte voluntad política en todo el mundo: liderazgo más que toma de riesgos, cooperación más que competencia, y acción más que reacción. 
Uno de los principales problemas que hoy en día es que existe demasiada deuda en el sistema financiero mundial entre los países soberanos, los bancos y hogares, y especialmente en las economías avanzadas, lo que está haciendo mella en la confianza y poniendo freno al gasto, la inversión y la creación de empleos. 
Estos países se enfrentan a una recuperación débil y llena de baches, con un nivel de desempleo inaceptablemente alto. 
La crisis de la deuda de la eurozona ha empeorado, y las tensiones financieras van en aumento. 
La indecisión política en algunos sectores está empeorando las cosas. 
Las tensiones sociales que bullen bajo la superficie podrían añadir más combustible a la crisis de confianza. 
En estas circunstancias, necesitamos una acción colectiva para la recuperación global a lo largo de cuatro líneas de acción principales: reparación, reforma, reajuste y reconstrucción. 
En primer lugar, reparar. 
Antes que todo, es preciso aliviar algunas de las presiones sobre el balance de los países soberanos, los hogares, y los bancos, que arriesgan sofocar la recuperación. 
Los países avanzados necesitan planes de mediano plazo creíbles para estabilizar y reducir la deuda pública 
Sin embargo, una consolidación demasiado rápida puede dañar la recuperación y empeorar las perspectivas de empleo. 
Hay una solución. 
Las medidas creíbles que generen ahorro y le den solidez en el mediano plazo ayudarán a crear espacio para el crecimiento de hoy, al permitir un ritmo más lento de consolidación. 
Por supuesto, el camino preciso es diferente para cada país, ya que algunos se encuentran bajo la presión del mercado y no tienen otra opción, mientras que otros cuentan con más margen de maniobra. 
También es importante aliviar la presión sobre los hogares y los bancos. 
Con respecto a los Estados Unidos, saludo las recientes propuestas del presidente Barack Obama para abordar el crecimiento y el empleo, acciones como programas más proactivos de reducción de las deudas principales o ayudar a los propietarios a aprovechar las bajas tasas de interés. 
Y, en Europa, los países soberanos deben abordar con firmeza sus problemas de financiación a través de una consolidación fiscal creíble. 
Además, para apoyar el crecimiento, los bancos deben tener suficientes reservas de capital. 
El segundo aspecto que abordar es la reforma, con el sector financiero como gran prioridad. 
En el lado positivo, tenemos un amplio acuerdo sobre el capital de mayor calidad y normas de liquidez con procedimientos de introducción apropiados. 
Pero sigue habiendo brechas considerables que se deben abordar a través de la cooperación internacional con el fin de evitar arbitrajes regulatorios. 
También quisiera incluir la dimensión social bajo la bandera de la reforma, en particular la necesidad de identificar y fomentar fuentes de crecimiento capaz de generar suficientes puestos de trabajo. 
Esto es especialmente importante para los jóvenes. 
El tercer objetivo de la acción colectiva, el reequilibrio, tiene dos significados. 
En primer lugar, significa pasar nuevamente la demanda del sector privado cuando esté lo suficientemente fuerte como para hacerse cargo de ella, lo que no ha sucedido todavía. 
Reequilibrio también implica un cambio global de la demanda desde los países con déficits externos a aquellos que cuentan con grandes excedentes de cuenta corriente. 
Con la reducción del gasto y un mayor ahorro en las economías avanzadas, los principales mercados emergentes deben tomar el relevo y comenzar a proporcionar la demanda necesaria para impulsar la recuperación mundial. 
Sin embargo, este nuevo equilibrio no ha sucedido al ritmo suficiente y, si las economías avanzadas sucumben a la recesión, nadie escapará. 
El imperativo de la cuarta política es la reconstrucción. 
Muchos países, incluidos aquellos con bajos niveles de ingresos, necesitan reconstruir sus defensas económicas -por ejemplo, mediante el fortalecimiento de sus posiciones fiscales- para protegerse de futuras tormentas. 
Esto también ayudará a proporcionar el espacio para la inversión pública que dé pie al crecimiento y a importantes redes de seguridad social. 
En estas circunstancias, el Fondo Monetario Internacional, con sus 187 países miembros, se encuentra en una posición única para promover la acción colectiva. 
Nuestro asesoramiento puede ayudar a arrojar luz sobre los apremiantes problemas de la actualidad: el crecimiento, las vulnerabilidades de base y la interconexión. 
Nuestros préstamos pueden ofrecer un respiro para los países en dificultades. 
Y, mirando más allá del horizonte de crisis, el FMI puede ayudar a construir un sistema financiero internacional más seguro y estable. 
No es el momento para medidas a medias o que solo permitan salir del paso. 
Si aprovechamos la oportunidad, podremos recorrer el camino de salida de esta crisis y restablecer un crecimiento mundial sólido, sostenible y equilibrado. 
Pero tenemos que actuar con rapidez y en conjunto. 

Envejecimiento global y solvencia fiscal 
CAMBRIDGE – Los programas estatales para apoyar a los jubilados están en problemas en todos los países, debido al aumento de la expectativa de vida y la creciente proporción de jubilados en relación con los contribuyentes tributarios. 
El problema empeorará en los años venideros, cuando la tendencia demográfica adversa aumente la carga fiscal de proporcionar fondos para pensiones y atención de salud. 
El problema es particular y diferenciado en los Estados Unidos, ya que su sistema de “fideicomiso” para la financiación de la Seguridad Social creará una crisis cuando se agote. 
Si bien las opciones que habrá en ese momento serán diferentes de las que enfrenten otros gobiernos, las políticas para evitar la crisis estadounidense son relevantes para otros países que deban hacer frente al envejecimiento de sus poblaciones. 
Así funciona el sistema estadounidense: por ley, un impuesto de nómina se destina exclusivamente a financiar beneficios para jubilados. 
Tanto empleadores como empleados pagan un 6,2% de sus ganancias en efectivo hasta un máximo individual de $128.000, monto que aumenta cada año con los salarios promedio. 
Estos fondos tributados se depositan en un Fideicomiso de Seguridad Social e invierten en bonos del gobierno. 
Las personas individuales tienen derecho a recibir beneficios a la edad de 67 años según los pagos tributarios de nómina que haya realizado en su vida activa, con la opción de recibir beneficios reducidos actuarialmente tan pronto como a los 62 años, o esperar hasta cumplir 72 años para un aumento actuarial. 
Los beneficios anuales se elevan con las ganancias promedio de la vida de la persona, siguiendo un calendario que indica que la proporción de beneficios a ganancias pasadas baje a medida que esas ganancias aumentan. 
Debido al envejecimiento de la población, el nivel total de beneficios aumenta más rápidamente que los ingresos por impuestos. 
En 2010, los ingresos tributarios a la Seguridad Social fueron de $545 mil millones y los beneficios pagados, $577 mil millones. 
Puesto que los intereses en los bonos acumulados hasta entonces fueron de $108 mil millones, el tamaño total del fideicomiso se elevó en $76 mil millones. 
Seis años más tarde, en 2016, los ingresos tributarios llegaron a los $679 mil millones y los beneficios ascendieron a $769 mil millones. 
El déficit de caja resultante fue de $90 mil millones, casi igual al interés de ese año, dejando el tamaño del fideicomiso relativamente sin cambios. 
Desde 2016, los pagos de beneficios han superado la combinación de los fideicomisos y el interés, causando el declive del balance del fideicomiso. 
Mirando hacia el porvenir, los actuarios de la Seguridad Social estiman que continuará el descenso anual del fideicomiso hasta alcanzar cero en 2034, en que ya no tendrá ingresos por intereses. 
Puesto que solo se pueden pagar beneficios procedentes del fideicomiso, tendrán que irse reduciendo de manera proporcional a los impuestos que se reciban ese año. 
Si el Congreso no cambia las leyes, los actuarios predicen que los beneficios se tendrían que reducir inmediatamente en 2034 en un 21%. 
Como alternativa para evitar esta reducción, se podría elevar el impuesto a un 26,5% desde un 12,4% combinado a cerca de un 16%. 
Si bien es difícil predecir lo que haga un futuro Congreso, encuentro difícil de creer que una mayoría pueda votar reducir el nivel de beneficios en un 21% o elevar en un 26% el nivel del impuesto en nómina pagado por todos los empleadores y empleados. 
La alternativa más probable sería usar los ingresos tributarios generales sobre la renta para mantener el nivel de beneficios, lo que exigiría un aumento del impuesto a la renta personal en cerca de un 10%. 
Esta estrategia cambiaría la carga del programa de Seguridad Social a hogares de mayores ingresos, que pagan la mayor parte de los impuestos a la renta personal. 
Esto explicaría por qué los políticos de centroizquierda no intentan evitar la crisis futura de la Seguridad Social. 
La crisis de 2034 se podría prevenir aumentando la edad de jubilación estándar de la Seguridad Social, como lo hiciera EE.UU. en 1983. 
En ese entonces, el Congreso acordó de manera bipartisana elevar gradualmente la edad de jubilación estándar de 65 a 67 años. 
Desde entonces, la expectativa de vida para alguien de esa edad ha subido tres años. 
El Congreso ahora podría votar para elevar la edad de jubilación estándar de la Seguridad Social en otros tres años, de 67 a 70. 
Puesto que la expectativa de vida a los 67 años es cerca de 17 años adicionales, un aumento de tres años de la edad para recibir beneficios completos equivaldría a una reducción del 17% en beneficios totales recibidos en la vida de esa persona, casi suficiente para compensar la reducción de los ingresos tributados. 
Sería incluso mejor ajustar cada año la edad de jubilación anual para el aumento actuarial en la expectativa de vida. 
Una estrategia alternativa para afrontar el creciente costo de los beneficios de jubilación sería abandonar el actual sistema de “pay as you go” (PAYG), añadiendo un componente de inversión. 
En lugar de invertir los ingresos del impuesto de nómina de un 12,4% en bonos de gobierno, se podría invertir una parte importante en valores, como hacen los sistemas de pensiones corporativos. 
El fideicomiso crecería más rápidamente y se evitaría la crisis. 
Si bien el sistema de fideicomiso en Estados Unidos crea la perspectiva de una crisis cuando se agote, las fórmulas para evitar ese resultado ayudarían a otros países que hoy usan sistemas PAYG, elevando la edad para recibir beneficios completos o combinando el sistema actual con un componente de inversión en valores. 
Mientras más pronto se las adopte, más viable será la situación fiscal y más fiables los beneficios futuros. 

La amenaza que se cierne sobre los estándares bancarios mundiales 
LONDRES – La crisis financiera del año 2008 dio un gran impulso a los creadores de estándares a nivel mundial. 
De un momento a otro, el Comité de Basilea (institución que establece las normas para la supervisión bancaria internacional) pasó a liderar las noticias financieras. 
Se celebraron cenas en Manhattan y Kensington en las que además de comida se consumieron los puntos más finos de Basilea II y los males del capital pro cíclico. 
Los gobiernos que habían tenido sospechas sobre la interferencia internacional estaban ansiosos por obtener reglas mundiales más duras para evitar que las crisis bancarias rebalsaran a través de las fronteras e infectaran a otros, cual si fuesen brotes de la gripe asiática. 
Las consecuencias concretas de este entusiasmo fueron la creación del Consejo de Estabilidad Financiera (FSB), nacido de las cenizas del Foro de Estabilidad Financiera, en la Cumbre del G20 celebrada en Londres en abril del año 2009, y la inclusión de representantes de todos los miembros del G20 entre los formuladores clave de reglas en Basilea y en otros lugares. 
El dominio del G7 dio paso a la esperanza de que una membresía más amplia iría a producir una aceptación más integral y un apoyo político más fuerte para aumentar el capital del sistema bancario. 
Todo este cambio ha funcionado, hasta cierto punto. 
Los reglamentos de Basilea III, por ejemplo, más que duplicaron el capital que debe poseer un banco individual y mejoraron la calidad de ese capital. 
Como resultado, el sistema luce un poco más seguro. 
Sin embargo, ahora se perciben señales peligrosas sobre que el compromiso con estándares mundiales más fuertes – de hecho, el compromiso con cualquier estándar común – podría estar menguándose. 
Muchos predijeron esta tendencia, pero por la razón equivocada. 
Los escépticos advirtieron que sería mucho más difícil llegar a un acuerdo entre 20 o más países de lo que había sido entre la docena de miembros del Comité de Basilea antes de la crisis (principalmente países europeos, con sólo Estados Unidos, Canadá y Japón representando al mundo ubicado más allá de Europa). 
En la práctica, ese no resultó ser un gran problema. 
Basilea III se acordó mucho más rápidamente que Basilea II. 
La presión política de los ministros de finanzas, expresada a través del FSB, resultó ser eficaz. 
De hecho, las recientes tensiones han sido más al estilo antiguo, poniendo a Estados Unidos en contra de la eurozona, y al Reino Unido y otros atrapados en el medio de ese conflicto. 
Estados Unidos ha estado presionando para que apruebe controles más estrictos para los modelos internos de los bancos y para que establezca un límite sobre en cuanto los modelos de un banco pueden reducir sus activos sobre una base de riesgo ponderado. 
Hasta el momento, ha sido imposible llegar a acuerdos sobre estos llamados pisos de producción. 
Los europeos sostienen que los préstamos corporativos de sus bancos son inherentemente menos riesgosos. 
Después de todo, los bancos de la UE prestan más a las grandes empresas de mayor calificación, mismas que acceden a los mercados de capitales estadounidenses, en lugar de pedir prestado a los bancos. 
También tienen más hipotecas de bajo riesgo en sus balances, en ausencia de un equivalente europeo de Fannie Mae y Freddie Mac (los dos bancos hipotecarios cuasi públicos de Estados Unidos), que absorbieron las hipotecas estadounidenses titulizadas. 
En su reunión en Santiago de Chile, en noviembre, el Comité de Basilea no logró llegar a un acuerdo sobre una solución y mandó el problema a una instancia superior, a la comisión de Gobernadores y Jefes de Supervisión, instancia que volverá a intentar llegar a un acuerdo el próximo mes de enero. 
Probablemente encontrarán una manera de enhebrar esta aguja en particular. 
Pero el futuro de los estándares mundiales parece estar más incierto de lo que estuvo durante algún tiempo. 
Desde la crisis del año 2008, muchos países, mientras que paralelamente apoyan ostensiblemente al desarrollo de reglas más estrictas a nivel mundial, han tomado otras medidas para proteger sus propios sistemas financieros. 
El colapso de Lehman Brothers y de otros demostró, tal como se lo expresa en la frase memorable del ex gobernador del Banco de Inglaterra Mervyn King, que los grandes bancos son “mundiales en su vida, pero nacionales en su muerte”. 
En otras palabras, cuando un banco de nivel mundial se desmorona, los reguladores del país anfitrión deben recoger los pedazos locales. 
Es por eso que se han adoptado requisitos para establecimiento de filiales locales, que requieren de capital local. 
Atrás quedaron los días en que los bancos podían establecer sucursales en todo el planeta, con el apoyo de las hojas de balance de sus empresas madres. 
La subsidiarización es ahora la regla. 
Y, mirando hacia el futuro, podemos ver que los dos participantes más grandes en el FSB y Basilea tienen otras preocupaciones. 
La entrante administración gubernamental estadounidense de Donald Trump ya ha señalado su sospecha sobre enredos extranjeros y compromisos internacionales. 
Hacer que América sea grandiosa de nuevo probablemente no incluya una nueva ola de entusiasmo a favor de reglas más intrusivas preparadas en Basilea. 
Aquellos que abogan por revertir gran parte de la legislación de reforma financiera Dodd-Frank del año 2010, favoreciendo un mayor ratio de apalancamiento, tal como se promueve en un proyecto de ley impulsado por el miembro de la Cámara de Representantes Jeb Hensarling, proyecto que concibe una versión de las regulaciones bancarias “Hecha en EE.UU.”. 
Si bien la idea tiene algún mérito, no se acomodaría fácilmente dentro del actual marco de Basilea. 
Europa se enfrenta a otras preocupaciones. 
Los reguladores ahora están enfocados enfáticamente en las implicaciones de Brexit, que requerirán arreglos complejos para manejar una nueva relación entre Londres y la eurozona. 
La principal prioridad del Banco Central Europeo debe ser preservar la integridad de la unión bancaria de la UE, que está bajo presión tanto por el lado de Brexit como por la crisis en la que se encuentran atrapados los bancos de Italia. 
En este contexto, será un reto mantener la primacía de los estándares mundiales y garantizar la continuidad del proceso de Basilea. 
El nuevo gerente general del Banco de Pagos Internacionales, Agustín Carstens, quien es ex gobernador del Banco Central de México, tendrá un papel clave que desempeñar, al igual que quien reemplace a Mark Carney (el actual Gobernador del Banco de Inglaterra) el próximo año en su calidad de Presidente del FSB. 
Es probable, también, que pronto se tenga un nuevo Presidente del propio Comité de Basilea. 
Stefan Ingves, de Suecia, debe dejar el puesto el próximo mes de junio. 
Estos tres nuevos líderes necesitarán echar mano a todas sus habilidades diplomáticas para navegar por aguas políticas traicioneras. 
Lo que está en juego es muy valioso. 
Si el compromiso con los estándares mundiales disminuye, todos sufrirán a largo plazo. 
Los países impondrán requisitos locales incompatibles, lo que reducirá la eficiencia de la utilización del capital y hará que el sistema sea menos robusto en caso de una renovada inestabilidad financiera. 

Es hora de poner la salud pública en el mapa 
SEATTLE – Hace veinticinco años, la salud de grandes poblaciones se encontraba en situación similar a la de un médico que intentara curar a un paciente sin un diagnóstico adecuado: no había un seguimiento riguroso de datos de las enfermedades y lesiones que acortaban vidas y causaban sufrimiento en todo el mundo. 
En aquella época, bienintencionados activistas en la lucha contra diversas enfermedades respaldaban sus pedidos de financiación y atención publicando las cifras de mortandad relacionadas. 
Pero al sumar todos los datos, el total superaba con creces la cantidad de personas que realmente morían en un año dado. 
Y si las autoridades contaban con datos precisos, era común que solo incluyeran las enfermedades causantes de muerte, no las que afligen a personas vivas. 
Para resolver este problema, en 1990 Alan López y yo lanzamos el proyecto Carga Global de Enfermedades (GBD por sus siglas en inglés). 
Los encargados de tomar decisiones necesitan información sobre las principales amenazas sanitarias mundiales y sus variaciones a lo largo del tiempo y según franjas etarias y sexos, para lograr que todos tengan oportunidad de vivir una vida tan larga y sana como sea posible. 
El GBD asegura que cada muerte se contabilice una sola vez, y brinda estadísticas completas sobre los trastornos de salud; esto permite comparar, por ejemplo, la incidencia del cáncer con la del dolor lumbar o la depresión, y el desempeño de los sistemas de salud de distintos países. 
El estudio del GBD en 1990 y sus revisiones posteriores subieron la vara en materia de mediciones de salud poblacionales y pusieron información más confiable y útil a disposición de las autoridades. 
También llamaron la atención de la comunidad internacional del desarrollo sobre la importancia de males antes subestimados, como las enfermedades mentales y las lesiones por accidentes de tránsito. 
Donantes como el Banco Mundial y la Fundación Bill y Melinda Gates basan sus inversiones en datos del GBD, y más de 30 países han realizado estudios propios de carga de enfermedades. 
Países como Arabia Saudita, Australia, Botsuana, China, México, Noruega, el Reino Unido y Ruanda tienen en cuenta los hallazgos del GBD al definir sus políticas sanitarias. 
En China, los resultados del proyecto GBD, presentados en una cumbre de políticas en 2013, visibilizaron el impacto mortal de la contaminación del aire en la población del país y ayudaron a definir los esfuerzos del gobierno chino para limitar sus efectos sanitarios negativos; hoy investigadores chinos son parte fundamental del proyecto de colaboración global. 
En Ruanda, cuando el estudio del GBD reveló la alta mortandad debida a la contaminación del aire hogareño por el uso de combustibles sólidos, el gobierno lanzó un programa para distribuir un millón de cocinas no contaminantes entre las familias más vulnerables. 
Científicos ruandeses y funcionarios del ministerio de salud del país (incluida la ministra) son importantes contribuidores al GBD. 
El GBD mejora día a día gracias a los esfuerzos de más de 1300 colaboradores en 114 países, que trabajan en mejorar los modelos en los que se basa el proyecto, evalúan los resultados del estudio, contribuyen nuevos conjuntos de datos y comunican los resultados a medios de prensa, instituciones educativas y funcionarios. 
El último estudio del GBD reveló que otro padecimiento escasamente discutido en el ámbito internacional del desarrollo (el dolor lumbar y cervical) es la cuarta causa mundial de enfermedad. 
También puso de manifiesto la veloz transición epidemiológica que se está dando en países de ingresos medios y la persistencia de los trastornos transmisibles, maternos, neonatales y nutricionales en África subsahariana. 
Pero si el GBD pudiera proveer un desglose más detallado de los datos, sería aún más eficaz para iluminar los debates de definición de políticas y alentar mejoras sanitarias. 
Los gobiernos son responsables ante todo ante sus comunidades, cuyas necesidades propias deben satisfacer. 
Contar con estimaciones de la incidencia local de enfermedades es esencial para combatir padecimientos como el ébola, frenar la mortandad creciente debida a enfermedades no transmisibles en países de ingresos medios y cumplir los Objetivos de Desarrollo Sostenible para la salud materno‑infantil en África subsahariana. 
Para ayudar a las autoridades a usar mejor los datos disponibles, el Instituto de Mediciones Sanitarias que dirijo está creando mapas geoespaciales de las enfermedades, con un nivel de resolución nunca antes visto. 
Esto es posible gracias a métodos desarrollados por el Proyecto Atlas de la Malaria, que generó una comprensión espacial de la malaria mejor que la que tenemos de cualquier otro patógeno. 
Los mapas geoespaciales pueden individualizar aquellas áreas que hacen los mayores avances y ayudarnos a identificar comunidades que aplicaron métodos distintos a los de sus vecinos. 
De este modo, las comunidades pueden emular los éxitos de sus pares. 
Un ejemplo es Cali (Colombia), que en los noventa logró una reducción de las tasas de homicidio, cuando su alcalde Rodrigo Guerrero endureció las restricciones al alcohol, introdujo programas de desarrollo comunitarios en los vecindarios más empobrecidos e impuso prohibiciones temporales a la portación de armas en espacios públicos. 
El alcalde de la capital de Colombia, Bogotá, se enteró del programa de Cali e implementó medidas similares que han ayudado a una reducción sostenida de los homicidios en la ciudad. 
Desde entonces, Guerrero trabaja con el Banco Interamericano de Desarrollo para crear programas que ayuden a otros países latinoamericanos a reducir la violencia en sus comunidades. 
En 2014 Guerrero ganó el Premio Roux por su aplicación de datos a la mejora sanitaria, con lo que su trabajo se hizo aún más conocido. 
El trazado de mapas geoespaciales nos ayudará a identificar a otros Rodrigo Guerrero y promover sus logros. 
En momentos en que la comunidad internacional se pone de acuerdo en las herramientas necesarias para financiar y medir el progreso en pos de los Objetivos de Desarrollo Sostenible (sucesores de los Objetivos de Desarrollo del Milenio), los mapas geoespaciales serán una herramienta fundamental para evaluar los avances y detectar áreas que demanden un cambio de rumbo. 
En materia de mediciones sanitarias, estamos mucho mejor que en 1990. 
Con un esfuerzo concentrado y más innovación, podremos avanzar aún más en los próximos 25 años para ayudar al mundo a aprovechar al máximo nuestra inversión colectiva en salud. 



El dilema de la deuda 
LONDRES/WASHINGTON, DC – Las negociaciones discordantes de Grecia con la UE han vuelto a colocar a la deuda en el centro del debate sobre el crecimiento económico y la estabilidad. 
Pero Grecia no es el único país que hace esfuerzos para pagar su deuda existente, mucho menos reducir el endeudamiento. 
Sus negociaciones tirantes con sus acreedores deberían incentivar a otros países a emprender una acción a fin de resolver sus propios excesos de deuda. 
Desde que estalló la crisis financiera global en 2008, la deuda del mundo aumentó 57 billones de dólares, superando el crecimiento del PIB. 
La deuda gubernamental se incrementó 25 billones de dólares de los cuales 19 billones de dólares están en manos de las economías avanzadas -una consecuencia directa de la recesión severa, los programas de estímulo fiscal y los rescates bancarios-. 
Mientras que los hogares norteamericanos redujeron su deuda de manera considerable (principalmente a través de incumplimientos de pagos de hipotecas), la deuda de los hogares en muchos otros países siguió creciendo rápidamente. 
En todas las economías principales, el ratio deuda-PIB (incluida la deuda pública y privada) hoy es más alto que en 2007. 
Gran parte de esta acumulación de deuda fue generada por los esfuerzos destinados a respaldar el crecimiento económico frente a los vientos deflacionarios en contra luego de la crisis de 2008. 
Este fue particularmente el caso de China que, junto con otras economías en desarrollo, representa casi la mitad de la deuda asumida desde 2008. 
Sin duda, la deuda en sí no es mala. Pero la excesiva dependencia de la deuda crea el riesgo de crisis financieras, que minan el crecimiento. 
En vista de esto, el mundo necesita encontrar rutas menos intensivas en materia de crédito y maneras de eliminar las cargas de deuda existentes. 
Para ayudar a limitar la acumulación de deuda futura, los países tienen tres opciones. 
Primero, pueden emplear medidas macroprudenciales contracíclicas para reducir los ciclos de crédito e impedir un endeudamiento excesivo. 
Por ejemplo, límites más estrictos del ratio préstamo-valor y mayores requerimientos de capital para los bancos podrían desacelerar el crecimiento del crédito cuando los mercados inmobiliario y de bienes raíces comerciales se estén sobrecalentando. 
Sin embargo, en Estados Unidos hoy por hoy se está abordando precisamente la estrategia contraria: algunos compradores de su primera vivienda ahora tienen acceso a hipotecas del 97% préstamo-valor. 
Una segunda estrategia para frenar la acumulación de deuda sería introducir contratos hipotecarios que permitieran compartir más el riesgo entre prestatarios y prestadores y que actuaran esencialmente como híbridos de deuda/capital. 
Como ilustró severamente la Gran Recesión, cuando un período de valuaciones en alza de los bienes raíces y de creciente deuda de los hogares es seguido por un período de caída de los precios, y un intento de los hogares de reducir el apalancamiento, los resultados pueden ser catastróficos. 
El talento para la innovación financiera que produjo nuevas opciones de hipotecas inmobiliarias dañinas antes de la crisis hoy debería estar al servicio del desarrollo de hipotecas más flexibles que ayuden a los prestatarios a evitar una falta de pago. 
Un ejemplo son las hipotecas de "responsabilidad compartida", en las que los pagos se reducen en ciertas circunstancias, como cuando los precios de la vivienda caen por debajo del precio de compra del prestatario. 
A cambio de esta flexibilidad, el prestador recibe un porcentaje de cualquier ganancia de capital que se obtenga cuando se vende la casa. 
De la misma manera, la hipoteca de gestión continua ajusta los pagos y los términos en casos específicos, como la pérdida del empleo. 
Una tercera opción para limitar la acumulación de deuda es reconsiderar las reglas impositivas que favorecen la deuda. 
En muchos países, el interés devengado sobre una hipoteca sigue siendo deducible de impuestos. 
Si bien eliminar gradualmente esta política es algo polémico, algunos países -como el Reino Unido en los años 1980- lograron hacerlo. 
Del mismo modo, sería difícil -pero no imposible- reducir los incentivos, creados por los regímenes tributarios de casi todos los países, para el apalancamiento corporativo. 
Los gobiernos también deben trabajar para reducir la deuda existente -y la demanda global deficiente a la que contribuye-. 
Lisa y llanamente a los gobiernos más apalancados les resulta imposible solucionar sus problemas de deuda. 
Tampoco basta la austeridad por sí sola, ya que requeriría que los países hicieran ajustes fiscales tan grandes -5% del PIB, en el caso de España- que probablemente terminarían siendo rechazados por los ciudadanos, como en el caso de los griegos. 
Una estrategia más efectiva emplearía una gama más amplia de herramientas, que incluya la reestructuración de la deuda. 
En algunos países, las ventas de activos públicos y el cobro de impuestos a la riqueza por única vez también ayudarían. 
Inversores, analistas y otros comentaristas, por su parte, deben adoptar una mirada más matizada de las verdaderas responsabilidades de deuda de los gobiernos. 
Gran parte de la acumulación de deuda soberana de los últimos años se generó gracias a la expansión cuantitativa, en la que los bancos centrales hicieron compras en gran escala de bonos del gobierno. 
La Reserva Federal de Estados Unidos, el Banco de Inglaterra y el Banco de Japón hoy tienen 16%, 24% y 22% respectivamente de todos los bonos por pagar. 
Considerando que los bancos centrales son de propiedad del gobierno, y que el interés que se paga sobre los bonos pendientes de pago regresa al tesoro nacional, estos bonos del gobierno son esencialmente diferentes de los que son propiedad de otros acreedores. 
Concentrarse en la deuda gubernamental "neta" (que excluye las tenencias de deuda intragubernamental, como los bonos de propiedad de los bancos centrales) es una estrategia más efectiva para evaluar y garantizar la sustentabilidad de la deuda pública. 
La crisis económica global dejó al desnudo el desafío de la reducción de la deuda -y los riesgos que plantea el endeudamiento excesivo-. 
Sin embargo, la crisis también intensificó la dependencia de los gobiernos y los hogares del apalancamiento, lo que hizo que los niveles de deuda siguieran creciendo -una tendencia que, de no estar controlada, conducirá a más crisis en el futuro. 
Es hora de redirigir la innovación financiera hacia el desarrollo de nuevas herramientas y estrategias para abordar esos desafíos. 
Recién entonces la economía mundial podrá pasar a un sendero de crecimiento sostenible. 

Prevengamos la próxima pandemia 
SYRACUSE – Los últimos brotes de enfermedades como el ébola y el zika han demostrado la necesidad de anticiparse a las pandemias y contenerlas antes de que aparezcan. 
Pero la enorme diversidad, resiliencia y transmisibilidad de las enfermedades mortales también pone de manifiesto en los términos más duros las dificultades inherentes a la contención y la prevención. 
Una amenaza a la capacidad de prepararnos es el grado de conexión actual. 
Los brotes masivos de dengue, chikungunya y zika que hubo estos años en el continente americano y el Caribe fueron posibles por la facilidad que hay hoy para los viajes internacionales, que permitió a esos virus viajar como polizones de Oriente a Occidente. 
Pero hay otra amenaza más mundana: la incapacidad para ponernos de acuerdo en cuestiones de dinero. 
Cualquiera sea la razón, el hecho es que mientras los seres humanos no consigamos organizar una defensa colectiva e integral, las enfermedades infecciosas seguirán causando estragos, con consecuencias desastrosas. 
La creación de una estrategia eficaz de prevención y contención (la biopreparación) es el mejor modo de reducir la amenaza de contagio global. 
Para estar preparados es necesaria una coordinación entre agencias y proveedores de fondos, que permita crear redes para un veloz despliegue y una administración accesible de vacunas, fármacos y protocolos que limiten la transmisión de la enfermedad. 
En pocas palabras, prepararse para la próxima pandemia implica no sólo crear capacidad global, sino también financiarla. 
Esa es, al menos, la idea. 
Pero la realidad de la biopreparación es mucho más complicada. 
Para empezar, la ausencia de financiación dedicada obstaculiza en muchos países la implementación de estrategias de prevención a largo plazo; según un nuevo informe del Banco Mundial, sólo seis países (entre ellos, Estados Unidos) se tomaron la amenaza en serio. 
En tanto, la escasez de laboratorios y clínicas dificulta en muchas partes del mundo a los funcionarios de salud pública dar respuesta a los brotes de enfermedades. 
Y es común que muchos proveedores de fondos (incluidos gobiernos y ONG) no hagan compromisos por más de un año, lo que impide una planificación a largo plazo. 
Científicos, médicos y actores de la sociedad civil llevan años alertando sobre la falta de inversión confiable, suficiente e institucionalizada en la preparación para afrontar pandemias. 
Lamentablemente, a la par de estas demandas, la financiación militar para la contención de ataques biológicos intencionales se ha mantenido firme. 
Es verdad que una acción maligna y deliberada para crear un brote infeccioso podría causar enorme daño, pero no deja de ser algo relativamente improbable. 
En cambio, los brotes por causas naturales se producen en forma regular y son mucho más costosos, aunque carezcan del sensacionalismo implícito en el “factor miedo” del bioterrorismo. 
Hace no tanto, los que nos dedicamos a la prevención de brotes infecciosos nos sentíamos más seguros respecto de la disponibilidad de los recursos necesarios. 
Pero en muchos lugares, los presupuestos están estancados o incluso disminuyen. 
Esto ejemplifica una miopía sorprendente, dado que la prevención cuesta menos que la respuesta. 
Por ejemplo, ¿cuánto hubieran costado la construcción de una infraestructura clínica y de laboratorios y la capacitación del personal para identificar y prevenir el reciente brote de ébola en África occidental? 
Es difícil dar cifras exactas, pero estoy completamente seguro de que hubiera sido menos que los miles de millones de dólares gastados en la contención del brote. 
La preparación rinde. 
No sólo es alarmante la falta de fondos; también lo son las restricciones al uso de los fondos disponibles. 
No es infrecuente que un subsidio sólo pueda usarse para determinadas actividades, lo que crea enormes agujeros en la capacidad de los programas para cumplir sus objetivos. 
Por ejemplo, puede ocurrir que el proveedor de fondos permita la renovación de un laboratorio ya instalado pero no la construcción de otro nuevo; o que los fondos puedan usarse para la compra de un aparato de diagnóstico pero no para capacitar al personal que deberá operarlo. 
En muchas comunidades de países en desarrollo ni siquiera hay instalaciones físicas para el análisis, la vigilancia o el almacenamiento de patógenos peligrosos. 
Esta miopía a la hora de proveer fondos, pasando por alto elementos esenciales del panorama general, es malgastar el dinero. 
Si a esto se le añade la dificultad de remunerar al personal o garantizar la provisión confiable de electricidad y otros servicios esenciales, queda claro que la preparación contra brotes infecciosos demanda la colaboración a gran escala de la comunidad internacional de donantes. 
Pero por el momento, la imposición de onerosas normas relativas al gasto y la inestabilidad de los compromisos financieros atan las manos de los que trabajan para impedir que se produzca el próximo brote grave. 
La cantidad de obstáculos a que se enfrentan los científicos y los expertos en salud pública en la carrera para contener las enfermedades infecciosas es asombrosa. 
Para superarlos, debemos redefinir nuestras ideas sobre la preparación y pasar de una postura reactiva a otra más proactiva. 
La financiación de las medidas de preparación debe asignar fondos suficientes para que realmente tengan el efecto necesario. 
Hay que flexibilizar las normas de uso. Hay que abrir fuentes de financiación con compromisos multianuales. 
Hay que dar capacitación adecuada a los proveedores de atención médica y al personal de respuesta inmediata. 
Y hay que ampliar y reforzar soluciones a largo plazo, como la creación y conexión de sistemas de biovigilancia, para que los profesionales en salud pública de todo el mundo puedan hacer un seguimiento e informe de enfermedades que afectan a seres humanos y animales, y planear defensas en forma conjunta. 
La salud pública es un elemento esencial de la seguridad global. 
No invertir lo suficiente en la prevención de brotes infecciosos nos pone en riesgo a todos, sin importar dónde o cuándo se produzca el próximo. 

Probarlo todo 
BERKELEY – Cuando a finales de 2008 quedó claro que la economía mundial iba camino de un derrumbe al menos tan peligroso como el que inició la Gran Depresión, me sentí alarmado, pero también esperanzado. 
Al fin y al cabo, ya lo habíamos visto antes y, además, teníamos un modelo para mitigar el daño; lamentablemente, las autoridades lo dejaron en un cajón. 
Durante tres años y medio, tras el comienzo de la Gran Depresión, la máxima prioridad del Presidente de los Estados Unidos Herbert Hoover fue la de equilibrar el déficit intentando restablecer –pero sin conseguirlo– la confianza de las empresas. 
En 1933, el recién elegido Presidente Franklin D. Roosevelt cambió de rumbo y adoptó una estrategia sencilla, pero radical: probar todo lo que pudiera impulsar la demanda, aumentar la producción o reducir el desempleo y después seguir haciendo lo que funcionara. 
Roosevelt abandonó los intentos de equilibrar el presupuesto, aumentó la masa monetaria e inició el exceso de gasto público. 
Sacó a los Estados Unidos del patrón oro, ordenó al gobierno que contratara a trabajadores directamente y ofreció garantías de préstamos para quienes corrían peligro de perder sus viviendas. 
Convirtió en un cártel la industria petrolera e instituyó políticas enérgicas para acabar con los monopolios. 
Desde luego, las políticas del Nuevo Trato de Roosevelt a veces entraban en conflicto entre sí y no pocas de ellas fueron contraproducentes, pero, al probarlo todo y después intensificar las políticas más logradas, Roosevelt pudo en última instancia dar la vuelta a la economía. 
De modo, que a finales de 2008 la vía por la que avanzar parecía evidente: recapitalizar los bancos, garantizar los préstamos, utilizar las organizaciones de prestamos para viviendas Fannie Mae y Freddie Mac, respaldadas por el Gobierno, para salvar las hipotecas en peligro, dejar que los tipos de interés a corto plazo bajaran hasta cero y recurrir a la relajación cuantitativa para prevenir la deflación o una inflación peligrosamente baja y lanzar un exceso de gasto público. 
Después, con la evolución de la situación, reforzaríamos las políticas que parecieran estar funcionando y abandonaríamos gradualmente las que parecieran ineficaces o contraproducentes. 
Pero no fue eso lo que se hizo, sino que cada una de las propuestas afrontó su propia oposición. 
Algunos estaban preocupados por que la recapitalización de los bancos recompensara a las propias instituciones que habían causado el problema. 
Otros temían que la salvación de las hipotecas en peligro recompensara a los prestatarios abúlicos. 
Otros más expresaron preocupaciones por la política fiscal y monetaria expansionista y algunos se mostraron partidarios de un tipo de políticas (salvar las hipotecas en peligro y recapitalizar los bancos, pongamos por caso), pero se oponían a todas las demás (por ejemplo, el gasto público excesivo y el aumento de las perspectivas de inflación). 
Seis años después, la economía aún no se ha recuperado del todo y el problema persiste. 
En un artículo publicado el día de Navidad en el Wall Stret Journal, el economista Martin Feldstein, por lo general sensato, propone un conjunto de políticas destinadas a estimular la demanda, incluidas las de aumentar los descuentos fiscales en pro de la inversión y hacer recaer la carga del impuesto de sociedades en las empresas que no gasten mucho. 
Las ideas de Feldstein son prometedoras y, en consonancia con las enseñanzas que se desprendieron de la Gran Depresión, son claramente dignas de que se las pruebe. 
El problema es la retórica que las envuelve. 
Al título del artículo, “El innecesario coqueteo de la Reserva Federal con el peligro”, sigue la advertencia de que la relajación cuantitativa podría “aumentar el riesgo de inestabilidad financiera”. 
En lugar de limitarse a promocionar sus políticas, Feldstein las presenta como “una segura y eficaz opción substitutiva” de otros planteamientos. 
Según sostiene, sus propuestas no son una flecha más en el carcaj, sino que van encaminadas a substituir “las políticas keynesianas tradicionales [que] aumentan los déficit presupuestarios y la deuda nacional”. 
El resultado es el de que la contribución de Feldstein a la resolución de nuestras dificultades económicas es, en el mejor de los casos, improductiva. 
Aunque abrigue –es de suponer– la esperanza de que su comentario aumente la probabilidad de que se aprueben sus políticas preferidas, el efecto más probable en el mundo real sería el de disminuir el apoyo a las vigentes sin conseguirlo para una coalición que pueda aplicar otras substitutivas y eficaces. 
Sería una negligencia por mi parte no observar que a veces he sido parte del problema. 
Cuando echo la vista atrás sobre todo lo que he escrito desde 2008, descubro que también yo he estado demasiado dispuesto a defender mis recetas favoritas a expensas de otras. 
Como las auroridades siguen buscando una vía para salir del malestar actual, sería prudente recordar las palabras de Roosevelt antes de que sacara a los EE.UU. de una crisis similar. 
“El país necesita y (...) exige una experimentación audaz y persistente”, dijo en 1932. 
“Tomar un método y probarlo. 
Si falla, reconocerlo con franqueza y probar otro, pero, por encima de todo, probar algo”. 

La sorprendente resiliencia de la economía global 
LONDRES – Los desconcertantes hechos políticos en Estados Unidos y el Reino Unido podrían llevarnos a pensar que una economía mundial ya en problemas atravesará por más dificultades en el futuro cercano. 
Pero, a medida que avanzamos en el 2017, la evidencia cíclica en verdad sugiere lo contrario. 
Desde mis días como economista jefe en Goldman Sachs, seguí de cerca seis indicadores de todo el mundo que, en conjunto, ofrecen un pantallazo confiable de cómo se verá la economía global en los próximos seis meses. 
En este momento, los seis indicadores muestran más promesas de las que vienen mostrando desde hace un tiempo, y sólo uno de ellos ha caído ligeramente con respecto a un alza reciente. 
El primer indicador son las peticiones semanales de seguro de desempleo en Estados Unidos, en base a las cuales se puede medir la fortaleza general de la economía estadounidense. 
Los economistas están bien entrenados para tratar el desempleo como un indicador rezagado, pero estos datos también pueden servir para pronosticar el futuro cercano. 
Las peticiones de seguro de desempleo de Estados Unidos siempre están actualizadas, porque se generan semanalmente, y la evidencia estadística sugiere que son un indicador importante para los precios de las acciones norteamericanas. 
La semana pasada, las peticiones de seguro de desempleo se mantuvieron bastante bajas, como vienen estando desde hace un tiempo, lo que resulta un buen augurio para los mercados bursátiles de Estados Unidos. 
De la misma manera, el Índice Industrial del Instituto de Gestión de Suministros (ISM por su sigla en inglés) ofrece una visión bastante buena de la economía estadounidense para los próximos 3-6 meses, aunque la actividad industrial comprende un porcentaje relativamente pequeño del PIB. 
Al igual que las peticiones de seguro de desempleo más recientes, las cifras del ISM actualmente están dando motivos de optimismo. 
Un tercer indicador es un subcomponente de la misma encuesta del ISM: los nuevos pedidos y los inventarios de las industrias. 
Actualmente, los nuevos pedidos están aumentando y los inventarios están bajos, lo que sugiere que las empresas tendrán que producir más en los próximos meses para cumplir con esos pedidos. 
Fuera de Estados Unidos, un cuarto indicador es el ratio del gasto minorista chino en relación con la producción industrial (ajustada por inflación). 
Esas cifras nos ofrecen un pantallazo tanto de las tendencias cíclicas como del reequilibrio estructural de China, que se aleja de las exportaciones y avanza hacia el consumo doméstico. 
Este probablemente sea uno de los indicadores más importantes tanto para China como para el resto de la economía global en los próximos años. 
El ratio entre ventas minoristas mensuales y producción industrial en China, si bien es errático, ha venido subiendo lentamente desde 2008, y parece haberse registrado otro aumento en el consumo recientemente. 
Es por esto que me preocupan menos que a otros los riesgos que enfrenta la economía china, de los que se habla con tanta frecuencia. 
El gasto de los consumidores chinos se ha mantenido fuerte a pesar de la desaceleración en la producción y la inversión industrial y los esfuerzos del gobierno por frenar el gasto en bienes de lujo. 
Algunos podrían objetar que los datos chinos no son confiables. 
Pero no veo por qué los datos en uno de los lados del ratio serían más o menos confiables que los datos en el otro lado. 
¿Por qué las autoridades chinas manipulan los datos de consumo y dejan que las cifras de producción industrial registren una caída? 
En cualquier caso, tenemos que trabajar con lo que tenemos. 
Un quinto indicador son los datos comerciales de Corea del Sur, que consistentemente se difunden el primer día de cada mes después de que se realizan las operaciones comerciales -antes que en cualquier otro país-. 
Corea del Sur tiene una economía abierta y socios comerciales en todo el mundo, incluidos Estados Unidos, China, Japón y la Unión Europea, de manera que se pueden extrapolar sus datos comerciales para sacar conclusiones sobre el estado del comercio global. 
Después de una tendencia bajista en los últimos años, el comercio surcoreano desde noviembre ha dado señales de recuperación, particularmente en términos de crecimiento de las exportaciones; y en enero, rebotó significativamente. 
Sin duda, este resultado contradice todas las elegías para la globalización que se escuchan en estos días, y la administración decididamente proteccionista de Donald Trump en Estados Unidos ahora podría hacer que el comercio global entrara en una retirada prolongada. 
Pero los datos recientes de Corea del Sur sugieren que a la globalización todavía le queda vida, y que el 2017 ha tenido un comienzo decente. 
En efecto, salvo que se produzca el peor escenario en la administración Trump, es posible que la desaceleración en el comercio global en los últimos años resulte un fenómeno temporario. 
Puede haber sido un incidente singular que reflejó una variedad de factores, entre ellos la crisis del euro, una debilidad económica continua en muchos países europeos, la marcada caída de los precios de las materias primas, las desaceleraciones espectaculares en Brasil, Rusia y otras economías emergentes, y las regulaciones más ajustadas para los bancos internacionales, que podrían haber entorpecido las finanzas comerciales. 
El último indicador clave es el Índice de Clima Empresarial Ifo en Alemania, que contiene datos cíclicos útiles para Europa en general, debido a la centralidad de Alemania en la economía del continente. 
La encuesta de Ifo ha arrojado resultados positivos en los últimos meses, aunque los datos eran más alentadores en diciembre que en enero. 
En conjunto, estos seis indicadores me sugieren que la economía global ahora podría estar creciendo a una tasa superior al 4%. 
Es el crecimiento más rápido en varios años -aunque la tasa de crecimiento promedio de los últimos diez años (3,3%) fue apenas inferior a la tasa de la década anterior- y cercano al ritmo de las dos décadas anteriores. 
Al mismo tiempo, los seis indicadores no pueden decirnos nada sobre qué sucederá después de los próximos meses. 
Es un interrogante abierto si el crecimiento económico global se mantendrá fuerte, se fortalecerá aún más o empezará a debilitarse. 
Ha sido interesante observar cómo se aceleró el crecimiento frente a sacudidas como el referendo por el Brexit del Reino Unido y la elección de Trump. 
Y, sin embargo, no resulta claro por qué esto sucede. 
Algunos podrían decir que la tendencia es el resultado de decisiones políticas en Estados Unidos y el Reino unido, pero muchos más probablemente dirían que sucede a pesar de esas decisiones. 
Desafortunadamente, no hay ningún indicio que ofrezca una respuesta a ese interrogante -sólo el tiempo dirá. 

La prueba del malvavisco para la economía mundial 
NUEVA YORK – La economía del mundo está experimentando un turbulento inicio de 2016. 
Las bolsas de valores se desploman; las economías emergentes tambalean frente a la brusca caída de los precios de las materias primas; los flujos de refugiados están desestabilizando aún más a Europa; el crecimiento de China se desaceleró marcadamente en respuesta a la reversión de los flujos de capitales y a la sobrevaluación de su moneda; y EE. UU. sufre una parálisis política. 
Unos pocos funcionarios de bancos centrales luchan para mantener a la economía mundial de pie. 
Cuatro principios pueden guiarnos para escapar de este caos. 
En primer lugar, el progreso económico mundial depende de la existencia de elevados niveles de ahorro e inversión. 
En segundo lugar, los flujos de ahorro e inversión deben ser considerados como mundiales, no nacionales. 
En tercer lugar, el pleno empleo depende de la existencia de elevadas tasas de inversión, que coincidan con altas tasas de ahorro. 
En cuarto lugar, las elevadas inversiones privadas de las empresas dependen de la elevada inversión pública en infraestructura y capital humano. 
Consideremos cada uno de ellos. 
En primer lugar, nuestra meta mundial debe ser el progreso económico, entendido como la mejora de las condiciones de vida en todo el mundo. 
De hecho, ese objetivo ha sido consagrado en los nuevos Objetivos de Desarrollo Sostenible adoptados en septiembre pasado por los 193 miembros de las Naciones Unidas. 
El progreso depende de una elevada tasa de inversión global para desarrollar las habilidades, la tecnología y las existencias de capital físico y así impulsar el nivel de vida. 
Para el desarrollo económico, como en la vida, nada es gratis: sin elevadas tasas de inversión en conocimientos y experiencia, maquinaria e infraestructura sostenible, la productividad tiende a caer (principalmente a través de la depreciación), arrastrando consigo al nivel de vida. 
Las elevadas tasas de inversión dependen a su vez de la existencia de altas tasas de ahorro. 
Un famoso experimento psicológico halló que aquellos niños que lograban resistir la tentación inmediata de comer un malvavisco —y ganar así dos para el futuro— tenían más probabilidades de prosperar como adultos que quienes no eran capaces de hacerlo. 
De igual modo, las sociedades que posponen el consumo instantáneo para ahorrar e invertir para el futuro disfrutarán de mayores ingresos futuros y una mayor seguridad jubilatoria. 
(Cuando los economistas estadounidenses sugieren a China que impulse el consumo y limite el ahorro, simplemente están vendiendo los malos hábitos de la cultura estadounidense, que no ahorra e invierte lo suficiente para su futuro). 
En segundo lugar, los flujos de ahorro e inversión son mundiales. 
Un país como China, con una elevada tasa de ahorro que supera las necesidades de inversión locales, puede apoyar la inversión en otras partes del mundo que ahorran menos, en particular, las zonas con bajos ingresos de África y Asia. 
La población china está envejeciendo rápidamente y los hogares de ese país están ahorrando para su jubilación. Los chinos saben que los activos financieros de sus hogares —más que una numerosa cantidad de hijos o la seguridad social del gobierno— serán la principal fuente de su seguridad financiera. 
Las zonas de África y Asia con bajos ingresos, por otra parte, son muy pobres en términos de su capital, y muy jóvenes. Pueden pedir prestado a los ahorristas chinos para financiar un masivo y veloz desarrollo de su educación, habilidades e infraestructura para apuntalar su propia prosperidad económica futura. 
En tercer lugar, una elevada tasa mundial de ahorro no se traduce automáticamente en elevada inversión; a menos que se la dirija adecuadamente, puede provocar que el gasto sea insuficiente y generar desempleo. 
El dinero que se coloca en bancos y otros intermediarios financieros (como los fondos de pensiones y seguros) puede financiar actividades productivas o especulación a corto plazo (por ejemplo, créditos de consumo y bienes raíces). 
Los grandes banqueros del pasado, como J.P. Morgan, construyeron industrias como las de los ferrocarriles y el acero. 
Los administradores de fondos actuales, por el contrario, suelen asemejarse a apostadores o incluso a defraudadores como Charles Ponzi. 
En cuarto lugar, las inversiones actuales con elevados rendimientos sociales —como las energías con bajas emisiones de carbono, las redes energéticas inteligentes para las ciudades y los sistemas de salud basados en la información— dependen de asociaciones público-privadas, en las que la inversión y las políticas públicas estimulan la inversión privada. 
Esto ocurre desde hace mucho: las redes de ferrocarriles, la aviación, los automóviles, los semiconductores, los satélites, el GPS, la fracturación hidráulica, la energía nuclear, la genómica e Internet no existirían de no ser por esas asociaciones (que típicamente, pero no únicamente, comienzan con los militares). 
Nuestro problema global en la actualidad es que los intermediarios financieros del mundo no están orientando adecuadamente el ahorro de largo plazo hacia inversiones de largo plazo. 
El problema se agrava debido a que la mayoría de los gobiernos (EE. UU. es un claro ejemplo) han invertido crónicamente de manera insuficiente en la educación a largo plazo, la capacitación para desarrollar habilidades y la infraestructura. 
La inversión privada no es suficiente, en gran medida por la escasez de inversiones públicas complementarias. 
Algunos macroeconomistas miopes afirman que el mundo está consumiendo demasiado poco; de hecho, está invirtiendo demasiado poco. 
El resultado es una demanda global inadecuada (las inversiones mundiales no llegan al nivel del ahorro mundial de pleno empleo) y el financiamiento del consumo y la compra de bienes raíces con flujos de capital de corto plazo extremadamente volátiles. 
Esos flujos cortoplacistas están sujetos a bruscos cambios de tamaño y dirección. 
La crisis financiera asiática de 1997 se dio después de una brusca cesación del ingreso de flujos de capital a Asia, y los créditos mundiales de corto plazo repentinamente se agotaron después del colapso de Lehman Brothers en septiembre de 2008, que causó la Gran Recesión. 
Ahora China enfrenta el mismo problema y los ingresos de capitales se convirtieron abruptamente en egresos. 
El consejo macroeconómico tradicional para China —impulsar el consumo interno y sobrevaluar el renminbi para reducir las exportaciones— no supera la prueba del malvavisco. 
Fomenta el consumo excesivo, la falta de inversión y el aumento del desempleo en una sociedad que está envejeciendo rápidamente y en un mundo que puede hacer un enorme uso de la elevada capacidad de ahorro e industrial de China. 
La política correcta es canalizar el elevado ahorro chino hacia mayores inversiones en infraestructura y habilidades en las zonas de bajos ingresos de África y Asia. 
El nuevo Banco Asiático de Inversión para Infraestructura (BAII) y su iniciativa Un cinturón y un camino para establecer vínculos modernos de transporte y comunicaciones a través de la región son pasos en la dirección correcta. 
Estos programas mantendrán las fábricas chinas funcionando a pleno para producir los bienes de inversión necesarios para el rápido crecimiento en los países que actualmente tienen bajos ingresos. 
Se debe permitir que la moneda china se deprecie para que sus exportaciones de bienes de capital a África y Asia resulten más asequibles. 
En términos más generales, los gobiernos deben ampliar el papel de los bancos de desarrollo nacionales y multilaterales (incluidos los bancos regionales de desarrollo para Asia, África, las Américas y los países islámicos) para canalizar el ahorro de largo plazo de los fondos de pensiones, los fondos de seguros y los bancos comerciales hacia inversiones públicas y privadas de largo plazo en industrias e infraestructura del siglo XXI. 
Los bancos centrales y fondos de cobertura no pueden generar crecimiento económico a largo plazo y estabilidad financiera. 
Solo las inversiones de largo plazo, tanto públicas como privadas, pueden sacar a la economía mundial de su inestabilidad y lento crecimiento actuales. 


¿Se acabaron los buenos tiempos? 
STANFORD – En los 25 años que precedieron la Gran Recesión de 2008-2009, los Estados Unidos experimentaron dos recesiones breves y ligeras y dos expansiones fuertes y largas. 
A nivel global, los ingresos aumentaron rápidamente, la inflación disminuyó y los mercados de valores prosperaron. 
Además, la recuperación de la última desaceleración importante, a principios de los años ochenta, trajo consigo aproximadamente 25 años de desempeño macroeconómico sin precedentes por su fortaleza y estabilidad. 
No obstante, esta vez regresar a la etapa de crecimiento ha sido mucho más difícil. 
La recuperación de los Estados Unidos desde la Gran Recesión ha sido inconstante; el crecimiento ha comenzado y se ha detenido varias veces. 
De hecho, los Estados Unidos no han tenido tres trimestres consecutivos con crecimiento de 3% en una década. 
Aunque los precios bajos del petróleo dan alivio a los consumidores, esa ventaja se ve anulada en parte por una menor inversión en energía, y los efectos del dólar más fuerte serán incluso mayores. 
Los Estados Unidos no son los únicos. 
Si bien la mayoría de las economías europeas están volviendo a crecer, con ayuda de la disminución de los precios del petróleo y la depreciación de divisas, el ritmo de la expansión sigue siendo anémico. 
Igualmente, la recuperación de Japón es frágil a pesar de los intensos esfuerzos del gobierno. 
Incluso las principales economías emergentes, que supuestamente funcionarían como motores del crecimiento en los próximos años, están teniendo dificultades: el ritmo de crecimiento en China y la India ha disminuido y Brasil y Rusia se están contrayendo. 
Cuando un periodo de prosperidad dura tanto tiempo, comienza a creerse que va a durar indefinidamente. 
Seis años después de la crisis, algunos importantes economistas se preguntan si las inversiones insuficientes y/o la disminución de las ganancias de las innovaciones tecnológicas han impulsado a la economía global hacia una “nueva normalidad” de menor crecimiento y de pocos avances, si es que los hay, en materia de calidad de vida. 
Algunos economistas llaman a esto un “estancamiento secular” – una forma elegante de decir que los buenos tiempos se han terminado definitivamente. 
¿Tienen razón? 
El crecimiento económico total equivale aproximadamente a la suma del crecimiento de las horas de trabajo (un aumento del número de trabajadores o de la cantidad de horas que trabajan) y la productividad (producción por hora de trabajo). 
Si la productividad aumenta un punto porcentual en un año, la calidad de vida a lo largo de la generación siguiente mejoraría en una tercera parte. 
Con el tiempo, una mejora de la productividad de apenas una fracción de punto porcentual tendría una enorme importancia. 
La productividad puede mejorarse mediante la inversión de capital, la innovación tecnológica y mejoras en los conocimientos y capacidades de la fuerza laboral, aunque los economistas no están de acuerdo sobre cuál de esos factores tiene el mayor impacto. 
Según las investigaciones que he realizado junto con Larry Lau, la tecnología ha desempeñado el papel predominante para impulsar la productividad de las economías del G-7 desde la Segunda Guerra Mundial. 
En vista de ello, la disminución del crecimiento de la productividad de los Estados Unidos – cuyo promedio ha sido de apenas el 0.7% anual desde 2010 – ha llevado a algunos observadores a culpar de la desaceleración a los avances tecnológicos inadecuados. 
Estos pesimistas como el economista Robert Gordon, afirman que es poco probable que haya innovaciones que mejoren la productividad del modo que lo hicieron la electricidad, los automóviles y las computadoras el siglo pasado. 
Los optimistas responden que los teléfonos inteligentes, Big Data y los avances previstos en nanotecnología, robótica y ciencias biológicas anuncian una nueva era de mejoras de la productividad basadas en la tecnología. 
Sostienen que puede ser imposible predecir cuál será la próxima “aplicación revolucionaria,” pero que acabará por desarrollarse. 
Ambos bandos citan la Ley de Moore, que lleva el nombre del cofundador de Intel, Gordon Moore, quien notó que la densidad de los transistores en un chip podía duplicarse cada 18meses. 
Los pesimistas dicen que eso es cada vez más difícil y costoso; los optimistas sostienen que la ley seguirá siendo válida y que los chips pasarán a ser tridimensionales. 
Evidentemente es difícil predecir la trayectoria del progreso tecnológico. 
De hecho, el principal valor comercial de una tecnología nueva no siempre es claro incluso para el inventor. 
Cuando Guglielmo Marconi realizó la primera transmisión inalámbrica trasatlántica hace más de un siglo, estaba compitiendo con el telégrafo en la esfera de la comunicación punto a punto; nunca imaginó las transmisiones masivas de la radio popular. 
Thomas Edison diseñó el fonógrafo para ayudar a los ciegos e interpuso una demanda con el fin de impedir que se utilizara para reproducir música. 
Para complicar más las cosas, es probable que la nueva oleada de avances tecnológicos que mejoren la productividad se dé en sectores como la atención de la salud, donde su impacto económico es difícil de medir. 
Los economistas creen que muchas de las mejoras en la calidad de la atención de la salud – como los tratamientos más eficaces para las cataratas o las enfermedades cardiacas – no se reflejan con exactitud en el PIB real y que se registran incorrectamente como aumentos de precios. 
Es esencial tener mejores mediciones de estos cambios para poder hacer una evaluación exacta de los progresos económicos. 
Sin duda, el crecimiento orientado por la tecnología conlleva riesgos. 
Si bien los temores anteriores de que la automatización de los procesos y la inteligencia artificial causarían un desempleo estructural generalizado no se han confirmado, la tecnología y la globalización han presionado a la baja los salarios de todos, excepto los de los trabajadores con más conocimientos especializados en las economías avanzadas. La proporción del capital en el ingreso nacional ha aumentado, mientras que la del trabajo ha disminuido. 
Sin embargo, poner en aplicación políticas que limitan las tecnologías con el potencial de ampliar la productividad sería un error serio. 
Para impulsar un crecimiento robusto y las mejoras asociadas en los estándares de vida, los gobiernos deben asegurar al sector privado los incentivos necesarios para innovar, emprender e invertir en capital humano y físico. 
Por ejemplo, los funcionarios podrían reducir los trámites burocráticos, controlar los déficits y la deuda, establecer políticas fiscales propicias a la formación de capital, reformar el sistema educativo e invertir en investigación y desarrollo. 
Claro, nadie debe tener esperanzas de un retorno a los años de prosperidad previos a la crisis vistas las presiones demográficas que casi todas las economías más importantes enfrentan, incluida China. 
Sin embargo, estos incentivos conllevan las mejores oportunidades de continuar con el patrón de productividad impulsada por la tecnología, en startups, divisiones de investigación de compañías establecidas en los sectores tecnológico, energético y de salud, entre otros. 

En busca de estrategias de crecimiento 
MILÁN – En 2008, la Comisión sobre Crecimiento y Desarrollo del Banco Mundial, que tuve el privilegio de presidir, presentó un informe con conocimiento actualizado sobre los modelos de crecimiento sostenible. 
Entonces, como ahora, una cosa estaba clara: las políticas que sostienen períodos de varias décadas de alto crecimiento, transformación estructural, aumento del empleo y los ingresos, y gran reducción de la pobreza se refuerzan mutuamente. 
El impacto de cada una resulta amplificado por las otras. 
Son ingredientes en recetas que funcionan, y lo mismo que en las recetas, la falta de un ingrediente puede afectar seriamente el resultado. 
Para comprender las pautas de crecimiento (débil, frágil y con visos de empeorar) que vemos hoy en muchos países y en toda la economía mundial, deberíamos comparar la realidad con lo que esperaríamos ver en unas estrategias de crecimiento razonablemente integrales. 
Claro que hay muchas políticas capaces de sostener un crecimiento elevado, y hasta cierto punto dependen de cada país. 
Pero hay unos pocos ingredientes clave que aparecen en todos los ejemplos de éxito conocidos. 
El primero es un alto nivel de inversión pública y privada. 
Los países en desarrollo exitosos invierten el 30% de su PIB o más. 
El componente del sector público (infraestructura, capital humano y la base de conocimiento y tecnología de la economía) se sitúa en la franja del 5 al 7%. 
Y las inversiones de los sectores público y privado son complementarias: las primeras aumentan la rentabilidad de las segundas, y con ella, su volumen. 
La inversión privada local y extranjera depende de una multitud de otros factores que afectan los riesgos y rendimientos. Entre ellos, la preparación de la fuerza laboral, la protección del derecho de propiedad y las instituciones legales relacionadas, la facilidad para hacer negocios (por ejemplo, cuántos trámites y tiempo se necesitan para abrir una empresa) y la ausencia de rigideces en los mercados de productos y factores (mano de obra, capital y materias primas). 
Sobre todo, el clima de inversiones resulta favorecido por la estabilidad: una gestión macroeconómica competente y alerta, y la eficacia y continuidad de la política. 
A la inversa, la incertidumbre respecto del crecimiento o del compromiso con un programa de reformas razonablemente coherente repercute negativamente sobre las inversiones. 
Un segundo ingrediente común de las estrategias de crecimiento sostenible es que esos niveles de inversión relativamente altos se financian con ahorro local. 
La dependencia sustancial del ahorro externo (que se manifiesta por la persistencia de grandes déficit de cuenta corriente) suele terminar mal, en forma de crisis de deuda y grandes retrocesos en la senda del crecimiento. 
También es crucial la apertura a la economía global en relación con el comercio internacional y las inversiones. 
Por ejemplo, la inversión extranjera directa es un canal fundamental para transmitir y adaptar el stock acumulado global de tecnología y conocimiento. 
Y la competitividad de las exportaciones mejora conforme se invierte en construir eslabones en las cadenas globales de suministro. 
La cuenta de capital es un asunto más complejo. 
En general, las economías en desarrollo exitosas la administran para evitar una volatilidad excesiva, incluida la resultante de perturbaciones o desequilibrios procedentes del exterior y de la dependencia excesiva de la financiación externa. 
Además, la mayoría de los países exitosos administran el tipo de cambio para adecuarlo al crecimiento de la productividad, mediante una combinación de controles de capitales, política monetaria y acumulación o desacumulación de reservas. 
Tanto la sobrevaluación como la subvaluación de la divisa producen diversos efectos adversos, pero la persistencia de lo primero es más problemática para la estabilidad y el crecimiento. 
Por último, la inclusión también es un componente clave de las estrategias de desarrollo exitosas. 
Los modelos de crecimiento que sistemáticamente excluyen a subgrupos fracasan por la pérdida de cohesión política y social, y en última instancia, de apoyo. 
Pero una desigualdad de ingresos que no sea exagerada y que no surja de la corrupción o del acceso privilegiado a mercados se comprende y acepta. 
La provisión de servicios básicos (como educación y atención médica) de alta calidad se ve como un elemento crucial para la igualdad de oportunidades y la movilidad intergeneracional. 
Hechas estas consideraciones, podemos evaluar la situación actual en materia de crecimiento, en la economía global y en sus diversas partes. 
Lo primero que observamos es que la inversión del sector público está por debajo de los niveles necesarios para recrear y sostener el crecimiento, lo que se debe en parte a restricciones fiscales en países excesivamente endeudados. 
Descartada la cesación de pagos, la forma normal de reducir el peso de las deudas soberanas es el crecimiento nominal. 
Pero no se ven políticas orientadas al crecimiento, más allá de la contribución que pueda hacer la política monetaria, y la inflación es inferior a las metas fijadas. 
En tanto, grandes reservas de ahorro en fondos soberanos de inversión, fondos de pensiones y compañías aseguradoras no encuentran una adecuada utilización en el sector público, tal vez por obstáculos en los canales de intermediación relacionados con el riesgo y los incentivos. 
La inversión del sector privado (en activos tangibles e intangibles) también está por debajo de los niveles de crecimiento sostenible (aunque en algunos sectores tecnológicos de alto crecimiento vemos tendencias contrarias). 
Los factores intervinientes incluyen la escasez de demanda agregada, altos niveles de incertidumbre respecto de las políticas y agendas regulatorias, y dudas crecientes sobre importantes motores del crecimiento global como China. 
Además, en algunas economías repercuten negativamente la lentitud de la reforma impositiva y rigideces estructurales en los mercados de productos y factores inducidas por las políticas. 
En relación con la inclusión, buena parte de un esclarecedor análisis reciente señala los cambios impulsados por la tecnología en la estructura económica y los mercados laborales, por el lado de la demanda, y la globalización, que dejó falencias educativas y de capacidades en el lado de la oferta, que cambia más lentamente. 
La polarización del mercado laboral y el aumento de la desigualdad de ingresos, en parte resultado de estas fuerzas, tienen efectos adversos sobre la demanda final y, más importante, sobre los recursos que las personas y las familias tienen para invertir en su propio capital humano. 
En síntesis, una estrategia razonablemente integral para recrear crecimiento en el nivel nacional e internacional debería incluir medidas para liberar y aumentar la inversión pública y privada, lo que contribuiría a la demanda agregada. 
También incluiría una variedad de reformas para fortalecer los incentivos a la inversión privada. Y una agenda de inclusión que apunte al desequilibrio estructural en los mercados de mano de obra y a la potencialmente destructiva desigualdad de ingresos. 
Pero hasta ahora, con pocas excepciones, no se han visto estrategias de crecimiento integrales como las descritas. 
Si no solo se implementaran, sino que también se las sincronizara entre las principales economías, se reforzarían mutuamente por los efectos derrame positivos del comercio internacional (una clara tarea para el G-20). 
A falta de tales estrategias, es previsible un largo período de crecimiento insuficiente e incierto (en el mejor de los casos), con riesgos derivados del aumento de endeudamiento en un contexto prolongado de deflación y bajos tipos de interés. 
Y lamentablemente puede imaginarse un resultado todavía peor: una pérdida mayor de la cohesión política y social de la que depende una respuesta política vigorosa. 
Si se llegara a ese punto, sería difícil salir del estancamiento. 



Dos hurras para la nueva normalidad 
JAKARTA – La visión convencional sobre el estado de la economía mundial reza más o menos así: desde el inicio de la crisis financiera de 2007-2008, el mundo desarrollado ha luchado por recuperarse, pero sólo Estados Unidos pudo amoldarse. 
A los países emergentes les fue mejor, aunque ellos también han comenzado a trastabillar últimamente. 
En un clima económico sombrío, según esta teoría, los únicos ganadores han sido los ricos, lo que resulta en una desigualdad que crece de manera desorbitada. 
Ese escenario suena absolutamente correcto –hasta que, si se lo analiza más de cerca, resulta completamente erróneo. 
Empecemos por el crecimiento económico. 
Según el Fondo Monetario Internacional, durante la primera década de este siglo, el crecimiento global anual promedió el 3,7%, comparado con el 3,3% en los años 1980 y 1990. 
En los últimos cuatro años, el crecimiento promedió el 3,4%. 
Esto está muy por debajo de lo que muchos habían esperado; en 2010, yo predije que en la próxima década, el mundo podría crecer a una tasa anual del 4,1%. 
Pero el 3,4% no es un porcentaje desastroso si consideramos los parámetros históricos. 
Sin duda, todas las economías grandes y desarrolladas están creciendo más lentamente que en el pasado, cuando sus motores económicos bramaban. 
Pero la eurozona es la única que ha desilusionado mucho en los últimos años. 
Yo había previsto, cuando hice mis proyecciones en 2010, que la mala demografía y la productividad débil de la región le impedirían crecer a una tasa superior al 1,5% anual. 
Pero apenas alcanzó un magro 0,3%. 
Para Japón, Estados Unidos y el Reino Unido, las perspectivas son mejores. 
A ellos les debería resultar relativamente sencillo crecer a una tasa promedio que supere la de la última década –un período que incluye el pico de la crisis financiera-. 
Por otra parte, la drástica caída del precio del crudo será como el equivalente de un gran recorte impositivo para los consumidores. 
De hecho, estoy bastante desconcertado ante la decisión del FMI de rebajar su pronóstico de crecimiento para gran parte del mundo. 
En todo caso, con la caída de los precios del petróleo, una revisión hacia arriba parece garantizada. 
Otro factor que respalda una perspectiva más positiva es el reequilibrio que se produjo entre Estados Unidos y China, las dos principales economías del mundo. 
Ambos países entraron a la crisis financiera con enormes desequilibrios de cuenta corriente. 
Estados Unidos registraba un déficit de más del 6,5% de su PIB, y China tenía un excedente cercano al 10% de su PIB. 
Hoy, el déficit estadounidense ha caído a alrededor del 2%, mientras que el excedente chino es inferior al 3%. 
Considerando que sus desequilibrios entrelazados fueron los causantes esenciales de la crisis financiera, estamos frente a un desenlace que resulta bienvenido. 
Últimamente se puso de moda desdeñar el desempeño económico de los grandes países emergentes, particularmente China y las otras economías BRIC (Brasil, Rusia e India). 
Pero casi no sorprende que estos países ya no estén creciendo tan rápido como antes. 
En 2010, yo predije que el crecimiento anual de China se desaceleraría a 7,5%. 
Desde entonces promedió el 8%. 
El desempeño de India ha sido más desalentador, aunque el crecimiento se ha recuperado desde principios de 2014. 
Las únicas desilusiones reales son Brasil y Rusia, que se enfrentaron (otra vez, para sorpresa de nadie) con precios de materias primas mucho más bajos. 
Su desempeño letárgico, junto con el de la eurozona, es la razón principal por la que la economía mundial no alcanzó el crecimiento del 4,1% que, para los optimistas como yo, era factible. 
La visión convencional sobre la riqueza y la desigualdad también es errónea. 
De 2000 a 2014, el PIB global creció más del doble, de 31,8 billones de dólares a más de 75 billones de dólares. 
En el mismo período, el PIB nominal de China se disparó de 1,2 billones de dólares a más de 10 billones de dólares –un crecimiento más de cuatro veces superior al de la tasa global. 
En 2000, el tamaño combinado de las economías BRIC era alrededor de un cuarto del PIB de Estados Unidos. 
Hoy, prácticamente lo han alcanzado, con un PIB combinado de más de 16 billones de dólares, ahí nomás de los 17,4 billones de dólares de Estados Unidos. 
De hecho, desde 2000, los BRIC han sido responsables por casi un tercio del crecimiento del PIB global nominal. 
Y otros países emergentes han tenido un desempeño igualmente bueno. 
La economía de Nigeria creció 11 veces desde 2000, mientras que la de Indonesia creció más de cinco veces. 
Desde 2008, estos dos gigantes en desarrollo aportaron más al crecimiento del PIB global que Estados Unidos. 
Estadísticas como éstas refutan por completo la idea de que la desigualdad global está creciendo. 
Las brechas en los ingresos y la riqueza pueden estar disparándose en determinados países, pero el ingreso per capita en los países en desarrollo está creciendo mucho más rápido que en las economías avanzadas. 
De hecho, ésa es la razón por la cual una de las metas clave de los Objetivos de Desarrollo del Milenio de las Naciones Unidas –reducir a la mitad la cantidad de gente que vive en una pobreza absoluta- se alcanzó cinco años antes de la fecha planificada. 
Nada de esto implica negar que vivimos tiempos exigentes e inciertos. 
Pero algo es claro: desde un punto de vista económico, al menos, el mundo sigue transformándose en un lugar cada vez mejor. 



Las tres partidas de la economía global 
PARÍS – Los maestros de ajedrez son capaces de jugar simultáneamente en varios tableros con varios compañeros a la vez. 
Y cuanto más pasa el tiempo, más parecida a una partida de este tipo es la estrategia económica internacional del presidente norteamericano, Donald Trump. 
Existen tres jugadores principales: Estados Unidos, China y una coalición poco definida integrada por los otros miembros del G7. 
Y hay tres partidas, cada una de las cuales involucra a los tres jugadores. 
Sin embargo, a diferencia del ajedrez, estas partidas son interdependientes. 
Y nadie –tal vez ni siquiera el propio Trump- sabe cuál tendrá prioridad. 
En el primer tablero de Trump está la partida de romper las reglas del comercio. 
Muchos en su administración consideran que los principios y procedimientos de la Organización Mundial de Comercio son un obstáculo para las negociaciones bilaterales. 
Preferirían cerrar acuerdos con socios de a uno por vez, sin estar atados por la obligación de aplicar medidas de liberalización de manera global y sin verse obligados a cumplir con las órdenes del mecanismo de resolución de disputas de la OMC. 
Su objetivo es reestructurar las relaciones comerciales según un modelo radial, con Estados Unidos en el centro. 
El razonamiento subyacente es bastante simple: las reglas multilaterales siempre protegen a los jugadores más débiles. 
¿Por qué Estados Unidos debería abstenerse de utilizar su abrumador poder de negociación? 
El reciente acuerdo entre Estados Unidos, México y Canadá (USMCA por su sigla en inglés) muestra el camino, al imponer a los otros dos países obligaciones de contenidos nacionales determinadas por Estados Unidos y al restringir sus propias opciones de políticas comerciales. 
Son más acuerdos como éste los que deberían generarse en el futuro. 
Europa, Japón y China han criticado la postura de Estados Unidos y se definen a sí mismos como defensores del multilateralismo. 
Es una verdad a medias: Europa ha construido su propia red de acuerdos comerciales y China, una potencia bastante transaccional, considera que las reglas globales son una representación del dominio occidental del pasado. 
Pero en esta cuestión (como en torno al cambio climático), hoy hay más coincidencias entre los socios sin incluir a Estados Unidos que entre ellos y Estados Unidos. 
En el segundo tablero está la partida de disciplinar a China. 
Durante una década aproximadamente, muchos en Estados Unidos han dicho que la categorización de China como país en desarrollo, y el trato favorable resultante del que goza en la OMC, no reflejan la verdadera fortaleza de una economía cuyas exportaciones de bienes ascienden a 2 billones de dólares, u 11% del comercio mundial. 
Como dijo Susan Schwab, representante comercial del presidente George W. Bush, en 2011, en las discusiones comerciales los elefantes se escondían detrás de ratones. 
La administración Trump ahora quiere atrapar al elefante chino. 
La heterogeneidad interna de la economía de China es, por cierto, excepcionalmente alta para un país en desarrollo. 
Partes de China son pobres y partes, adineradas. 
Algunas industrias son poco sofisticadas, mientras que otras están en la vanguardia de la innovación. 
Estas últimas no deberían esconderse detrás de las primeras. 
Los reclamos de Estados Unidos en torno al comportamiento de China, desde la manera en que trata la propiedad intelectual hasta sus subsidios implícitos y explícitos y las adquisiciones de joyas industriales extranjeras ancladas en cuestiones políticas, son esencialmente compartidos por los socios del G7. 
Muchos expertos chinos también coinciden en que poner fin a la gigantesca subvención de monstruos industriales y dejar que las señales de mercado desempeñen un papel más sólido en las elecciones de inversión es en beneficio de su país. 
En términos más generales, los socios de China sostienen que las reglas comerciales concebidas para las economías de mercado no son adecuadas cuando se trata de una economía centralizada. 
Este argumento es más contencioso, porque los líderes en Beijing consideran que la propiedad estatal de empresas es una cuestión de elección soberana, y no quieren renunciar a sus grandes esfuerzos en materia de políticas industriales. 
Pero hay espacio para la discusión. 
En definitiva, la partida de disciplinar a China es una partida en la que Estados Unidos, Europa, Japón y Canadá están esencialmente alineados. 
Todos ansían una negociación robusta con los chinos. 
Esto hace que la partida de disciplinar a China sea muy diferente de la tercera contienda, la partida de malograr los avances de China. 
Esta partida no tiene que ver con el cumplimiento de reglas comerciales, o con su diseño, sino con la simple rivalidad geopolítica entre la superpotencia actual y un retador en ascenso. 
Como observó Kevin Rudd, el ex primer ministro australiano, en un discurso memorable hace unas semanas, el establishment de seguridad de Estados Unidos se ha convencido de que el involucramiento estratégico con China no ha dado resultados y debería dar lugar a una competencia estratégica –una postura que abarcaría todas las dimensiones de la relación bilateral-. 
A comienzos de octubre, un discurso particularmente duro del vicepresidente norteamericano, Mike Pence, ilustró el punto de Rudd. 
Europa, Japón y Canadá no son parte de esta rivalidad –simplemente no importan de la misma manera que Estados Unidos y China-. 
Pero son, inevitablemente, parte de sus componentes diplomáticos, económicos y, en el caso al menos de Japón, de seguridad. 
Si la tensión entre las dos potencias domina la política global en las próximas décadas, no podrán evitar tomar postura. 
Y, a pesar de su reticencia, bien pueden terminar alineados con Estados Unidos, por dos motivos: un endurecimiento de la rivalidad con Estados Unidos alejaría aún más al liderazgo chino de los valores occidentales y, finalmente, dependerían de Estados Unidos para su propia seguridad. 
Sin embargo, el problema es que todavía no está claro en qué partida pretende asestar una victoria el presidente Trump. 
¿Aspira a jugar una partida prolongada? 
Y, de ser así, ¿cuáles son sus objetivos? 
Nadie realmente lo sabe. 
Para los países del G7 sin contar a Estados Unidos, esta incertidumbre crea un dilema. 
¿Deberían involucrarse con China en torno de una reforma de la OMC y el fortalecimiento de las disciplinas asociadas? 
Es un tema en base al cual podrían abrir el camino para un eventual acuerdo global. 
El riesgo, sin embargo, es que si China teme que Estados Unidos realmente apunte a ganar la partida de hacer retroceder a China, y espere que el resto de Occidente se alinee llegado el momento, se negará a hacer concesiones significativas. 
Alternativamente, el resto del G7 podría alinearse con Estados Unidos, corriendo el riesgo de antagonizar con China y, llegado el caso, terminar relegados estratégicamente si Trump termina sellando un acuerdo bilateral con el presidente chino, Xi Jinping. 
Si prevalece esa partida, los países del G7 excluido Estados Unidos terminarán siendo los perdedores. 
A falta de una estrategia carente de riesgos, Europa, Japón y Canadá podrían optar por esperar a ver qué pasa. 
Ésta sería la manera más segura de quedar marginados en todas las circunstancias posibles y demostraría que sólo importa el “G2” de Estados Unidos y China. 
Lo que estos países están enfrentando es una prueba de liderazgo, que pueden aprobar o desaprobar. 
No hay una tercera posibilidad. 

Occidente y sus promesas quebrantadas de ayuda a la educación 
NUEVA YORK – La Alianza Mundial para la Educación (AME), una loable iniciativa loable que es capaz de promover la educación en 65 países de bajos ingresos atraviesa por lo que en la jerga de la asistencia para el desarrollo se denomina como una “ronda de reposición”, lo que significa que está pidiendo a los gobiernos donantes que depositen nuevamente fondos en sus arcas. 
Sin embargo, el hecho de que la AME mendigue para recibir meras migajas – apenas un $1 mil millones por año – pone en evidencia la farsa que es el compromiso de los gobiernos occidentales con el programa Educación para Todos. 
Estados Unidos y la Unión Europea nunca se han preocupado demasiado por dicho programa. 
Cuando se trata de enfermedades, a veces han estado dispuestos a invertir para frenar o detener epidemias como el SIDA, la malaria y el Ébola, tanto para salvar vidas como para evitar que las enfermedades lleguen a sus propios países. 
Pero, cuando se trata de educación, muchos países en Occidente están más interesados ​​en construir muros y campos de detención que escuelas. 
La AME lleva a cabo un trabajo excelente en cuanto a promover la educación primaria en todo el mundo. 
Los países donantes, la totalidad de los cuales se comprometieron con el programa Educación para Todos hace mucho tiempo atrás, deberían demandar a gritos ayuda para una de las organizaciones más efectivas del mundo en el logro de ese objetivo. 
No obstante, los donantes generosos son pocos y guardan distancias entre sí. 
Esta realidad se remonta a la época imperial. 
Cuando la mayor parte de África y gran parte de Asia se encontraban bajo el dominio europeo, los colonizadores invirtieron poco en educación básica. Incluso tan tardíamente como en el año 1950, según datos de las Naciones Unidas, el analfabetismo estuvo omnipresente en las colonias africanas y asiáticas de Europa. 
Cuando se declaró la independencia de Gran Bretaña, la tasa de analfabetismo de la India se encontraba en un nivel entre el 80 al 85%, que es más o menos similar al de la tasa de analfabetismo de Indonesia en el momento que se independizó de los Países Bajos. 
En el África occidental francesa, la tasa de analfabetismo en el año 1950 se situaba entre el 95 al 99%. 
Después de la independencia, los países africanos y asiáticos fueron tras la consecución de iniciativas masivas, y en su mayoría exitosas, para incrementar los niveles de educación básica y alfabetización. 
Sin embargo, lejos de aprovechar esta oportunidad para recuperar el tiempo perdido, Europa y Estados Unidos han brindado consistentemente una asistencia raquítica para la educación primaria y secundaria, incluso después de haber asumido compromisos de alto perfil como lo son la iniciativa Educación para Todos y el cuarto Objetivo de Desarrollo Sostenible (ODS4), el cual hace una llamamiento a favor del acceso universal a la educación desde el nivel preescolar hasta la escuela secundaria. 
Considere los desalentadores datos sobre la ayuda al desarrollo para la educación, ayuda que se ha estancado durante años – y, en realidad, disminuyó entre los años 2010 y 2015. 
Según los datos más recientes de la OCDE, la ayuda total de los donantes para la educación primaria y secundaria en África ascendió a tan sólo $1,3 mil millones en el año 2016. 
Para poner esa cifra en perspectiva, el presupuesto del Pentágono de Estados Unidos es de aproximadamente $2 mil millones por día. 
Ya que existen alrededor de 420 millones de niños africanos en edad escolar, la ayuda total ascendió a aproximadamente $3 por niño por año. 
No se puede decir que los gobiernos occidentales ignoren que se necesita mucho más. 
Varios cálculos recientes y detallados proporcionan estimaciones creíbles sobre cuánto financiamiento externo necesitarán los países en desarrollo para alcanzar el ODS 4. 
Un estudio de la UNESCO indica un total de $39,5 mil millones por año. Un informe de la International Commission on Financing Education Opportunity, dirigida por el ex primer ministro británico Gordon Brown, también ubicó las necesidades de financiamiento externo de los países en desarrollo en niveles que alcanzan las decenas de miles de millones de dólares por año. 
Estas son las razones por las cuales se necesita ayuda. 
Un año de educación en África requiere al menos $300 por estudiante. 
(Tómese en cuenta que los países ricos gastan varios miles de dólares por estudiante por año). 
Debido a que la población en edad escolar de África representa aproximadamente un tercio del total de la población, el financiamiento per cápita que se requiere es de aproximadamente $100. 
Sin embargo, para un país africano típico, esa suma representa aproximadamente el 10% del ingreso nacional per cápita – mucho más de lo que el presupuesto de educación puede cubrir. 
La ayuda externa puede y debe cubrir la brecha financiera para que todos los niños puedan asistir a la escuela. 
Eso no está sucediendo. 
El gasto anual por niño en edad escolar en el África subsahariana llega a aproximadamente un tercio del mínimo necesario. 
Como resultado, la mayoría de los niños no llegan ni de lejos a terminar la escuela secundaria. Se ven obligados a abandonar los estudios antes de terminarlos, debido a que no hay vacantes en las escuelas públicas y el costo de la matrícula para asistir a escuelas privadas es demasiado alto para la mayoría de las familias. 
Las niñas, en especial, son las que tienen mayor propensión a abandonar la escuela antes de tiempo, a pesar de que los padres saben que todos sus hijos necesitan y merecen una educación de calidad. 
Sin las habilidades que proporciona la educación secundaria, los niños que abandonan la escuela antes de tiempo están condenados a la pobreza. 
Muchos, a la corta o a la larga, intentan emigrar a Europa embarcándose en una búsqueda desesperada de un medio de vida. 
Algunos se ahogan en el camino; otros son capturados por patrullas europeas y se los envía de regreso a África. 
Ahora viene la ronda de reposición de la AME, programada para principios de febrero en Senegal. 
La AME debería recibir al menos $10 mil millones al año (unos cuatro días de gastos militares de los países de la OTAN) para poner a África en el camino hacia la educación secundaria universal. 
En cambio, según se sabe, la AME continúa suplicando a donantes para que le den menos de $1 mil millones por año para cubrir programas de AME en todo el mundo. 
En lugar de solucionar verdaderamente la crisis educativa, los líderes de los países ricos proclaman, de discurso en discurso y de reunión en reunión, su ardiente amor por la educación para todos. 
En toda África, los líderes políticos, religiosos y de la sociedad civil están haciendo lo que pueden. 
Ghana anunció recientemente la educación secundaria superior gratuita para todos, marcando el ritmo para el continente. 
A la par de la lucha de los países africanos por financiar sus ambiciosos compromisos, nuevos socios, incluidos entre ellos empresas privadas y personas con altos patrimonios netos, deberían dar un paso al frente para ayudarlos. 
Los donantes tradicionales, por su parte, tienen que compensarlos por décadas de tiempo perdido. 
La cruzada por la educación no se detendrá, pero la historia juzgará muy duramente a aquellos que dan la espalda a los niños necesitados. 

Una solución en red a la reforma educacional 
WASHINGTON, DC – En todo el mundo, cerca de 200 millones de niños no pueden asistir a la escuela y muchos de los que tienen acceso a un aula no aprenden las habilidades necesarias para tener éxito en la vida. 
Y, a pesar de un creciente consenso acerca de la naturaleza sistémica de los retos que afectan a la educación, hay mucho menos acuerdo sobre cómo enfrentarlos. 
Sin embargo, 2018 se está perfilando como un año promisorio para los esfuerzos globales de mejora del acceso y la calidad de la educación. 
Una razón es el surgimiento de las llamadas redes de acción entre pares, que facilitan el compartir conocimientos a nivel global y estimulan la mejora continua a nivel local. 
Si se organizan adecuadamente, estas redes podrían ofrecer una solución parcial a los retos sistémicos que afectan a la educación. 
Existen numerosos grupos de pares que abordan algunos de los problemas más complejos del planeta, pero vale pena destacar dos que están asociados con nuestra organización. 
Uno es la Joint Learning Network for Universal Health Coverage (JLN, o Red de Aprendizaje Conjunto para una Cobertura de Salud Universal), una comunidad de profesionales y autoridades de 30 países que recibe el apoyo de Results for Development y otros asociados para el desarrollo. 
La otra es la Global Cities Education Network (GCEN, Red de Educación de Ciudades Globales) de la Asia Society, que facilita la mejora de los sistemas de educación urbanos en Norteamérica y Asia. 
Cada una de estas redes de pares internacionales ha producido resultados locales. 
Por ejemplo, en 2016, la red Denver Public Schools de Colorado (miembro de la GCEN) creó el programa CareerConnect, que ofrece oportunidades de aprendizaje en el lugar de trabajo para sus estudiantes. 
El programa se basa en las lecciones de los sistemas de orientación vocacional de Hong Kong, Melbourne y Singapur (todos ellos miembros de la GCEN), así como de Suiza, para ayudar a los egresados a prepararse para la vida después de la escuela secundaria. 
De manera similar, la JLN ha dado pasos importantes para ayudar a los países en desarrollo a avanzar hacia la cobertura sanitaria universal. 
El apoyo de la red ha hecho posible que los miembros sorteen obstáculos técnicos y aseguren el apoyo político local. 
Adaptar el modelo de la JLN para apoyar a las autoridades de los ministerios de educación nacionales podría producir ventajas comparables en el ámbito de la educación en varios países. 
Ambas redes ofrecen una plataforma global para que los profesionales locales ideen soluciones e impulsen la innovación. 
Las dos se organizan alrededor de cinco principios que creemos que los grupos de pares exitosos (en el sector de la educación o cualquier otro) deberían esforzarse por incorporar a su propio trabajo. 
Primero, las redes convocan a líderes que enfrentan problemas similares en contextos diferentes. 
Las redes de acción internacional son más eficaces cuando son interculturales; hemos visto que conectar grupos dispares que trabajan por metas similares a menudo produce soluciones inesperadas que ganan en solidez. 
En segundo lugar, hay que poner un gran énfasis en el componente de “pares” de estas redes. 
Sus miembros están facultados por igual para fijar prioridades y aportar a los debates. 
El aprendizaje en red tiene mayor éxito cuando los participantes sienten los resultados como propios. 
Tercero, la calidad de miembro incluye a aquellos que poseen la autoridad y la capacidad de influir para que se produzcan cambios. 
Por ejemplo, muchos retos a nivel nacional o de la ciudad en planificación de la educación requieren soluciones tanto políticas como técnicas. 
Para que una red sea eficaz, las autoridades y los profesionales deben colaborar entre sí para encontrar soluciones a los desafíos en común. 
Cuarto, la JLN y la GCEN tienen el compromiso de medir los avances colectivos e individuales. 
Si bien puede ser difícil medir los éxitos en el ámbito de la educación, en especial entre diferentes contextos, las redes de acción entre pares se deben orientan hacia el logro de resultados, lo que significa medir su eficacia. 
Es más, desde los sistemas que los miembros ya usen localmente se deberían derivar indicadores de medición de las responsabilidades. 
Por último, estas redes se esfuerzan por ser sostenibles. 
Para impulsar un cambio duradero y de gran escala a través de una red en cualquier sector, pero especialmente en la educación global, se requiere una visión consistente, personal y recursos financieros. 
Los participantes de grupos de pares no pueden trabajar simultáneamente como autoridades o profesionales y hacer funcionar una organización de red de manera colaborativa. 
Determinar un presupuesto para que equipos centrales gestionen el soporte técnico para los miembros y las operaciones de una red es esencial para su éxito. 
Lamentablemente, en la actualidad se reservan muy pocos fondos educacionales para inversiones en nuevas redes de aprendizaje. 
Elevar la inversión en redes de acción de pares podría apuntalar el liderazgo y la capacidad de implementación, aspectos esenciales para expandir las oportunidades de aprendizaje en todo el mundo, un objetivo clave de las Metas de Desarrollo Sostenible establecidas por las Naciones Unidas. 
No hay soluciones fáciles para proporcionar educación de alta calidad a cada niño del planeta. 
Sin embargo, como demuestra el aumento de las redes de acción de pares, los líderes mundiales de la educación no están solos en esta lucha. 
Cuando autoridades y profesionales de mentalidad similar comparten sus ideas y colaboran para encontrar soluciones, los desafíos educacionales del planeta se vuelven un poco menos abrumadores. 

Las finanzas globales y el calentamiento financiero global 
NUEVA DELHI/LONDRES – Desde 2008, cuando la crisis financiera global casi hundió la economía del planeta, la reforma financiera ha sido una de las grandes prioridades de las autoridades económicas. 
Sin embargo, a medida que los gobernantes pasan de solucionar los problemas del pasado a preparar el sistema financiero para el futuro, deben también dar respuesta a las nuevas amenazas a su estabilidad, sobre todo la relacionada con el cambio climático. 
Por esta razón un número creciente de gobiernos, entidades reguladoras, organismos que establecen normas y actores del mercado están comenzando a incorporar reglas relacionadas con dar sostenibilidad al sistema financiero. 
En Brasil, el banco central considera la integración de factores ambientales y sociales a la gestión del riesgo como un modo de fortalecer la resiliencia. 
Y en países como Singapur y Sudáfrica, las compañías que cotizan en bolsa tienen la obligación de hacer públicos sus resultados ambientales y sociales, requisito que los inversionistas y reguladores consideran cada vez más esencial para un funcionamiento eficiente de los mercados financieros. 
En el pasado, iniciativas como esta se podrían haber mirado como un nicho “verde” de carácter periférico, pero hoy se consideran centrales para el funcionamiento del sistema financiero. 
En Bangladesh, entre las medidas del banco central para dar apoyo al desarrollo económico se encuentra la refinanciación de bajo coste para bancos que den préstamos a proyectos que cumplan metas en los ámbitos de las fuentes de energía renovables, la eficiencia energética o la gestión de residuos. 
En el Reino Unido, hoy el Banco de Inglaterra está en el proceso de evaluar las implicancias del cambio climático para el sector de los seguros como parte de su mandato básico de supervisar la seguridad y solidez de las instituciones financieras. 
En China, la inversión anual en actividades industriales ecológicas podría llegar a los $320 miles de millones de dólares en los próximos cinco años, de los cuales el gobierno cubriría solamente entre un 10 y un 15%. 
Para prevenir un déficit de financiación, el Banco Popular de China ha elaborado recientemente un informe con el Programa de las Naciones Unidas para el Medio. Ambiente (PNUMA) en el que fijó un completo conjunto de recomendaciones para la creación de un “sistema financiero verde” en el país. 
En la India, la Federación India de Cámaras de Comercio e Industria ha creado un nuevo grupo de trabajo de “bonos verdes” para explorar maneras en que los mercados de deuda del país pueden dar respuesta al reto de financiar infraestructura inteligente. 
Y los cambios llevados a cabo últimamente permiten esperar un considerable potencial para que las sociedades de inversiones que cotizan en bolsa destinen capitales a energías limpias. 
Hasta el momento, este tipo de medidas afectan sólo a una pequeña fracción de los $305 billones de dólares en los activos de los bancos, inversionistas, instituciones financieras y particulares del sistema financiero global. 
No hay duda de que se irán ampliando a medida que los actores financieros y las entidades reguladoras reconozcan en plenitud las consecuencias de las alteraciones al medio ambiente. 
Se trata de consecuencias de una seriedad que ya es innegable. 
En 116 de los 140 países evaluados por el PNUMA ha disminuido el capital natural subyacente a la creación de valor. 
Entre los costes humanos y económicos de seguir basando el crecimiento en un alto consumo de carbono se encuentran graves efectos para la salud, crecientes perturbaciones en la infraestructura y problemas de seguridad hídrica y alimentaria, así como un aumento de la volatilidad en los mercados, que se hace notar con mayor fuerza en los países en desarrollo. 
Estos daños irán a peor, y sus riesgos se pueden volver inmanejables si las emisiones de gases de invernadero no se reducen a niveles cero netos entre 2055 y 2070. 
A medida que los retos que supone el cambio climático se hacen más evidentes, será cada vez más importante financiar la respuesta a su impacto. 
Los países desarrollados se han comprometido a movilizar 100 mil millones de dólares en flujos financieros hacia los países en desarrollo para el año 2020, pero se necesita mucho más. 
Por sobre todo es esencial poner el desafío de financiación que plantea el cambio climático en el contexto más amplio de la economía verde y el desarrollo sostenible. 
La tarea de quienes están a cargo de supervisar el sistema financiero es hacer posible la transición ordenada desde las inversiones que consumen mucho carbono a aquellas que consumen menos, y desde activos vulnerables a otros más resilientes. 
De acuerdo con la iniciativa Nueva Economía Climática, para el año 2030 se habrán destinado $89 billones de dólares a infraestructura en todo el mundo, y se necesitarían $4,1 billones de dólares adicionales para volverla resiliente y hacer que consuma bajos niveles de carbono. 
Para movilizar el capital necesario, las autoridades tendrán que hacer uso del poder del sistema financiero. 
Habrá que ampliar el alcance de la gestión del riesgo, de modo que la sostenibilidad y los riesgos de largo plazo que signifique el cambio climático se incluyan en normas prudenciales para la banca, los seguros y la inversión. 
A través de nuevos “bancos verdes” se podría fomentar la financiación desde los mercados de valores y deuda. 
Asimismo, tendrá que mejorarse la transparencia mediante una mayor capacidad de rendición de cuentas de las corporaciones y mayores obligaciones de divulgación por parte de las instituciones financieras. 
Y será necesario reformular y revisar las habilidades e incentivos de los profesionales financieros con el fin de que reflejen estos nuevos principios. 
Se están abriendo nuevas y promisorias avenidas para la cooperación internacional. 
Por ejemplo, los ministros de finanzas y presidentes de bancos centrales de los países del G-20 acaban de solicitar a la Junta de Estabilidad Financiera que explore cómo el sector financiero puede enfrentar los problemas ambientales. 
Con medidas como ésta no sólo se fortalecerá la seguridad medioambiental, sino que se podrá ir construyendo un sistema financiero más eficiente, eficaz y resiliente. 

La lista de deseos para 2018 de los inversores financieros 
NEWPORT BEACH – Si esta Navidad los inversores financieros le escribieran cartas a Santa Claus, probablemente le pedirían que se mantenga la inusual combinación de factores que predominó durante el año que pasó: bajísima volatilidad de los mercados, auge de las cotizaciones, correlaciones que reducen el costo de mitigar el riesgo de cartera y nuevas oportunidades promisorias (como el bitcoin). 
Pero antes de hacer la lista de deseos, los inversores deberían analizar los riesgos que supone a más largo plazo el desacople de los mercados financieros respecto de los fundamentos económicos y políticos. 
Es comprensible que los inversores quieran más de lo mismo: cuando falta menos de un mes para que termine, 2017 va camino de ser un año de ganancias enormes, incluso históricas. 
Al 12 de diciembre, los mercados accionarios mundiales, y en particular el índice S&P, habían rendido cerca del 20% en el año (y esto sumado a una sólida serie multianual alcista); añádase una volatilidad inusualmente baja (en Estados Unidos, en lo que va de 2017 se registró la menor pérdida diaria en toda la historia del índice S&P 500) y se verá que los inversores no han tenido mucho de qué preocuparse. 
Generalmente, una rentabilidad tan alta de las acciones se corresponde con una menor cotización de los títulos públicos (correlación negativa entre activos seguros y de riesgo). 
Pero en 2017 fue diferente. 
Pese al impresionante desempeño de las acciones, las letras del Tesoro de los Estados Unidos con vencimientos más largos cotizaban a valores más altos a principios de diciembre que al comenzar el año. 
Y luego está la tremenda disparada del bitcoin. 
La criptomoneda tuvo este año una suba increíble, desde unos 1000 dólares por unidad a más de 16 000 al 12 de diciembre; de modo que incluso una pequeña proporción de bitcoins en la cartera supuso una diferencia sustancial para los inversores. 
Esta desacostumbrada situación se explica por cinco factores principales. 
· Recuperación sincronizada del crecimiento económico mundial, que sigue cobrando impulso. 
· Avance de las políticas procrecimiento en Estados Unidos. 
· Hábil normalización (en curso) de la política monetaria de la Reserva Federal de los Estados Unidos. 
· Productos de inversión pasiva que atraen cuantiosos flujos de fondos. 
· Grandes inyecciones de liquidez continuas de tres bancos centrales importantes – el Banco de Japón (BJ), el Banco Central Europeo (BCE) y el Banco Popular de China (BPC) – que, combinadas con abundancia de efectivo en los balances corporativos, redujeron el costo de financiación de muchas familias y corporaciones. 
Ahora pasemos a las noticias no tan buenas: de no mantenerse las mejoras económicas y políticas, los factores que entusiasmaron a los inversores en 2017 suponen un riesgo de que se produzca un desagradable vuelco de la fortuna. 
A fin de cuentas, el excelente desempeño de este año se propulsó en gran medida “tomando prestado” rendimientos de años futuros. 
En relación con la mitigación del riesgo de cartera, la suba de los bonos públicos deja poco margen para que este activo tradicionalmente seguro compense una posible caída de las acciones. 
Por la forma en que funcionan muchos modelos de valor en riesgo, la baja volatilidad persistente provocó en numerosas áreas una concentración de posiciones que puede resultar técnicamente frágil. 
En cuanto al vertiginoso ascenso del bitcoin (impulsado en parte por la creciente participación de inversores institucionales), puede ser señal de que va camino de una amplia aceptación; pero también puede ser una enorme burbuja financiera cuyo inevitable estallido provocaría daños importantes. 
¿Qué deberían desear entonces los inversores para el año entrante? 
En general, la prioridad debería ser una mejora de los fundamentos políticos y económicos, para que convaliden mejor las altas cotizaciones actuales y sienten las bases para mayores ganancias futuras. 
En Estados Unidos, esto demanda la ampliación de las políticas procrecimiento, que (como anunció hace poco el gobierno de Donald Trump) incluirán, además de las medidas desregulatorias e impositivas, un plan de infraestructura. 
Los países europeos también deben implementar en el nivel nacional medidas procrecimiento más puntuales y apoyar al mismo tiempo iniciativas regionales, facilitadas por la presencia de un revitalizado liderazgo francoalemán reformista y un Brexit relativamente ordenado. 
En cuanto a Japón, el primer ministro Shinzo Abe debe aprovechar la mayoría decisiva que obtuvo en la Dieta tras la elección general anticipada de octubre para implementar la tercera “flecha” de la Abenomics: reformas estructurales procrecimiento. 
Finalmente, para promover un crecimiento estable, todos los bancos centrales del mundo con importancia sistémica (en particular la Reserva Federal, el BJ, el BCE y el BPC) deben seguir coordinando sus estrategias, con la mirada puesta en la coherencia de las políticas monetarias. 
Sólo así la recuperación actual del crecimiento global echará las raíces estructurales necesarias para ser perdurable, equilibrada e inclusiva en el mediano plazo. 
Lo que resulta mucho más crítico en un momento de riesgo geopolítico cambiante y una dinámica incierta en materia de productividad, salarios e inflación. 
Aunque en estas fiestas los inversores tal vez querrían concentrarse sólo en sus deseos inmediatos, es imperioso que armen sus listas de deseos teniendo en cuenta el panorama económico y político completo. 


Donald Trump, una vez más contra las mujeres 
NUEVA YORK – Una organización sin fines de lucro keniana dedicada a la salud femenina se enfrenta a un dilema imposible. 
El Fondo Médico y Educativo Kisumu (KMET) recibe 200 000 dólares al año del gobierno de Estados Unidos para entrenar a médicos en el tratamiento de hemorragias posparto. 
El KMET también recibe dinero de donantes europeos y otras fuentes para la provisión de servicios integrales de salud reproductiva, entre ellos asesoramiento sobre aborto. 
Tras el reciente decreto del presidente Donald Trump que reinstaló y amplió la regla de la llamada “mordaza global”, el KMET (y muchas organizaciones similares) tendrán que elegir entre distintos programas para salvar vidas. 
La mordaza global (oficialmente denominada “política de Ciudad de México”, por haber sido anunciada en una conferencia de la ONU en esa ciudad), prohíbe dirigir fondos de ayuda oficial al desarrollo del gobierno de los Estados Unidos hacia organizaciones no estadounidenses que ofrezcan a mujeres cualquier tipo de servicio relacionado con el aborto (incluso información o derivaciones a terceros), independientemente del modo de financiación de esos servicios. 
También excluye de la financiación estadounidense a aquellas organizaciones que promuevan el acceso al aborto en sus propios países. 
Esto implica que si el KMET sigue proveyendo servicios relacionados con el aborto a las mujeres de Kenia (donde entre el 30 y el 40% de las hospitalizaciones femeninas se relacionan con abortos inseguros), perderá la financiación que necesita para la tarea igualmente vital de enseñar a los médicos a manejar complicaciones relacionadas con el parto. 
Que las tasas de mortalidad materna en toda la región son extremadamente altas es otra cuestión. 
Lo que importa es que cualquiera sea la opción que elija, el KMET tendrá que reducir servicios sanitarios en regiones de las que es el principal proveedor. 
La mordaza global no es nueva. 
La introdujo el presidente Ronald Reagan en 1984, y desde entonces, fue una puja política permanente: los presidentes demócratas la derogan y los republicanos la restauran. 
Pero esta última manifestación de la regla va más lejos que las anteriores. 
Las versiones anteriores afectaron la financiación de Estados Unidos para programas de planificación familiar, pero la regla de Trump afecta a todos los programas sanitarios (lo que incluye VIH, malaria, salud maternoinfantil, tuberculosis y nutrición) por un total de hasta 9 000 millones de dólares al año. 
El Plan Presidencial de Emergencia para el Alivio del SIDA comprende la mayor parte del gasto en salud mundial de Estados Unidos (6800 millones de dólares al año en la actualidad). 
Hay organizaciones que hace tiempo combinan este plan con otros fondos para dar atención de salud reproductiva integral a mujeres que viven con VIH y para prevenir la transmisión del virus de madre a hijo, y ahora quedarán en una posición insostenible. 
Aunque las resurrecciones de la mordaza global apoyadas por presidentes republicanos anteriores fueron más limitadas, sus consecuencias igual fueron devastadoras. 
Con George Bush hijo, la regla obligó a cerrar ocho clínicas sólo en Kenia (la mayoría de las cuales eran las únicas proveedoras de atención médica en sus comunidades). 
Algunas de esas clínicas pertenecían a la Asociación para la Planificación Familiar de Kenia, que atendía a 56 000 personas y no hacía abortos. 
Una de las clínicas cerradas daba atención infantil y posparto integral. 
Pero la mordaza global no sólo es sumamente perjudicial para la salud de las mujeres, sino que incluso es contraproducente. 
Sin servicios de planificación familiar, incluido el acceso a métodos anticonceptivos, las mujeres están peor preparadas para evitar embarazos no deseados. 
Un estudio de la Universidad Stanford determinó que en los países más afectados por la mordaza global durante la era de Bush, la tasa de abortos en realidad aumentó. 
La versión de la regla restaurada por Trump puede ser incluso más devastadora. 
En las últimas décadas, muchos países en desarrollo (como Colombia, Nepal, Etiopía y Mozambique) liberalizaron sus leyes de aborto para salvar vidas de mujeres y reducir el costo que supone para sus sistemas sanitarios el tratamiento de lesiones causadas por abortos inseguros. 
De modo que la mordaza global debilita las políticas de los gobiernos locales e interfiere con el debate democrático. 
La restauración de la regla de mordaza global puede frenar o incluso revertir un avance en salud femenina que costó mucho conseguir, al mismo tiempo que supone una violación de los derechos humanos y legales de las mujeres. 
Por ejemplo, si el KMET acepta ayuda de Estados Unidos, estará obligado a negar a las mujeres información sobre un servicio sanitario fundamental, lo que atenta contra el principio de confianza entre las pacientes femeninas y sus médicos, y es una violación de un derecho humano fundamental. 
En Nigeria, la organización EVA: la educación como vacuna (integrante de la Coalición Internacional para la Salud de la Mujer) puede quedar en una situación igualmente difícil, si acepta recibir financiación de Estados Unidos para su trabajo en relación con el VIH. 
Esta organización maneja la línea de información telefónica sobre salud sexual y reproductiva para jóvenes de más antigüedad en el país, y es uno de los pocos ámbitos en que los jóvenes pueden hacer preguntas sin temor a la estigmatización y la vergüenza. 
El aborto ya está sujeto a serias restricciones en Nigeria, y los pocos proveedores de servicios abortivos que hay enfrentan considerables riesgos. 
Los abortos inseguros son una de las principales causas de mortalidad materna, particularmente entre mujeres adolescentes y jóvenes, de modo que los servicios de EVA son fundamentales. 
La directora ejecutiva de EVA, Fadekemi Akinfaderin-Agarau, teme con razón que la regla de mordaza global “sea un duro golpe para Nigeria”, porque si su organización acepta fondos de Estados Unidos entonces ya no podrá ni siquiera hablar con las jóvenes con que trabaja sobre cómo recibir atención médica después de un aborto. 
Cada día, mueren 830 mujeres durante el parto y el embarazo, y cada año, 6,9 millones de mujeres reciben tratamiento por complicaciones derivadas de abortos inseguros, casi todas ellas en países en desarrollo. 
Prohibir la entrega de fondos a organizaciones comprometidas con la provisión de atención médica e información de calidad a estas mujeres es punitorio, y es una violación de sus derechos humanos. 
Imponer la regla de mordaza a pesar de la clara evidencia del daño que causa es un intento descarado de controlar los cuerpos y la salud de las mujeres. 
Durante la campaña, Trump prometió que castigaría a las mujeres que abortaran. Ya eso sería suficientemente malo. 
Pero la regla global de mordaza va mucho más allá, porque castiga a millones de mujeres en los países en desarrollo por el mero hecho de ser mujeres. 

La falsa promesa económica de la gobernanza global 
CAMBRIDGE – La gobernanza global es el mantra de la élite moderna. 
El argumento es que el incremento de flujos transfronterizos de bienes, servicios, capital e información (derivado de la innovación tecnológica y la liberalización de los mercados) generó demasiada interconexión entre los países del mundo como para que cada uno de ellos por separado pueda resolver sus problemas económicos solo. 
Necesitamos reglas globales, acuerdos globales, instituciones globales. 
Esta afirmación goza de tanta aceptación que cuestionarla puede parecer como sostener que el Sol gira alrededor de la Tierra. 
Pero lo que puede ser verdad en el caso de problemas realmente globales como el cambio climático o las pandemias no es aplicable a la mayor parte de los problemas económicos. 
Contra lo que oímos a menudo, la economía mundial no es un bien común global. 
La gobernanza global ayudará muy poco, y a veces ocasionará un perjuicio. 
Lo que hace que, por ejemplo, el cambio climático sea un problema que demanda cooperación internacional es el hecho de que el planeta tiene un único sistema climático. 
Como da lo mismo dónde se emitan gases de efecto invernadero, imponer restricciones a las emisiones sólo en el nivel nacional generaría escaso o nulo beneficio al país que lo hiciera. 
En cambio, las buenas políticas económicas (entre ellas la apertura) benefician ante todo a la economía local; y es allí también donde se paga la mayor parte del costo de las malas políticas económicas. 
Las perspectivas económicas de cada país dependen mucho más de lo que suceda allí que del extranjero. 
Cuando la apertura económica es deseable, es porque esa política beneficia al país que la aplica, no porque beneficie a otros. 
La apertura y otras políticas acertadas que contribuyen a la estabilidad económica internacional se basan en el interés propio, no en un espíritu global. 
A veces, un país logra una ventaja económica en detrimento de otros; es el caso de las políticas de “empobrecer al vecino”. 
El mejor ejemplo es cuando el proveedor dominante de un recurso natural (como el petróleo) restringe la oferta en los mercados mundiales para aumentar el precio. 
Lo que gana el exportador es lo que pierde el resto del mundo. 
Un mecanismo similar está en la base de los “aranceles óptimos”, por los que un país grande manipula sus condiciones de intercambio restringiendo las importaciones. 
En esos casos, hay buenas razones para instituir normas globales que limiten o prohíban el uso de esas políticas. 
Pero la inmensa mayoría de las cuestiones de comercio y finanzas internacionales que ocupan la atención de los funcionarios no son así. 
Pensemos por ejemplo en los subsidios agrícolas y la veda de organismos transgénicos en Europa, el abuso de las normas antidumping en Estados Unidos o la inadecuada protección de los derechos de los inversores en los países en desarrollo. 
Son, en esencia, políticas de “empobrecerse uno mismo”. 
Sus costos económicos caen sobre todo en el país que las aplica, aun cuando también puedan perjudicar a otros. 
Por ejemplo, los economistas suelen coincidir en que los subsidios agrícolas son ineficientes, y que sus beneficios para los agricultores europeos suponen un alto costo para el resto de la gente en Europa, en la forma de aumento de precios, aumento de impuestos o ambas cosas. 
Esas políticas se implementan no para sacar provecho a costa de otros países, sino porque otros objetivos internos concurrentes (de tipo distributivo, administrativo o sanitario) se imponen a las consideraciones económicas. 
Lo mismo vale para las deficiencias en regulación bancaria o política macroeconómica que agravan el ciclo económico y generan inestabilidad financiera. 
Como demostró la crisis financiera global de 2008, lo que suceda dentro de un país puede tener enormes consecuencias fuera. 
Pero si las autoridades regulatorias en Estados Unidos no cumplieron su tarea, no fue porque así su país saliera beneficiado a costa de los demás: la economía estadounidense fue una de las que más sufrió. 
Tal vez el mayor fracaso de las políticas actuales sea la incapacidad de los gobiernos de las democracias avanzadas para hacer frente al aumento de la desigualdad. 
Esto también es una cuestión de política interna, originada en el control, por parte de élites financieras y empresariales, del proceso de definición de políticas, y en los discursos que han elaborado en relación con los límites de las políticas redistributivas. 
Los paraísos fiscales son un ejemplo indudable de políticas de empobrecer al vecino. 
Pero países poderosos como Estados Unidos y los miembros de la Unión Europea podrían haber hecho mucho más de su parte para poner coto a la evasión fiscal (y a la competencia feroz en reducción de impuestos corporativos) si lo hubieran querido. 
De modo que los problemas actuales poco tienen que ver con una falta de cooperación global. 
Son de naturaleza local y no se pueden corregir mediante normas dictadas por instituciones internacionales, que fácilmente pueden caer presa de los mismos intereses creados que debilitan la política nacional. 
Muy a menudo, la gobernanza global es sinónimo de implementar la agenda global de esos intereses; por eso casi siempre termina promoviendo mayor globalización y armonización de las políticas económicas locales. 
Una agenda alternativa para la gobernanza global se centraría en mejorar el funcionamiento local de las democracias, sin prejuzgar cuáles deban ser las políticas elegidas luego. 
Sería un modelo de gobernanza global dirigido a mejorar la democracia en vez de la globalización. 
Lo que tengo en mente es la creación de normas y requisitos procedimentales globales pensados para mejorar la calidad de los procesos decisorios nacionales. 
Por ejemplo, reglas globales relativas a (entre otras cuestiones) la transparencia, la representatividad, la rendición de cuentas y el uso de evidencia científica o económica en los procedimientos de decisión locales, sin condicionar el resultado final. 
Las instituciones globales ya usan esta clase de normas, hasta cierto punto. 
Por ejemplo, el Acuerdo sobre la Aplicación de Medidas Sanitarias y Fitosanitarias (Acuerdo SPS) de la Organización Mundial del Comercio exige explícitamente el uso de evidencia científica cuando se planteen dudas sobre la seguridad sanitaria de bienes importados. 
Podrían usarse normas procedimentales similares, con mucho más alcance y efectividad, para mejorar los procesos de toma de decisiones en el nivel nacional. 
Las normas antidumping también podrían mejorarse exigiendo que los procedimientos nacionales tengan en cuenta los intereses de consumidores y productores que resultarían perjudicados por la aplicación de aranceles a las importaciones. 
Las normas sobre subsidios se podrían mejorar exigiendo análisis económicos de costo‑beneficio que incorporen las posibles consecuencias en materia de eficiencia estática y dinámica. 
Los problemas derivados de fallos en el proceso nacional de deliberación solamente pueden resolverse mejorando la toma democrática de decisiones. 
En esto la gobernanza global sólo puede hacer un aporte muy limitado, y sólo en la medida en que apunte a mejorar la toma interna de decisiones en vez de condicionarla. 
Fuera de eso, la búsqueda de gobernanza global encarna un anhelo de soluciones tecnocráticas que anulan y debilitan la deliberación pública. 

¿Saliendo del populismo? 
CAMBRIDGE – Tras nueve años deprimentes de revisar siempre a la baja las proyecciones de PIB, los funcionarios de política macroeconómica en todo el mundo no salen del asombro: pese a la oleada de agitación política impulsada por los populistas, en 2017 el crecimiento global va camino de superar las expectativas. 
No es un caso de excepcionalismo estadounidense. 
Si bien el crecimiento en este país es muy sólido, la diferencia entre las previsiones y la realidad en Europa son aun mayores. 
Incluso hay buenas noticias para los mercados emergentes, que a pesar de las inminentes subas de tasas de la Reserva Federal de los Estados Unidos, ahora se encuentran con un contexto mejor al que adaptarse. 
La explicación breve de la reflación global es bastante fácil de entender. 
Las crisis financieras sistémicas y profundas provocan recesiones profundas y prolongadas. 
Como Carmen Reinhart y yo predijimos hace una década (y numerosos académicos corroboraron después con nuestros datos), en esas circunstancias no es inusual que haya períodos de entre 6 y 8 años de crecimiento muy lento. 
Es verdad que subsisten muchos problemas, como la debilidad de los bancos en Europa, el exceso de endeudamiento de los gobiernos municipales en China y una regulación financiera innecesariamente complicada en Estados Unidos. 
Sin embargo, las semillas de un período sostenido de crecimiento más sólido ya están plantadas. 
Pero, ¿podría la oleada populista que barre las economías avanzadas ahogar la creciente recuperación? 
¿O logrará la recuperación detener el avance de líderes que insisten en proponer soluciones seductoramente simples para problemas realmente complejos? 
Ya falta poco para las reuniones del Fondo Monetario Internacional y del Banco Mundial previstas para este mes en Washington, y los principales directores de bancos centrales y ministros de finanzas estarán en el centro de la acción. 
¿Alguien duda de que el presidente estadounidense, Donald Trump, descargará una lluvia de tuits furiosos contra cualquiera de ellos que ose criticar los planes de su gobierno de retirarse de los acuerdos de libre comercio y del liderazgo de las instituciones financieras multilaterales? 
Antes de eso, Trump recibirá al presidente chino, Xi Jinping, en Mar-a-Lago, su “Casa Blanca de invierno” en Florida. 
No hace falta recalcar la importancia de la relación sinoestadounidense, y lo dañino que sería que ambas partes no encuentren el modo de colaborar constructivamente. 
El gobierno de Trump cree que tiene herramientas de negociación para recalibrar la relación en beneficio de Estados Unidos; entre ellas, amenazar con arancelar las importaciones chinas o incluso un impago selectivo de las deudas por más de un billón de dólares que Estados Unidos tiene con China. 
Pero un arancel no superaría el veto de la Organización Mundial del Comercio, y caer en impago sería todavía más imprudente. 
Si Trump convence a China de abrir su economía a las exportaciones estadounidenses, y de ayudar a poner freno a Corea del Norte, podrá decir que logró algo. 
Pero si su plan es una retirada unilateral de Estados Unidos del comercio internacional, sólo conseguirá perjudicar a muchos trabajadores estadounidenses para beneficiar a unos pocos. 
La amenaza al globalismo parece haber remitido en Europa, tras las derrotas electorales de los candidatos populistas en Austria, los Países Bajos y ahora Alemania. 
Pero un giro populista en las próximas elecciones en Francia o Italia todavía puede bastar para desintegrar la Unión Europea y causar un daño colateral inmenso al resto del mundo. 
La candidata presidencial francesa Marine Le Pen quiere aniquilar la UE porque, según dice, “el pueblo de Europa ya no la quiere”. 
Y si bien las encuestas de opinión auguran una victoria contundente del candidato europeísta Emmanuel Macron sobre Le Pen en la segunda vuelta prevista para el 7 de mayo, el resultado de una competencia entre dos candidatos es siempre difícil de predecir, especialmente con el apoyo del presidente ruso Vladimir Putin a Le Pen. 
Dada la volatilidad de un electorado descontento, y la capacidad comprobada de Rusia para manipular las noticias y las redes sociales, sería arriesgado pensar que Macron es número puesto. 
Para la elección en Italia todavía falta un año, pero la situación allí es aun peor. 
El candidato populista Beppe Grillo lidera las encuestas, y se prevé que consiga más o menos un tercio del voto popular. 
Como Le Pen, Grillo quiere acabar con el euro. 
Resulta difícil imaginar un hecho más caótico para la economía global, pero tampoco es fácil ver una salida para Italia, donde el ingreso per cápita se redujo ligeramente durante la era del euro. 
Con un crecimiento poblacional amesetado y una deuda cada vez mayor (más del 140% del PIB), el futuro económico de Italia se ve sombrío. 
Pese a que entre los economistas la opinión mayoritaria sigue siendo que abandonar el euro sería profundamente autodestructivo, hay cada vez más convencidos de que la moneda común no sirve para Italia, y que cuanto antes la deje, mejor. 
Muchas economías de mercado emergentes tienen que vérselas con populistas propios, o en el caso de Polonia, Hungría y Turquía, con populistas ya devenidos autócratas. 
Felizmente, la paciencia de la Reserva Federal, la resiliencia (por ahora) de China y el crecimiento de Europa y Estados Unidos ayudarán a la mayoría de las economías emergentes. 
Las perspectivas de crecimiento global están mejorando, y con unas políticas sensatas, los próximos años pueden ser bastante mejores que los que pasaron (para las economías avanzadas, sin duda, y tal vez para la mayoría de las otras). 
Pero el populismo sigue siendo una incógnita, y sólo una recuperación suficientemente veloz del crecimiento evitará que se efectivice. 

Un año de éxitos en salud global 
BANGKOK – En el ámbito del desarrollo humano, el año que acaba de terminar ha sido mejor de lo que muchos predijeron. 
Transcurrida una década del inicio de la Gran Recesión, la recuperación económica continuó en 2017 y se han hecho avances en asuntos como la pobreza, la educación y el calentamiento global. 
Quizás los logros más importantes de los últimos 12 meses ocurrieron en el ámbito de la salud global. 
La siguiente es una lista de 18 éxitos alcanzados en 2017, muchos de los cuales ayudarán a sembrar las semillas del progreso para los meses y años venideros. 
El primer éxito notable del año es la marca de un Récord Mundial de Guinness, cuando se alcanzó la mayor cantidad de donaciones de medicamentos para un periodo de 24 horas. 
El 30 de enero se donaron más de 207 millones de dosis de medicamentos para tratar enfermedades tropicales olvidadas, como la enfermedad del gusano de Guinea, la lepra y el tracoma. 
Este logro extraordinario fue posible gracias a la Fundación Bill & Melinda Gates y farmacéuticas como Bayer, Novartis, Pfizer y la mía propia, Sanofi Pasteur. 
La eliminación del tracoma activo en la India fue otro hito, ya que marcó un importante punto de inflexión en la lucha global contra una de las principales causas infecciosas de la ceguera. 
El año pasado, el tracoma también se eliminó en México, Camboya y la República Democrática de Laos. 
Una tercera tendencia clave en 2017 fue el avance hacia la eliminación de la oncocercosis humana, que causa ceguera, deficiencias de la visión e infecciones a la piel. 
Cuarto en la lista es una radical caída en la cantidad de infecciones dela enfermedad del gusano de Guinea. 
En 2017 se registraron apenas 26 casos en todo el mundo, desde los 3,5 millones de casos en 1986. 
Los esfuerzos por erradicar la lepra lograron el quinto puesto en mi lista, mientras que el sexto fueron los avances en vacunas en general, como una nueva vacuna contra la fiebre tifoidea, con demostrada protección para los infantes y niños pequeños, y una nueva vacuna para el herpes. 
El número siete es para el drástico progreso en la eliminación del sarampión. 
Cuatro países (Bután, las Maldivas, Nueva Zelanda y el Reino Unido) se declararon libres de sarampión el año pasado. 
La lucha contra el Zika ocupa el lugar octavo en mi lista de logros de salud en 2017. 
Gracias a los esfuerzos coordinados globales, la mayoría de la gente en América Latina y el Caribe es hoy inmune al virus transmitido por el mosquito, y los expertos creen que la transmisión seguirá bajando el ritmo. 
El número nueve es la erradicación de la polio. 
Menos de 20 nuevos casos se reportaron globalmente, una reducción del 99% desde 1988. 
Si bien el año acabó con informes de casos en Paquistán, los expertos sanitarios se mantienen optimistas de que la polio se pueda erradicar totalmente en 2018. 
El número diez fue la creación de la Coalición para Innovaciones para la Preparación ante Epidemias (CEPI, por sus siglas en inglés), establecida para desarrollar vacunas para enfermedades infecciosas. 
Lanzada con cerca de $600 millones de financiación de Alemania, Japón, Noruega y la organización caritativa británica Wellcome Trust, además de la Fundación Bill & Melinda Gates, la CEPI apunta a reducir drásticamente el tiempo que demora desarrollar y producir vacunas. 
El año pasado se lograron enormes avances en el control y prevención de enfermedades, y los siguientes elementos de mi lista (11 al 16) reflejan el progreso sobre enfermedades específicas. 
Por ejemplo, los índices de muerte prematura cayeron para enfermedades no contagiosas, como las cardiovasculares, el cáncer, la diabetes y las condiciones respiratorias crónicas. 
Otro elemento destacado fue la aprobación histórica de un sofisticado tratamiento para el cáncer, la terapia CAR de células T, que usa las células inmunitarias del propio paciente para atacar los tumores. 
También se lograron mejoras en el tratamiento del VIH. 
Los ensayos clínicos para una vacuna contra el VIH comenzaron a fines de 2017, mientras que médicos en Sudáfrica informaron haber curado a un chico tras recibir tratamientos desde la niñez. 
Estas y otras iniciativas dan nuevas esperanzas a los muchos que todavía padecen esta enfermedad crónica. 
También merecen mencionarse los avances en el tratamiento de la gonorrea, infección común de transmisión sexual que se ha vuelto cada vez más resistente a los antibióticos. 
Para cerrar mi lista de logros específicos de enfermedades del 2017, se puede señalar la renovación del compromiso de los ministros de salud globales de erradicar la tuberculosis para 2030. 
Los últimos dos éxitos nos recuerdan cuánto camino hay por andar. 
En agosto, el gigante de la comida rápida McDonald’s presentó una Visión Global para la Administración de Antimicrobianos en Animales Criados para Consumo. 
Si bien debemos saludar el reconocimiento de las responsabilidades éticas de la industria de los alimentos, la promesa también representa una nota de precaución sobre lo vinculados que están los alimentos y la salud. 
Finalmente, la lista acaba con la celebración histórica del Foro de Cobertura de Salud Universal en Tokio, donde líderes globales se reunieron para tratar las posibles maneras de mejorar el acceso a la atención de salud. 
El Banco Mundial y la OMS observan que la mitad de los habitantes del mundo todavía no tiene acceso a servicios de salud básicos. 
Por consiguiente, cuento la cumbre de diciembre como un “éxito” no por lo alcanzado, sino por recordar a la comunidad internacional que mejorar el acceso a la salud sigue siendo una iniciativa de largo aliento. 
A medida que la comunidad global de la salud resetea su reloj anual (y yo comienzo a catalogar las grandes historias de la salud de 2018) deberíamos darnos unos momentos para reflexionar sobre los 12 meses que acaban de terminar. 
Incluso en un año mediocre, la comunidad sanitaria internacional salvó millones de vidas. Imaginemos lo que lograremos en un año extraordinario. 


Llevar la igualdad de género a la salud pública global 
NUEVA YORK – En las últimas décadas, la comunidad internacional se ha propuesto la tarea de alcanzar un amplio rango de objetivos sociales y ambientales, muchos de los cuales están consagrados en los Objetivos de Desarrollo Sostenible de las Naciones Unidas (ODS) para 2030. 
Hemos defendido muchos de estos objetivos, así como esfuerzos similares que precedieron a los ODS, porque creemos que estos proyectos colectivos son necesarios para crear el tipo de mundo que queremos para nuestros hijos y nietos. 
Pero también llegamos a la conclusión de que son demasiados los esfuerzos para cumplir con los compromisos globales que carecen de los mecanismos significativos de reporte necesarios para ser exitosos. 
Si hablamos en serio respecto de traducir los pronunciamientos ampulosos en un progreso real para la gente y el planeta, esto tendrá que cambiar. 
Consideremos la salud pública, una cuestión que afecta a todos. 
La agenda global en esta área determina las normas y los estándares que forjan la manera en que los actores públicos y privados promueven la salud, previenen las enfermedades y administran la atención médica. 
Esta agenda incluye iniciativas de investigación y bienes públicos globales como las vacunas y los programas de emergencia en caso de brotes epidémicos. 
Y reúne a la gente para trabajar en conjunto en pos de ofrecer una cobertura de salud universal y garantizar el derecho de todos a la salud. 
En el marco de los ODS, las cuestiones separadas de género y salud están entrelazadas, porque el género en sí es un impulsor importante de resultados en materia de salud. 
El género puede influir en si uno fuma tabaco, hace ejercicio regularmente o tiene acceso a una alimentación nutritiva. 
Y dado que más del 75% de la fuerza laboral en el área de la salud a nivel mundial es femenina, también suele determinar quién se ocupará de nosotros cuando estemos enfermos. 
Durante décadas, la comunidad de salud global ha hecho caso omiso del papel crítico de las relaciones desiguales de poder, particularmente en relación al género, al determinar los resultados de salud. 
En este momento, uno pensaría que existe un alto grado de igualdad de género en el sector de la salud. 
Pero un informe reciente realizado por el grupo de defensa de la igualdad de género Global Health 50/50 demuestra lo contrario. 
En verdad, el informe, que revisó el trabajo de 140 organizaciones en el sector global de la salud, es una lectura perturbadora. 
Muchas de estas organizaciones, vergonzosamente, no abordan las disparidades de género. La mitad de las estrategias de las organizaciones no incluyen un compromiso específico con la igualdad de género; y si bien un tercio sí se centra en la salud de las mujeres y de las niñas, no hacen ninguna mención de los riesgos relacionados con el género. 
La situación es aún peor para los hombres y los niños que, sin importar el país, probablemente vivan vidas más cortas y menos saludables que sus pares femeninas. 
Según el informe Global Health 50/50, sólo un tercio de las organizaciones adoptan una estrategia de género en cuanto a las necesidades de salud de toda la población, y ninguna organización apunta a los hombres y los niños específicamente. 
Es más, sólo el 43% de las organizaciones encuestadas han implementado medidas específicas para respaldar las carreras de las mujeres en la salud pública, a pesar de una composición enormemente femenina de la fuerza laboral en el ámbito de la salud. 
No debería sorprender que la mayoría de estas organizaciones estén dirigidas por hombres. 
En toda la muestra, el 80% de los presidentes de directorio y el 69% de los jefes ejecutivos son varones. 
Para nosotras, uno de los resultados más desalentadores del informe es que las dos terceras partes de las organizaciones no desglosan los datos por sexo. 
Sin datos, transparencia y una responsabilidad adecuada sobre las disparidades de género, no puede haber ningún progreso en materia de igualdad de género. 
De todos modos, los resultados del informe no son todos negativos. 
La Agencia Sueca Internacional de Cooperación para el Desarrollo, la organización BRAC con sede en Bangladesh, Save the Children International y el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria están entre una decena de organizaciones que hacen un buen trabajo en general. 
Lo que tienen en común son líderes comprometidos que han adoptado medidas proactivas para garantizar el progreso. 
Todas las organizaciones exitosas han adoptado políticas y hojas de ruta claras para impulsar el cambio organizacional. 
Han establecido sistemas de rendición de cuentas, que incluyen medidas para garantizar que se incluya la competencia de género en las descripciones de los empleos y en las evaluaciones de desempeño del personal. Y han creado entornos laborales flexibles, que incluyen las licencias parentales y otras políticas orientadas a la familia. 
De cara al futuro, esperamos ver que todas las organizaciones globales de salud adopten medidas concretas para abordar las deficiencias identificadas en el informe Global Health 50/50. 
En su defecto, recomendaríamos que el informe del año próximo también clasifique a las organizaciones en cuestión, para dejar en claro cuáles son las que siguen rezagadas. 
Las mujeres alguna vez tuvimos que luchar por el derecho al voto, y ahora estamos peleando por una licencia parental paga e igual salario. 
Pero debemos avanzar aún más, defendiendo también la transparencia y la igualdad de género en la esfera de la salud pública global. 

Esperanza para la salud mundial en el año 2017 
HONG KONG – Si damos una mirada retrospectiva al año 2016, puede parecer que no existe mucho motivo de celebración. 
Únicamente en términos de salud mundial, el año pasado aparentemente fue un año de implacable tragedia. 
Sin ni siquiera considerar las historias de hospitales bombardeados en zonas de conflicto, el año pasado el virus zika emergió como una creciente amenaza. También se proliferaron los microbios resistentes a los antibióticos, las llamadas “superbacterias”, y hubo rebrotes continuos de fiebre amarilla y un rebrote de poliomielitis en Nigeria, país que anteriormente había sido declarado como libre de polio. 
Se desvanecieron las esperanzas de lograr una vacuna contra el virus respiratorio sintical. Y, en Europa, se incrementó la incidencia de muertes relacionadas con el alcohol. 
Sin embargo, enterrados entre todas estas historias sombrías, se pueden encontrar algunos inspiradores avances en el ámbito de la salud mundial durante el 2016. 
El primero tuvo lugar en Tanzania y Mozambique, donde a las ratas africanas, que previamente habían sido entrenadas por la ONG belga APOPO para detectar minas terrestres, se les asignó un nuevo propósito con el objetivo de ayudar en la lucha contra la tuberculosis (TB). 
Las ratas pasan por un proceso de entrenamiento minucioso por el cual se les introduce a varios estímulos, se les muestra cómo interactuar con las personas y se les enseña a detectar la tuberculosis en muestras de esputo (moco que se tose desde las vías respiratorias inferiores). Las ratas pueden detectar la tuberculosis con casi el 100% de precisión, aunque no pueden distinguir entre cepas normales y resistentes a fármacos. 
Un segundo desarrollo positivo fue la creación de la Coalición para la Promoción de Innovaciones en pro de la Preparación ante Epidemias (CEPI, por sus siglas en inglés). 
La aparición de enfermedades infecciosas (como ser el ébola, la fiebre de la chikungunya, el zika y, anteriormente, el síndrome respiratorio agudo severo (SRAS), la gripe porcina y el síndrome respiratorio de oriente medio (MERS)) típicamente recalca la inadecuada capacidad de los sistemas de salud pública para construir rápidamente defensas. 
La CEPI pretende cambiar esto. 
Sus miembros – que provienen de organizaciones internacionales, gobiernos, industrias, donantes filantrópicos y públicos en el ámbito de I+D, académicos, organizaciones no gubernamentales (ONG) y grupos de la sociedad civil – trabajarán para desarrollar nuevas vacunas que puedan evitar que las enfermedades infecciosas que surgen se conviertan en epidemias. 
El tercer avance positivo del año 2016 fue el progreso realizado en la lucha contra la malaria. 
Las muertes por malaria estuvieron disminuyendo durante años. En África, que enfrenta las tasas de mortalidad más altas del mundo relativas a la malaria, el número de víctimas disminuyó desde más de 800.000 por año en el año 2000 a aproximadamente 400.000 el año pasado. 
Además, los reguladores europeos de medicamentos aprobaron la primera vacuna contra la malaria para humanos que tiene licencia – RTS,S o Mosquirix – en el año 2015, después de casi tres décadas de investigación y desarrollo. 
No será necesariamente una travesía sin inconvenientes a partir de ese punto, ya que los investigadores han notado que el efecto de la vacuna se debilita con el tiempo, y tiene solamente un 4% de eficacia durante un período de siete años. 
Pero la vacuna continúa siendo un gran avance. 
Como reflejo de su potencial para salvar vidas, la Organización Mundial de la salud ha conseguido financiación para una fase de prueba inicial; a partir del año 2018, la OMS incluirá la RTS,S en programas piloto que pondrán a prueba su eficacia en mundo real en el África subsahariana. 
Hay más buenas noticias en el frente de las vacunas: se ha desarrollado una vacuna contra el herpes zóster, una enfermedad viral caracterizada por una erupción cutánea dolorosa con ampollas que es causada por la reactivación del virus varicela en el cuerpo de una persona. 
Si el sarpullido involucra al ojo, puede ocurrir la pérdida de la visión. 
Algunas personas desarrollan un dolor nervioso continuo que puede durar meses o incluso años. 
La nueva vacuna es significativamente más eficaz que la que actualmente está disponible y que reduce el riesgo de contraer herpes en sólo alrededor del 50%. 
Ahora también se puede prevenir el dengue mediante vacunas. 
El dengue, clasificado por la Organización Mundial de la Salud (OMS) como la enfermedad viral más importante y de más rápido crecimiento en el mundo, causa casi 50 millones de infecciones cada año. 
Pero, en el año 2016, se aprobó en 12 países la primera – y en la actualidad la única – vacuna contra el dengue: la Dengvaxia. 
La Dengvaxia ha recibido el respaldo de importantes sociedades médicas, a nivel nacional y regional. 
Las recomendaciones son coherentes con el documento de posición de la OMS que recomienda que los países con una elevada carga de morbilidad consideren la introducción de la vacuna como parte de un programa integrado de manejo del dengue. 
Como si esto no fuera suficiente, ahora también tenemos una vacuna contra el ébola. 
Una vacuna experimental probada en seres humanos ha demostrado proporcionar una protección del 100% contra dicha enfermedad. 
Si bien ninguna autoridad reguladora la ha aprobado aún, se la considera tan poderosa que se ha creado un una reserva de emergencia de 300.000 dosis para su uso en caso de otro brote. 
Las enfermedades para las cuales no tenemos vacunas también se han visto forzadas a retroceder. 
Por ejemplo, las cantidades de infecciones y muertes a causa del VIH se han estabilizado, a pesar del rápido crecimiento demográfico de este virus en el África. 
Este es un testimonio al enorme esfuerzo que se realizó para combatir la epidemia del VIH/SIDA a través de programas de prevención, educación y tratamiento. 
Para mantener el progreso contra dicha epidemia, la comunidad mundial de la salud debe mantener estos esfuerzos. 
Además, el continente americano están ahora casi libres de la oncocercosis o ceguera de los ríos, una infección parasitaria propagada por moscas negras que causa picazón y, en casos severos, pérdida de la visión. 
Guatemala ha sido declarada libre de la enfermedad, lo que significa que, en el continente americano, sólo una zona remota de la Amazonía continúa siendo afectada. 
También estamos muy cerca de eliminar la filariasis linfática, también conocida como elefantiasis. 
Causada por el gusano filarial, la elefantiasis es una infección parasitaria que puede causar terribles hinchazones en las piernas y el escroto. 
Este año, Camboya, las Islas Cook, Niue y Vanuatu recibieron el reconocimiento de la OMS por haber eliminado la filariasis linfática como problema de salud pública. 
El gusano de Guinea o dracunculiasis, un desagradable parásito tropical que se propaga a través del agua contaminada también está al borde de la erradicación. 
Según el Centro Carter, una de las organizaciones que lideran el esfuerzo para erradicar el gusano de Guinea, se registraron alrededor de dos docenas de casos en los primeros diez meses del año 2016. 
El gusano de Guinea está en camino de convertirse en la segunda enfermedad humana en toda la historia que sea erradicada por completo. 
Al comenzar el año 2017, es importante reconocer las victorias en salud pública que hemos logrado. 
A pesar de cuán sombrías puedan aparentar estar las cosas o cuan desgarradores sean los obstáculos, existe una gran cantidad de razones para mantenerse esperanzados – y para continuar trabajando por un mejor y más saludable futuro. 

Desequilibrios globales sin lágrimas 
CAMBRIDGE - Los médicos han sabido por mucho tiempo que lo que fortalece o afecta la salud no es sólo cuánto, sino qué comemos. 
Del mismo modo, los economistas han observado que para los países que reciben grandes flujos de capital, hay una gran diferencia entre los instrumentos de deuda y las inversiones de capital, tanto en acciones como inversión extranjera directa. 
Así, mientras los políticos y expertos claman contra la enormidad de los desequilibrios comerciales, tenemos que reconocer que los problemas reales se originan en la excesiva concentración de deuda. 
Si los gobiernos del G-20 dieran un paso atrás y se preguntaran cómo canalizar una proporción mucho mayor de los desequilibrios en instrumentos de capital, el sistema financiero mundial que surgiría sería mucho más robusto que el que tenemos ahora, propenso a caer en una crisis tras otra. 
Por desgracia, estamos muy lejos de un mundo idealizado en que los mercados financieros comparten el riesgo de forma eficaz. 
De los aproximadamente 200 billones en activos financieros mundiales que existen hoy en día, casi tres cuartas partes se expresan en alguna especie de instrumento de deuda, como préstamos bancarios, bonos corporativos y valores públicos. 
Sin duda, el mercado de derivados ayuda a distribuir el riesgo más ampliamente que lo que implica este cálculo superficial, pero el punto básico sigue siendo válido. 
Ciertamente, hay algunas buenas razones económicas que explican el insaciable apetito de las entidades crediticias por la deuda. 
La información imperfecta y las dificultades para monitorear las firmas representan obstáculos importantes para los instrumentos idealizados de riesgo compartido. 
Pero las distorsiones inducidas por las políticas desempeñan un papel enorme. 
En muchos países los sistemas fiscales favorecen enormemente la deuda por sobre el capital. 
El auge de la vivienda en los Estados Unidos no podría nunca haber llegado a las proporciones que alcanzó si los propietarios no hubiesen podido tratar los pagos de intereses sobre los préstamos hipotecarios como deducciones de impuestos. 
Las corporaciones pueden deducir los pagos de intereses sobre los bonos, pero tanto las empresas como las personas deben pagar impuestos sobre los beneficios de las acciones. 
Los bancos centrales y ministerios de finanzas también son cómplices, ya que es posible rescatar deuda de manera mucho más expedita que el capital. 
Pero, contrariamente a la retórica populista, no son solo los tenedores de bonos ricos y bien conectados quienes son rescatados. 
Muchos pequeños ahorradores colocan sus ahorros en los llamados fondos de mercado monetario, que pagan más que los depósitos ordinarios asegurados por el gobierno federal. 
¿No deberían esperar hacer frente a riesgos? 
Sin embargo, un momento crítico de la crisis se produjo cuando, poco después del colapso de Lehman Brothers a mediados de septiembre de 2008, un fondo del mercado monetario colapsó y fue incapaz de pagar 100 centavos por dólar. 
Por supuesto, fue rescatado junto con todos los demás fondos del mercado monetario. 
No estoy abogando por un retorno a los principios de la Edad Media, cuando las leyes antiusura de la Iglesia prohibían los intereses de los préstamos. 
En aquel entonces, los participantes de los mercados financieros tenían que elaborar planes fantásticos y contorsiones inauditas para disfrazar los pagos de intereses. 
Sin embargo, hoy podría decirse que el péndulo ha oscilado demasiado lejos en la dirección opuesta. 
Tal vez los estudiosos que sostienen que la prohibición islámica a los intereses en los sistemas financieros genera grandes ineficiencias debieran buscar en ellos ideas positivas que puedan resultar útiles para los políticos occidentales. 
Por desgracia, no será fácil superar la tendencia a endeudarse de los sistemas financieros de los países ricos del mundo, que está profundamente arraigada. 
En EE.UU., por ejemplo, ningún político está ansioso por decir que se debe eliminar las deducciones de los pagos hipotecarios o que el pago de beneficios de las acciones no se debe gravar. 
Del mismo modo, los países en desarrollo deberían acelerar el ritmo de las reformas económicas y los mercados de capitales en las economías emergentes se asemejan demasiado al Lejano Oeste, con reglas poco claras y una laxa implementación de las leyes. 
Peor aún, incluso cuando el G-20 habla de encontrar una "solución" para los desequilibrios mundiales, posiblemente algunos de los cambios de política que sus miembros han adoptado no hagan más que empeorarlos. 
Por ejemplo, ahora tenemos un Fondo Monetario Internacional sobredimensionado, cuya capacidad de préstamo se ha triplicado a aproximadamente 750 mil millones de dólares. 
Europa también ha ampliado su capacidad de rescate regional. 
Estos fondos pueden llegar a ser un bálsamo eficaz a corto plazo, pero en el largo plazo es probable que agraven problemas de riesgo moral y, potencialmente, planten las semillas de crisis futuras más profundas. 
Un mejor enfoque sería crear un mecanismo para orquestar de manera ordenada la cesación de pagos de deuda soberana, tanto para reducir los daños cuando se producen las crisis como para evitar que las entidades crediticias supongan que el dinero de los contribuyentes va a resolver todos los problemas importantes. 
El FMI propuso exactamente un mecanismo de este tipo en 2001 y recientemente una idea similar se ha discutido para la zona del euro. 
Sin embargo, por desgracia las ideas de mecanismos de reestructuración de la deuda siguen siendo sólo eso: constructos puramente teóricos. 
Mientras tanto, el FMI y el G-20 pueden ayudar a encontrar mejores formas de evaluar la vulnerabilidad de la estructura financiera de cada país, lo cual no es tarea fácil, habida cuenta de la inmensa creatividad de los gobiernos cuando se trata de maquillar sus libros. 
Las autoridades también pueden ayudar a encontrar maneras de reducir los obstáculos al desarrollo de los mercados bursátiles y proponer ideas para nuevos tipos de bonos estatales contingentes, como los bonos vinculados al PBI que ha propuesto Robert Shiller, de la Universidad de Yale. 
(En teoría, los bonos Shiller pagarían más cuando crece la economía de un país y menos cuando esté en recesión.) 
Por supuesto, incluso si se puede cambiar la composición de los flujos internacionales de capitales, todavía hay muchas buenas razones para intentar reducir los desequilibrios mundiales. 
Una dieta de activos con abundancia de capitales e inversión directa y bajos niveles de deuda no puede sustituir otros elementos de una buena salud fiscal y financiera. 
Sin embargo, nuestra actual e insalubre dieta es un componente importante del riesgo y ha recibido demasiado poca atención en el debate de políticas. 


El impacto global de una recesión china 
CAMBRIDGE – Cuando China finalmente tenga su recesión de crecimiento inevitable –que casi con certeza se verá agravada por una crisis financiera, dado el apalancamiento masivo de la economía-, ¿cómo se verá afectado el resto del mundo? 
En un momento en que la guerra comercial del presidente norteamericano, Donald Trump, está afectando a China justo cuando el crecimiento ya se estaba desacelerando, la pregunta no es banal. 
Las estimaciones típicas, por ejemplo las que aparecen en las evaluaciones del riesgo país del Fondo Monetario Internacional, sugieren que una desaceleración económica en China afectará a todos. 
Pero el dolor agudo, según el FMI, estará más concentrado y confinado regionalmente de lo que estaría si hubiera una recesión profunda en Estados Unidos. 
Lamentablemente, ésta podría ser una simple expresión de deseo. 
En primer lugar, el efecto en los mercados de capital internacionales podría ser inmensamente mayor de lo que sugerirían los vínculos de los mercados de capital chinos. 
Más allá de lo inquietos que puedan estar los inversores globales por las perspectivas de crecimiento de la rentabilidad, un golpe al crecimiento chino empeoraría mucho más las cosas. 
Si bien es cierto que Estados Unidos sigue siendo por lejos el mayor importador de bienes de consumo final (un alto porcentaje de las importaciones manufactureras chinas son productos intermedios que terminan siendo incorporados en las exportaciones a Estados Unidos y Europa), las empresas extranjeras, de todos modos, siguen beneficiándose con inmensas ganancias por las ventas en China. 
A los inversores hoy también les preocupan las crecientes tasas de interés, que no sólo desalientan el consumo y la inversión, sino que también reducen el valor de mercado de las empresas (particularmente las firmas tecnológicas), cuyas valuaciones dependen marcadamente del crecimiento de la rentabilidad en el futuro. 
Una recesión china, una vez más, podría empeorar la situación. 
Aprecio el pensamiento keynesiano habitual de que si una economía en alguna parte se desacelera, esto reduce la demanda agregada mundial, y por lo tanto ejerce una presión a la baja sobre las tasas de interés globales. 
Pero el pensamiento moderno es más matizado. 
Las altas tasas de ahorro asiáticas en las últimas dos décadas han sido un factor importante en el bajo nivel general de las tasas de interés reales (ajustadas por inflación) tanto en Estados Unidos como en Europa, gracias al hecho de que los mercados de capital asiáticos subdesarrollados simplemente no pueden absorber constructivamente los ahorros excedentes. 
El ex presidente de la Reserva Federal de Estados Unidos Ben Bernanke solía decir que este fenómeno tan estudiado era un componente clave del “exceso de ahorro global”. 
En consecuencia, en lugar de conducir a tasas de interés reales globales más bajas, una desaceleración china que se propague por Asia paradójicamente podría derivar en tasas de interés más altas en otras partes –especialmente si una segunda crisis financiera asiática conduce a una marcada reducción de las reservas de los bancos centrales-. 
Por lo tanto, para los mercados de capital globales, una recesión china fácilmente podría terminar siendo un doble golpe. 
A pesar de lo mala que podría ser una desaceleración de las exportaciones a China para muchos países, un incremento significativo de las tasas de interés globales sería mucho peor. 
Los líderes de la eurozona, particularmente la canciller alemana, Angela Merkel, reciben menos reconocimiento del que merecen por mantener en pie la moneda única política y económicamente frágil en condiciones económicas y políticas difíciles. 
Pero su tarea habría sido casi imposible si no hubiera sido por las tasas de interés globales ultra-bajas que han permitido que funcionarios de la eurozona paralizada políticamente eludieran las reducciones y reestructuraciones de deuda necesarias en la periferia. 
Cuando los países avanzados tuvieron su crisis financiera hace diez años, los mercados emergentes se recuperaron relativamente rápido, gracias a los bajos niveles de deuda y a los precios elevados de las materias primas. 
Hoy, en cambio, los niveles de deuda han aumentado significativamente, y un marcado incremento en las tasas de interés reales globales casi con certeza extenderá las crisis en ciernes de hoy más allá del puñado de países (entre ellos Argentina y Turquía) que ya se han visto afectados. 
Estados Unidos tampoco es inmune. 
Por el momento, Estados Unidos puede financiar sus déficits de billones de dólares a un costo relativamente bajo. 
Pero la duración de relativo corto plazo de su endeudamiento –menos de cuatro años si se integran los balances del Tesoro y de la Reserva Federal- significa que un aumento de las tasas de interés pronto haría que el servicio de la deuda desplazara gastos necesarios en otras áreas. 
Al mismo tiempo, la guerra comercial de Trump también amenaza con minar el dinamismo de la economía estadounidense. 
Su naturaleza en cierta medida arbitraria y motivada políticamente perjudica tanto el crecimiento norteamericano como las regulaciones que Trump tan orgullosamente ha eliminado. 
Quienes supusieron que la postura de Trump en materia de comercio era esencialmente una bravata de campaña tienen motivos para preocuparse. 
La buena noticia es que las negociaciones comerciales suelen parecer irresolubles hasta último minuto. 
Estados Unidos y China podrían alcanzar un acuerdo antes de que los aranceles punitivos de Trump entren en vigencia el 1 de enero. 
Un acuerdo de estas características, es de esperar, reflejaría una evolución de la actitud de China hacia los derechos de propiedad intelectual –parecido a lo que ocurrió en Estados Unidos a fines del siglo XIX-. 
(En los años de alto crecimiento de Estados Unidos, los empresarios norteamericanos solían tener poca consideración por el robo de inventos patentados del Reino Unido). 
Una recesión en China, amplificada por una crisis financiera, representaría la tercera pata del superciclo de deuda que comenzó en Estados Unidos en 2008 y se trasladó a Europa en 2010. 
Hasta hoy, las autoridades chinas han hecho un trabajo remarcable para demorar la desaceleración inevitable. 
Desafortunadamente, cuando llegue la crisis, es probable que el mundo descubra que la economía de China importa aún más de lo que la mayoría de la gente pensaba. 


Un plan Marshall para el mundo 
ROMA – El esfuerzo internacional para impulsar la cooperación global para el desarrollo no se detiene, pero los últimos años encontró grandes obstáculos. 
Felizmente, los líderes mundiales tienen una oportunidad de superarlos, ahora que se avecinan importantes reuniones internacionales programadas en la segunda mitad de 2015. 
No sería la primera vez que se logre algo parecido. 
A inicios de este siglo, las negociaciones internacionales sobre desarrollo económico también habían llegado a un atasco. 
La reunión ministerial de la Organización Mundial del Comercio en Seattle había concluido sin decisiones, y tras las dos décadas del Consenso de Washington, los países en desarrollo estaban disconformes con las instituciones financieras internacionales lideradas por Estados Unidos. 
Las negociaciones para la primera Conferencia de las Naciones Unidas sobre Financiación para el Desarrollo en Monterrey, México, parecían no tener rumbo. 
Pero el 11 de septiembre de 2001, Estados Unidos fue blanco de graves ataques terroristas, y de algún modo ese acontecimiento trágico obró como un catalizador. 
Los líderes mundiales acordaron iniciar la Ronda de Desarrollo de Doha, para asegurar que las negociaciones sobre comercio sirvieran a las aspiraciones de desarrollo de los países rezagados. 
Y la conferencia de 2002 en Monterrey se saldó con enormes avances en temas de inversión nacional e internacional, deuda externa, cooperación internacional, comercio y gobernanza sistémica. 
Es obvio que no se necesitan tragedias para destrabar el progreso. 
Este año deben ser estímulo suficiente las próximas grandes reuniones globales (la Conferencia sobre Financiación para el Desarrollo en julio, la reunión de las Naciones Unidas para la adopción de los Objetivos de Desarrollo Sostenible en septiembre y la Conferencia de París sobre Cambio Climático de las Naciones Unidas en diciembre). 
Y los esfuerzos que se hicieron en su preparación indican que hay voluntad de avanzar. 
Sin embargo, es fundamental definir el programa correcto. 
El mundo necesita una estrategia bien diseñada y de amplio alcance para estimular la industrialización, según el modelo del Programa de Recuperación Europea (la iniciativa estadounidense que permitió la reconstrucción de Europa después de la Segunda Guerra Mundial). 
El Plan Marshall (como se lo suele denominar) implicó una inyección masiva de ayuda estadounidense para apoyar las iniciativas nacionales de desarrollo en Europa, y todavía muchos europeos consideran que fue el momento más alto de los Estados Unidos. 
El Plan Marshall tuvo repercusiones mucho más allá de las fronteras europeas, y en la década siguiente se convirtió en lo que probablemente haya sido el proyecto de ayuda al desarrollo económico más exitoso de la historia de la humanidad, que continuó con la implementación de políticas similares en el noreste de Asia, tras la creación de la República Popular China y la Guerra de Corea. 
Es cierto que la ampliación del Plan Marshall tuvo motivos políticos. 
Con ella, Estados Unidos esperaba contener la expansión del comunismo al inicio de la Guerra Fría, mediante la creación de un “cordón sanitario” de países prósperos entre Europa occidental y el noreste de Asia. 
Los países en desarrollo que no sirvieran a esos fines políticos quedaban fuera del plan. 
Pero en esencia, el Plan Marshall fue una estrategia de carácter económico, y como tal, fue razonable. 
Lo más importante es que fue un giro de 180° respecto del Plan Morgenthau que lo precedió, un intento de desindustrialización con pobres resultados. 
Su objetivo (articulado por el secretario del Tesoro de los Estados Unidos, Henry Morgenthau, Jr., en su libro de 1945 Alemania es nuestro problema) era convertir al antiguo enemigo en un país “mayormente agrícola y pastoril”, a fin de prevenir que se involucrara en otra guerra. 
Pero a fines de 1946, las penurias económicas y el desempleo en Alemania motivaron al ex presidente de los Estados Unidos Herbert Hoover a visitar el país en una misión de estudio. 
En su tercer informe, con fecha del 18 de marzo de 1947, Hoover declara que la idea de reducir a Alemania a un estado pastoril era una “ilusión”, que no podía lograrse sin exterminar o relocalizar fuera del país a veinticinco millones de personas. 
La única alternativa era la reindustrialización. 
Menos de tres meses después, el secretario de Estado George Marshall pronunció un discurso histórico en la Universidad de Harvard en el que anunció la cancelación de la política anterior y declaró el objetivo de reindustrializar Alemania y el resto de Europa, incluso mediante la aplicación de fuertes medidas de intervención estatal, por ejemplo altos aranceles, cuotas y prohibiciones de importación. 
El libre comercio debería esperar hasta después de la reconstrucción, cuando los países europeos pudieran competir en los mercados internacionales. 
En su breve discurso, Marshall señaló otros tres puntos importantes. 
En primer lugar, tras observar que la interrupción del comercio entre áreas urbanas y rurales de Alemania tenía un papel en la desaceleración de su economía, recuperó una idea que los economistas europeos conocían hace siglos: que todos los países prósperos tienen ciudades con un sector fabril. 
“El remedio”, explica Marshall, “reside en (…) restaurar la confianza del pueblo europeo”, para que “el fabricante y el agricultor (…) puedan y quieran intercambiar sus productos por divisas cuya estabilidad no esté en duda”. 
En segundo lugar, Marshall sostuvo que las instituciones participativas surgen del progreso económico, y no al revés (lo opuesto a la idea comúnmente aceptada en la actualidad). 
En sus palabras, el “propósito [de las medidas] debería ser recrear una economía funcional en el mundo, para permitir la aparición de condiciones políticas y sociales que den cabida a la existencia de instituciones libres”. 
En tercer lugar, Marshall recalcó que la ayuda debía ser integral y estratégica, a fin de promover un progreso y un desarrollo reales. 
“Esa asistencia”, declaró, “no debe darse a cuentagotas conforme se sucedan las crisis. 
Toda asistencia que este gobierno ofrezca en el futuro debe ser un remedio y no un simple paliativo”. 
Las ideas de Marshall tienen mucho que enseñar hoy a los líderes mundiales sobre cómo acelerar el desarrollo, comenzando por la necesidad de revertir los efectos del Consenso de Washington sobre las economías en desarrollo y transición, que son similares a los del Plan Morgenthau. 
Hubo algunos países (entre ellos, grandes economías como China y la India con una tradición de proteger sus industrias locales) que pudieron sacar provecho de la globalización económica; pero otros experimentaron una caída del crecimiento económico y del ingreso real per cápita, a la par de la disminución de su capacidad industrial y agrícola, sobre todo en las últimas dos décadas del siglo pasado. 
Es hora de aumentar la capacidad productiva y el poder adquisitivo de las economías pobres, como ocurrió en Europa en la década que siguió al discurso de Marshall. 
Lo que él comprendió entonces, hoy es tan válido como siempre: el desarrollo económico compartido es la única forma de crear una paz duradera. 



La esperanza de los recursos naturales 
WASHINGTON, DC – Cuando un país cuadruplica sus entradas fiscales en un solo año, merece la pena prestarle atención. 
Es el caso de Ghana entre 2010 y 2011, gracias a los ingresos procedentes de sus industrias extractivas. 
No es el único. 
Los crecientes ingresos por impuestos de los países en desarrollo ricos en recursos naturales reflejan no solamente los mayores precios de los productos básicos o commodities, sino también las normas internacionales que han mejorado la transparencia financiera en las actividades de extracción de petróleo, gas y minerales, reduciendo de manera importante las oportunidades de evasión fiscal. 
Estas normas tuvieron protagonismo en el temario de la Cumbre del G-8, celebrada recientemente en Irlanda del Norte. 
Es importante valorar estas iniciativas y exigir otras más. 
Los mercados internacionales de productos básicos se encuentran bajo un alto nivel de presión. 
Desde el año 2000, los precios han ido ascendiendo, y la enorme demanda solo se ha visto interrumpida brevemente durante la crisis financiera de 2008, con la consecuencia evidente de que los precios han mostrado una extrema volatilidad. 
Al mismo tiempo, crecen los incentivos para entrar en mercados ilegales: cerca de un 20% del mercado mundial del coltán, metal precioso utilizado en equipos de comunicaciones móviles, se comercia ilegalmente. 
Contar con una mayor transparencia financiera es un paso importante hacia el perfeccionamiento de los mercados y la gobernanza en los países ricos en recursos, ya que es sinónimo de menores niveles de corrupción, fraude y evasión tributaria, así como una mayor participación pública e instituciones democráticas más sólidas. 
Más aún, los contratos justos pueden ayudar a estabilizar el ingreso de los países productores. 
De hecho, si se logra alcanzar niveles de solidez en la industria extractiva y las inversiones para un desarrollo sostenible, sería posible impulsar las perspectivas económicas de los cerca de 100 países en desarrollo que poseen abundancia de recursos naturales, en los que habitan alrededor de 3,5 mil millones de personas. 
Los primeros hitos han sido notables. 
Por ejemplo, hace poco la Iniciativa de Transparencia en las Industrias Extractivas (EITI, pos sus siglas en inglés), mejoró su estándar mundial al requerir la divulgación tanto de los pagos de corporaciones como los ingresos de los gobiernos. 
En la actualidad, 23 países cumplen estos criterios, entre ellos Azerbaiyán, Ghana, Irak, Nigeria y Noruega, y se ha suspendido la calidad de miembros de los países que no los cumplen. 
Los pagos que han sido informados alcanzan cerca del billón de dólares. 
De manera similar, la Sección 1504 de la Ley Dodd-Frank, promulgada en Estados Unidos en 2010, contiene normas sobre transparencia en la industria extractiva. 
Las compañías que participen del desarrollo comercial de petróleo, gas o minerales deben enviar informes cada año a la Comisión de Valores y Cambio (SEC) de Estados Unidos, en los que hagan públicos sus pagos a gobiernos. 
Además, a principios de este mes el Parlamento Europeo aprobó nuevas y ambiciosas normas de transparencia para las industrias extractivas (incluido el sector forestal). 
Considerando que estas normas cuentan con el apoyo de la OCDE y el Fondo Monetario Internacional, junto a varias ONG y compañías que se han sumado voluntariamente, es poco probable que tengan éxito sus oponentes, como el Instituto Estadounidense del Petróleo, que ha presentado una demanda contra la SEC. 
De hecho, la transparencia en el sector de los recursos naturales debería ir más allá de la mera divulgación de los pagos. 
Por supuesto, su incumplimiento sigue siendo un reto importante. 
Resulta estimulante el hecho de que Rusia haya firmado la Declaración de Lough Erne del G-8 sobre la transparencia en los pagos de la industria extractiva, pero el peso que poseen en los mercados mundiales algunas grandes economías emergentes podría seguir obstaculizando la cooperación internacional. 
Lo que es más importante, para lograr una buena gobernanza en las economías emergentes y los países en desarrollo es necesario un sistema fiscal que funcione adecuadamente, leyes que resulten siendo una buena base para una minería sostenible e instituciones “incluyentes” que promuevan la transparencia, la participación y el desarrollo equitativo. 
Con respecto al uso que se da a los recursos, el principal reto es su nexo global, es decir, la interacción entre los distintos recursos necesarios para producir combustible, insumos industriales y alimentos. 
El muy debatido nexo energía-agua-alimentos se aplica asimismo a los recursos minerales y obliga a las industrias extractivas a abordarlo. 
Según la declaración del G-8, las transacciones de terrenos deben ser transparentes y respetar los derechos de las comunidades locales, entre ellos la seguridad alimentaria e hídrica. 
Es necesario contar con una mejor coordinación y liderazgo en el uso de los recursos y la transparencia financiera, apuntando a reducir la dependencia de la ayuda al desarrollo y elevar los ingresos en los países en desarrollo ricos en recursos naturales. 
En particular, se deben hacer públicas todas las transacciones financieras relacionadas con las actividades tempranas de la cadena de valor, entre las que se incluyen aquellas realizadas por compañías estatales y fondos soberanos. 
Más adelante en dicha cadena deben incluirse además los mercados internacionales de reciclaje y desecho, lo que también ayudaría a aumentar la eficiencia del uso de los recursos. 
El paso siguiente sería extender la transparencia a los presupuestos públicos y los contratos relacionados, así como coordinar iniciativas para llegar a las economías emergentes. 
En cuanto a la gestión sostenible de los recursos, el proceso que están llevando a cabo los firmantes del EITI se podría convertir en una potente herramienta para promover planes de acción nacionales. 
De manera similar, se podría crear un portal abierto de datos internacionales sobre uso de recursos para compilar información reunida por entidades geológicas y organizaciones como la Organización de las Naciones Unidas para la Agricultura y la Alimentación y la Agencia Internacional de la Energía, así como información sobre presiones ambientales derivadas del uso de recursos y coeficientes de áreas de producción con altos índices de extracción. 
Más aún, los países en desarrollo ricos en recursos podrían aplicar impuestos a las actividades extractivas y apoyar nuevos sistemas fiscales que promuevan altos estándares en el lugar de trabajo, la reducción de la pobreza, así como educación, investigación e innovación. 
A nivel internacional, se podrían añadir iniciativas de acompañamiento claves, como un foro multipartito para el uso sostenible de los recursos y un pacto internacional sobre metales que promueva el reciclaje y la gestión del flujo de materiales, del que participe este sector de la industria. 
En el largo plazo habría que apuntar a un acuerdo internacional sobre la gestión de los recursos. 
A pesar de las buenas perspectivas de los países en desarrollo ricos en recursos, se requiere una coordinación global, con iniciativas orientadas a promover la transparencia fiscal, para lograr realmente una gestión sostenible de los recursos naturales. 

El desafío tecnológico de la industria de la confección 
COLOMBO – Durante muchos años, el debate a nivel mundial respecto a la industria de la confección a nivel mundial ha estado dominado por la siguiente pregunta: ¿Dónde se fabricó su ropa?, y, ¿quién la fabricó? 
Pero hoy, hay una pregunta más relevante: ¿Cómo se fabricó su ropa, y mediante el uso de qué? 
Lo que usted viste, sea o no de su conocimiento, va por el camino de la adopción de alta tecnología. 
Después de décadas de producción mediante el uso intensivo de mano de obra proveniente de trabajadores en el Sur Global, la inteligencia artificial (AI) y la robótica están reemplazando a los humanos en las plantas de fabricación. 
Pero, si bien estos cambios traerán nuevos beneficios para los consumidores – como por ejemplo, una entrega más rápida y ropa personalizada – dichos cambios conllevarán costos. 
Los cambios en el modelo comercial de la industria de la confección amenazan los medios de subsistencia de millones de personas en países de ingresos bajos y medianos; y, las maneras cómo estas economías se adaptarán traerán consigo consecuencias de largo alcance. 
En la actualidad, más de la mitad de las exportaciones mundiales de textiles, y alrededor del 70% de sus exportaciones de prendas de vestir, provienen de economías en desarrollo. 
En Asia, unos 43 millones de personas tienen empleos en la industria textil, en la industria de la confección y la del calzado; y, las mujeres representan tres cuartas partes de dicha fuerza de trabajo. 
Desde China hasta Bangladesh, la fabricación de textiles y prendas de vestir ha facilitado el empoderamiento de las mujeres y ha sacado a generaciones enteras de la pobreza. 
En pocas palabras, la desaparición de estos empleos sería devastadora. 
Pero, no será fácil mantener los mencionados empleos. 
Para comprender a qué se enfrentan las empresas en el Sur Global, considere la competencia que enfrentan. 
Por ejemplo, el año pasado, el minorista en línea Amazon obtuvo una patente en Estados Unidos para un sistema de fabricación de prendas de vestir “a pedido” que puede personalizar pedidos y optimizar la producción desde cualquier lugar, a menor costo. 
La compañía ya logró la aprobación de su primera planta de producción, que estará ubicada en Norristown, Pensilvania 
Esto se produce dos años después de que Amazon anunciara el lanzamiento de su propia línea de ropa. 
Y, con inventos futuristas como el análisis de inteligencia artificial de las tendencias de la moda e incluso con un espejo de “realidad mezclada” para vestir virtualmente a los compradores en línea, el compromiso – e influencia – de Amazon en el negocio de la ropa sólo se hará cada vez más profundo. 
En muchos sentidos, estas innovaciones serán buenas para la industria textil y de las prendas de vestir. 
No sólo harán que las compras sean más divertidas; también aumentarán la eficiencia de la producción y reducirán los costos. 
Las principales marcas, con el transcurso del tiempo, podrán responder más rápidamente a los gustos de los consumidores mientras mantienen inventarios bajos y limitan la producción de exceso de ropa. 
De hecho, es posible que únicamente sea una cuestión de tiempo hasta que llegue el día que las marcas de moda callejera cambien las etiquetas de los países en desarrollo que dicen “hecho en” por etiquetas que digan “hecho por los servicios de fabricación de Amazon” 
El problema es que todos estos cambios significarán menos puestos de trabajo para muchas personas. 
A medida que las fábricas se enfrenten a su cierre, las comunidades perderán sus ingresos y las economías se tambalearán. 
La pregunta ahora es qué deben hacer los responsables de la formulación de políticas al respecto. 
Para muchas industrias, navegar a través de lo que Klaus Schwab del Foro Económico Mundial ha llamado la Cuarta Revolución Industrial significa imponer regulaciones a la tecnología. 
Pero, en el comercio de textiles y las prendas de vestir, hacer solamente eso no resolverá el problema. 
En cambio, la industria debe adoptar un abordaje de negocios que se centre más en el ser humano y que tenga más conciencia mundial. 
Las nuevas tecnologías se deben evaluar teniendo en cuenta los costos humanos – medidos en términos de ingresos perdidos, medios de subsistencia destrozados y familias desplazadas. 
Además, las empresas de tecnología deben colaborar de mejor manera con los fabricantes de prendas de vestir para gestionar futuras plataformas. 
A medida que evolucionan los puestos de trabajo tradicionales en las plantas de fabricación, los roles relacionados a brindar servicios a la tecnología ganarán mayor importancia. Así como las máquinas de coser se descomponen y necesitan calibración, también lo harán las impresoras de prendas de vestir y sistemas de embalaje del futuro. 
Finalmente, para ayudar a facilitar la transición desde la fabricación manual a la fabricación moderna, las empresas y los gobiernos deben comenzar a mejorar la alfabetización tecnológica de los empleados actuales. 
Si las fuerzas laborales de hoy van a mantener su relevancia en las economías del mañana, los empleados necesitarán las habilidades para contribuir a dichas economías. 
Y, sin embargo, para hacer que todo esto sea posible, los líderes en los países en desarrollo deben aceptar una dura verdad: grandes cantidades de mano de obra barata ya no se constituyen en una ventaja estratégica en la economía mundial. Se necesita con urgencia una reinvención industrial. 
Los gobiernos deberían abogar por acuerdos comerciales que amortigüen el impacto cuando se pierdan puestos de trabajo en el sector manufacturero, mientras que simultáneamente dichos gobiernos establezcan las bases para una transición hacia industrias que utilizan una mayor cantidad de tecnología. 
Se necesitan medidas audaces en todos los ámbitos, desde las plantas de fabricación hasta las oficinas gubernamentales, para que el Sur Global mantenga su relevancia en la industria mundial de la confección. 
El cambio no está llegando al mundo de la fabricación de prendas de vestir; el cambio ya está aquí. 

La tecnología y el desafío del empleo 
MILÁN – Nuevas tecnologías de diversos tipos, junto con la globalización, están afectando poderosamente las opciones de empleo de los habitantes, tanto en los países en desarrollo como en los avanzados –y para diversos niveles educativos. 
Las innovaciones tecnológicas no solo están reduciendo la cantidad de puestos para trabajos rutinarios, también generan cambios en las cadenas de aprovisionamiento y redes mundiales cuya consecuencia es la reubicación de esos empleos –y, cada vez más, de los puestos para trabajos no rutinarios que requieren niveles de habilidad diversos– en el sector transable de muchas economías. 
¿Cómo deben confrontar entonces los responsables de las políticas los nuevos y complicados desafíos relacionados con el empleo (y, a su vez, con la distribución del ingreso y la riqueza), especialmente en las economías desarrolladas? 
Hemos aprendido varias cosas interesantes gracias a investigaciones recientes sobre la manera en que la evolución de la estructura económica afecta al empleo. 
El sector transable de las economías avanzadas no ha generado aumentos netos reales en el empleo por al menos décadas; los puestos de trabajo que ha creado se concentran en los segmentos de ingresos y niveles educativos altos, mientras que el empleo disminuye en los estratos educativos y de ingreso medios y bajos. 
El crecimiento del empleo en los servicios sofisticados se ve compensado por una contracción en los componentes intensivos en mano de obra de las cadenas de producción manufacturera. 
Hasta la crisis de 2008, el crecimiento del empleo en los sectores medios y bajos se dio enteramente en el sector no transable de la economía, que constituye aproximadamente dos tercios del producto y el empleo en los países avanzados. 
Aquí, el ingreso y el valor agregado por empleado se mantuvieron estancados. 
Los puestos de trabajo pueden ser eliminados por la tecnología, pero no por la competencia mundial; y el crecimiento de la demanda interna impulsado por el endeudamiento ayudó a demorar los déficits actuales de empleo. 
Como resultado, las economías avanzadas han estado despidiendo empleados para trabajos rutinarios rápidamente mientras aumentan los puestos para trabajos no rutinarios (por ejemplo, los que aún no pueden ser reemplazados o reducidos por máquinas y computadoras en red). 
Esto ha impulsado un impresionante aumento en el rendimiento de la educación y las habilidades de alto nivel. Como resultado, la participación en el ingreso total que reciben los propietarios del capital y los empleados altamente cualificados aumentó a los países avanzados durante más de dos décadas. 
Por lo tanto, el crecimiento y el empleo divergen en los países avanzados. 
La fuerza principal que impulsa esta tendencia –la tecnología– desempeña múltiples funciones. 
El reemplazo de los operarios que se ocupan de tareas manuales rutinarias por máquinas y robots es una tendencia poderosa, sostenida y, tal vez, en proceso de aceleración en la manufactura y la logística, mientras que las redes de computadoras reemplazan a los trabajadores en tareas rutinarias de oficina para el procesamiento de la información. 
Parte de esto es pura automatización. 
Otra parte importante es la desintermediación: la eliminación de los intermediarios en la banca, el comercio en línea, y una multitud de servicios gubernamentales, por nombrar solo algunas de las áreas afectadas. 
Pero el impacto de la tecnología no se limita a esto. 
La misma clase de tecnologías de la información que automatiza, desintermedia y reduce los costos de la distancia también permite la construcción de cadenas y redes de aprovisionamiento mundial cada vez más complejas y geográficamente diversas. 
Las cadenas mundiales de aprovisionamiento –en flujo constante, debido al crecimiento del ingreso en los países en desarrollo y los desplazamientos de las ventajas comparativas– desplazan las actividades productivas donde las personas y otros recursos las tornan más competitivas. 
Los eslabones de estas cadenas no solo incluyen productos intermedios y ensamblado, sino también una creciente variedad de servicios –investigación y desarrollo, diseño, mantenimiento y soporte, atención al cliente, procesos de negocios y otros– a medida que se reducen los costos de transacción, coordinación y comunicación. 
El resultado es lo que a veces se llama la «atomización» de las cadenas mundiales de aprovisionamiento: cada vez son posibles más subdivisiones, eficientes y desarrollables en casi cualquier sitio. 
La proximidad aún es importante en términos de costos de transporte y logística. 
Pero, como los mayores nuevos mercados y la mayor parte del crecimiento de la demanda mundial se encuentran en el mundo en vías de desarrollo, la lógica que impulsa la atomización debería ser aún más imperiosa. 
La descomposición eficiente y sostenida de las cadenas de aprovisionamiento, redes y servicios mundiales tiene dos consecuencias asociadas. 
En primer lugar, la participación del sector transable de la economía mundial –donde la competencia por la actividad económica y los empleos es directa– está aumentando, y lo mismo sucede en las economías individuales. 
En segundo lugar, partes de las cadenas mundiales de aprovisionamiento que no eran competitivas ya no están protegidas por su adyacencia a partes que sí lo eran. 
La adyacencia ya no es un requisito. 
Estas dinámicas y desafíos relacionados no están confinados a los países avanzados. 
Durante la próxima década, por ejemplo, China reemplazará gran parte de sus trabajadores en tareas de ensamblado intensivas en mano de obra con empleo de mayor valor agregado en la manufactura y los servicios, no solo en el sector transable sino también –y esto es más notorio aún– en la rápidamente creciente parte no transable de su economía. 
El aumento en el alcance y la reducción de los costos de la automatización y la fabricación por adición (impresión 3D) pueden afectar las funciones intensivas en mano de obra en todo el mundo, incluso en países que transitan las primeras etapas de su desarrollo. 
Un factor fundamental para adaptarse a estas fuerzas es la inversión. 
Para las personas, empresas, instituciones educativas y gobiernos en los países avanzados, la inversión eficiente, elevada y de amplio alcance en educación y habilidades es crítica. 
Reducir amplias brechas de información en el mercado de habilidades también aumentará la eficiencia de esas inversiones. 
La mejora transversal del capital humano aumentará distribución del ingreso tanto directa como indirectamente (al reducir la oferta de trabajadores menos cualificados respecto de su demanda). 
También mitigará (parcialmente) la concentración de riqueza resultante de una distribución del ingreso altamente sesgada. 
En el sector transable, la competitividad no solo depende del capital humano sino también de una gran cantidad de factores adicionales: infraestructura, sistemas impositivos, eficiencia regulatoria, incertidumbre inducida por las políticas, y costos energéticos y de salud. 
Actuar adecuadamente en esas áreas no garantiza que los desafíos del empleo que enfrentan las personas y los países se solucionarán por completo, aunque sí ayudará. 
De hecho, es posible que estemos ingresando en un período en el que serán necesarias adaptaciones importantes en los modelos de empleo, la semana laboral, el empleo por contrato, los salarios mínimos y la provisión de servicios públicos esenciales para mantener la cohesión social y conservar los valores centrales de la equidad y la movilidad intergeneracional. 

El juego comercial global 
CAMBRIDGE – La confrontación comercial entre Estados Unidos y China se está recalentando. 
Después de disparar una salva inicial de fuertes aranceles sobre el acero y el aluminio, la administración de Estados Unidos ha dado a conocer un plan para un arancel del 25% a 1.333 productos importados chinos -por un valor de 50.000 millones de dólares al año pasado- para castigar a China por lo que considera décadas de robo de propiedad intelectual. 
China ha respondido con un plan para aplicar aranceles del 25% sobre una variedad de productos estadounidenses, también por un valor de 50.000 millones de dólares. 
En respuesta a lo que califica como "represalias injustas", ahora se dice que el presidente norteamericano, Donald Trump, está considerando otro conjunto de aranceles, que cubren importaciones provenientes de China por otros 100.000 millones de dólares. 
Los economistas y analistas de mercado están esforzándose por descifrar qué es lo que vendrá después. 
Uno podría sentirse tentado a recurrir a la experiencia histórica. Pero, dadas las condiciones económicas, políticas y sociales de hoy, la historia quizá no sea una buena guía. 
Perspectivas más útiles se pueden obtener en la teoría de juegos, que nos puede ayudar a determinar si este intercambio de aranceles en definitiva representará una postura estratégica que conduzca a un "juego cooperativo" (comercio más libre y más justo) o a desarrollar un "juego no cooperativo" más amplio (una guerra comercial declarada). 
La respuesta tendrá consecuencias significativas para el panorama económico y político, y para las perspectivas de los mercados. 
La rápida expansión del comercio en las últimas décadas ha dado lugar a una serie de interdependencias transfronterizas en producción y consumo. 
Las cadenas de suministro ahora pueden tener tantos enlaces internacionales como domésticos importantes, y un porcentaje sustancial de la demanda interna está siendo satisfecha por productos producidos en parte, o totalmente, en el exterior. 
En la medida en que la innovación tecnológica reduce cada vez más las barreras de entrada tanto para los productores como para los consumidores, la proliferación de estos enlaces se vuelve aún más fácil, ampliando lo que ya es esencialmente una maraña de relaciones y dependencias transfronterizas. 
Para la salud a más largo plazo tanto de los participantes individuales como del sistema general, estas relaciones deben funcionar de manera efectiva, en base a una estrategia de cooperación que se considere creíble. 
Si no, corren el riesgo de resultar en un nivel más bajo de crecimiento y bienestar. 
Es por esto que la confrontación actual entre Estados Unidos y China ha generado temores de un daño serio, particularmente si conduce a un proteccionismo cada vez mayor y a una "guerra comercial" más amplia. 
Pero este resultado no está garantizado. 
Para que las interacciones económicas internacionales funcionen bien, también deben ser consideradas justas. Este no es actualmente el caso entre muchos segmentos de la población global. 
Al final, dos suposiciones esenciales en las que se basó la búsqueda prácticamente desenfrenada de una globalización económica (y financiera) en las últimas décadas terminaron siendo simplificaciones excesivas. 
La primera suposición era que los beneficios del comercio naturalmente serían compartidos por la mayor parte de la población, ya fuera directamente o gracias a políticas apropiadas de redistribución implementadas en las economías que hoy crecen más aceleradamente. 
Segundo, se suponía que los participantes principales en el comercio global -incluidas las economías emergentes que se sumaron a este proceso y, más tarde, sus instituciones de anclaje, como la Organización Mundial de Comercio- terminarían abrazando los principios básicos de la reciprocidad, y seguirían reduciendo gradualmente tanto las barreras arancelarias como las no arancelarias. 
Como estas suposiciones han resultado excesivamente optimistas, el prestigio y la sustentabilidad de las políticas pro-comercio se han visto afectados. El resultado ha sido un marcado aumento del populismo nacionalista -una tendencia que ha derivado en nuevas restricciones comerciales, la renegociación en curso de acuerdos existentes (como el Tratado de Libre Comercio de América del Norte) y una reacción violenta contra las instituciones supranacionales (como el voto del Reino Unido para salir de la Unión Europea). 
¿Cuáles son, entonces, los próximos pasos? 
Tal como está hoy, el orden económico internacional necesita funcionar como un juego cooperativo, en el que cada participante se comprometa a un comercio libre y justo; los compromisos sean creíbles y verificables; existan los mecanismos para facilitar y monitorear la colaboración; y los tramposos enfrenten sanciones efectivas. 
Las actuales tensiones comerciales posiblemente puedan destruir este juego cooperativo, dando origen a un giro hacia un juego no cooperativo, con elementos de un "dilema del prisionero" en el que una acción egoísta termina siendo individual y mutuamente destructiva. 
Pero, considerando que esto implicaría pérdidas para casi todos los países, puede ser posible evitarlo, con la ayuda de algunas respuestas políticas dirigidas. 
Para empezar, los países sistémicamente importantes pero no suficientemente abiertos -empezando por China- deberían liberalizar sus economías más rápidamente (en especial reduciendo las barreras no arancelarias) y adherir a normas aceptadas internacionalmente en materia de propiedad intelectual. 
Es más, los acuerdos comerciales existentes deberían modernizarse según fuera necesario, para que reflejen mejor las realidades actuales y futuras, mientras que las empresas y otros que se benefician desproporcionadamente del comercio deberían intensificar su búsqueda de actividades socialmente responsables. 
Deberían renovarse los mecanismos multilaterales de vigilancia y reconciliación -no sólo en la OMC, sino también en el Fondo Monetario Internacional y el Banco Mundial-, y debería mejorarse el funcionamiento del G-20, inclusive a través de la implementación de una pequeña secretaría que facilite una mayor continuidad de las políticas de un año a otro. 
Teniendo en cuenta cuántos países están interesados en mantener un juego cooperativo, estas acciones políticas no sólo son deseables; pueden ser factibles. 
En tanto ayudan a crear una base de cooperación más sólida para un comercio más justo, estas pedidas también deberían constituir un paso necesario (aunque no suficiente) para contrarrestar la alienación y marginalización de ciertos segmentos de la población en economías tanto avanzadas como emergentes. 


Repensar a Robin Hood 
MADRID – Las ayudas internacionales al desarrollo se basan en el principio de Robin Hood: quitarle al rico para darle al pobre. 
Es así como agencias nacionales de desarrollo, organismos multilaterales y ONG transfieren más de 135 000 millones de dólares por año de los países ricos a los pobres. 
Un nombre más formal del principio de Robin Hood es “prioritarismo cosmopolita”, una regla ética según la cual debemos valorar del mismo modo a cada persona del mundo, sin importar dónde viva, y luego concentrar la ayuda donde sea más útil, dando prioridad a los que tienen menos sobre los que tienen más. 
Esta filosofía es el principio rector (implícito o explícito) de los programas de ayuda humanitaria, sanitaria y al desarrollo económico. 
A primera vista, el prioritarismo cosmopolita parece razonable. 
En los países pobres, la gente tiene necesidades más apremiantes y los precios son mucho más bajos, de modo que un dólar o un euro es dos o tres veces más eficaz allí que en los países donantes. 
Gastar dinero en casa no solo es más costoso, sino que además el gasto beneficia a quienes ya están en buena situación (al menos en comparación con otros países), así que no hace tanto bien. 
Llevo muchos años pensando en la pobreza mundial y tratando de medirla, y este principio siempre me pareció básicamente correcto. 
Pero últimamente no estoy tan seguro, ya que hay problemas fácticos y éticos. 
Es indudable que se han hecho enormes avances en la reducción de la pobreza mundial (más por el crecimiento y la globalización que por las ayudas externas). 
En los últimos 40 años, la cantidad de pobres se redujo de más de dos mil millones de personas a un poco menos de mil millones; una hazaña destacable, dado el aumento de la población mundial y la desaceleración persistente del crecimiento económico global, sobre todo desde 2008. 
Pero esta reducción de la pobreza, impresionante y totalmente bienvenida, no estuvo exenta de costos. 
La globalización que rescató a tanta gente en los países pobres perjudicó a alguna gente en los países ricos, conforme fábricas y empleos migraron a lugares donde la mano de obra es más barata. 
Esto parecía un precio éticamente aceptable, dado que los perdedores ya eran mucho más ricos (y sanos) que los ganadores. 
Pero siempre hubo algo que no cerraba: los que emitimos esta clase de juicios no somos precisamente los más indicados para evaluar esos costos. 
Como muchos miembros de la academia y de la industria del desarrollo, yo pertenezco al grupo de los principales beneficiarios de la globalización: personas que ahora podemos vender nuestros servicios en mercados mucho más grandes y ricos que en el mejor sueño de nuestros padres. 
La globalización no es tan espléndida para los que no solo no obtienen sus beneficios, sino que sufren sus efectos. 
Por ejemplo, sabemos hace rato que los estadounidenses con menos educación e ingresos casi no han tenido mejoras económicas en cuatro décadas, y que el extremo inferior del mercado laboral estadounidense puede ser un entorno brutal. 
¿Cuánto perjuicio supone la globalización para esos estadounidenses? 
¿Seguirán estando mucho mejor que los asiáticos que ahora trabajan en fábricas que antes estaban en Estados Unidos? 
La mayoría sin duda está mejor, pero varios millones de estadounidenses (de ascendencia africana, europea o latinoamericana) hoy viven en hogares cuyo ingreso per cápita es menos de dos dólares diarios, básicamente la misma cifra que usa el Banco Mundial para definir el nivel de indigencia en India o África. 
Hallar refugio con ese dinero en Estados Unidos es tan difícil que ser pobres con dos dólares al día allí es casi seguro mucho peor que en India o África. 
Además, esto supone una amenaza a la tan proclamada igualdad de oportunidades estadounidense. 
Las ciudades y los pueblos que perdieron sus fábricas a manos de la globalización también perdieron su base impositiva y tienen dificultades para mantener una educación de calidad (la vía de escape de la generación siguiente). 
Las instituciones educativas de élite buscan alumnos entre los ricos para pagar las cuentas y cortejan a las minorías para reparar siglos de discriminación; pero esto fomenta el resentimiento de la clase trabajadora blanca, cuyos hijos no encuentran lugar en este maravilloso nuevo mundo. 
Una investigación que hice con Anne Case revela más señales de malestar. 
Hemos documentado una creciente oleada de “muertes de desesperación” (por suicidio, abuso de alcohol o sobredosis accidental de drogas recetadas o ilegales) entre la población blanca de ascendencia europea. 
La tasa de mortalidad general en Estados Unidos fue superior en 2015 respecto de 2014, y la expectativa de vida se redujo. 
Se podrá discutir sobre el modo de medir el nivel material de vida, sobre si se exageran las estimaciones de inflación y se subestima el aumento de los niveles de vida, o si todas las escuelas serán realmente tan malas. Pero esas muertes son difíciles de explicar. 
Tal vez las necesidades más grandes no estén del otro lado del mundo después de todo. 
La ciudadanía implica una serie de derechos y responsabilidades que no se comparten con personas de otros países. 
Pero la parte “cosmopolita” del principio ético pasa por alto las obligaciones especiales que tenemos hacia nuestros conciudadanos. 
Podemos pensar esos derechos y obligaciones como una especie de contrato de seguro mutuo, por el que no toleramos ciertos tipos de desigualdad para nuestros conciudadanos y, confrontados a amenazas colectivas, tenemos cada uno de nosotros una responsabilidad de ayudar (y un derecho a esperar ayuda). 
Estas responsabilidades no invalidan ni anulan las que tenemos con quienes sufren en otras partes del mundo, pero sí implican que al basar nuestros juicios exclusivamente en necesidades materiales podemos estar olvidándonos de cuestiones importantes. 
Cuando los ciudadanos creen que las élites se preocupan más por gente al otro lado del mar que por el vecino de al lado, el contrato mutuo se rompe, nos dividimos en facciones, y los que quedaron afuera empiezan a sentir malestar y decepción con una política que ya no hace nada por ellos. 
Aunque no estemos de acuerdo con los remedios que buscan, no deberíamos ignorar sus muy reales padecimientos, por el bien de ellos, y por el bien de todos. 

La globalización sigue su marcha 
LONDRES – En un reciente simposio en el Financial Times sobre las perspectivas de la globalización en 2011, el columnista Gideon Rachman observó que “cuando Barack Obama visitó recientemente la India, el presidente estadounidense advirtió a sus anfitriones que el debate sobre la globalización se reabrió en Occidente” y “se está formando… y creciendo en las economías avanzadas… una reacción negativa”. 
Pero el alarmismo de Rachman es infundado. 
El miedo a la globalización en Occidente no es nada nuevo. 
Intelectuales articulados y grupos como sindicatos y organizaciones ambientales en las economías avanzadas han manifestado temores y sentimientos anti-globalización durante por lo menos un cuarto de siglo. 
El miedo a la globalización, sin embargo, comenzó históricamente en el Este, no en Occidente. 
Después de la Segunda Guerra Mundial, Occidente desmanteló las barreras comerciales y de flujos de inversión, y trabajó para eliminar los controles de cambio y avanzar hacia la convertibilidad monetaria. 
Lo que a veces se llamó el orden económico internacional liberal era el orden del día, y también fue abrazado por la opinión pública. 
Por el contrario, el Este normalmente abrazó la visión temerosa de que, como señaló el sociólogo chileno Oswaldo Sunkel, la integración a la economía internacional llevaría a la desintegración de la economía nacional. 
Muchos intelectuales compartían esta oscura visión anti-globalización, y los encargados de las políticas en gran parte del Este no estaban muy lejos. 
De hecho, Occidente aceptó la visión de que la globalización (al igual que el comercio) resultaría en un beneficio mutuo, abrazando lo que yo llamé en 1997 la noción de “negligencia benigna”. 
En el caso de la inversión extranjera y los flujos de ayuda, Occidente fue más allá y consideró que estaban motivados por el altruismo, o la “intención benigna”, mientras que el Este consideraba que, en un mundo de naciones pobres y ricas, la globalización implicaba un “impacto maligno”. 
En algunos análisis, el impacto maligno se convirtió en una “intención maligna” más siniestra. 
En consecuencia, la ayuda externa era considerada como un plan para atrapar a las naciones pobres en un abrazo neocolonial. 
Lo que sucedió después fue lo que yo llamé una “reversión irónica”. 
A medida que los beneficios de la globalización se volvieron evidentes, y también se hizo evidente el daño causado por las políticas autárquicas, los responsables de las políticas en el Este empezaron a apreciar que su postura anti-globalización había sido un error. 
Sin embargo, luego el miedo a la globalización se trasladó a Occidente. 
El Este había temido no poder ganar con el comercio con Occidente, que tenía infraestructura y capital humano superiores; ahora, Occidente temía salir perdiendo con el comercio con el Este, que tenía mano de obra abundante y barata. 
El estancamiento de larga data en los salarios de los trabajadores no calificados se atribuía a importaciones de bajos costos que requieren mucha mano de obra, ignorando el corolario de que el consumo por parte de los trabajadores occidentales de productos asiáticos que requieren mucha mano de obra compensaba el efecto en los salarios reales. 
Para tomar otro ejemplo, al Este le preocupaba una “fuga de cerebros” de profesionales hacia Occidente, donde las oportunidades parecían más abundantes. 
Hoy, Occidente es testigo de una oposición anti-globalización de parte de miembros de grupos profesionales, que temen la pérdida de sus empleos a manos de pares extranjeros. 
Rudyard Kipling escribió, de manera estupenda, en “La balada del este y del oeste”: “Oh, el Este es el Este, y el Oeste es el Oeste, y nunca los dos se encontrarán”. 
Dada la irónica reversión de los miedos a la globalización, Kipling sigue teniendo razón: la convergencia siguió eludiendo al Este y al Oeste. 
La crisis actual no creó el debate sobre la globalización que hoy se oye en Occidente; sólo hizo que se volviera ligeramente más evidente. 
Sin embargo, la crisis puede estar inclinando los resultados de las políticas occidentales a favor de la globalización. 
Por ejemplo, en materia de comercio, hubo un notable compromiso con los esfuerzos –en gran medida exitosos- para evitar una reincidencia significativa en el proteccionismo. 
Es más, los líderes del G-20 siguieron manifestando la necesidad de concluir la Ronda de Doha de negociaciones multilaterales sobre liberalización comercial. 
También existen iniciativas como la designación por parte de los gobiernos de Gran Bretaña, Alemania, Indonesia y Turquía de un Grupo de Expertos de Alto Nivel, presidido por Peter Sutherland, ex director general del Acuerdo General de Aranceles y Comercio (GATT, por su sigla en inglés) y de la OMC, y por mí. 
Los cuatro gobiernos presentarán un informe en el Foro Económico Mundial de Davos de este año sobre cómo concluir Doha en 2011. 
En otras palabras, todavía se podría demostrar que Kipling estaba equivocado. 
Una reversión en Occidente es posible, quizás hasta probable. 
De modo que la crisis actual puede, accidentalmente, establecer un consenso pro-globalización que abarque al Este y al Oeste. 

La globalización y sus nuevos malestares 
NUEVA YORK – Hace quince años escribí un pequeño libro titulado El malestar en la globalización, este libro describía la creciente oposición en el mundo en desarrollo a las reformas globalizadoras. 
Era algo muy misterioso: a las personas en los países en desarrollo se les había dicho que la globalización aumentaría el bienestar general. 
Si ese era el caso, ¿por qué tantas personas se tornaron hostiles a la globalización? 
En la actualidad, a dichos opositores a la globalización en los mercados emergentes y los países en desarrollo se les han unido decenas de millones de personas en los países avanzados. 
Las encuestas de opinión, incluyendo un cuidadoso estudio realizado por Stanley Greenberg y sus asociados para el Instituto Roosevelt, muestran que el comercio es una de las principales fuentes de malestar para un gran porcentaje de estadounidenses. 
Puntos de vista similares se hacen también patentes en Europa. 
¿Cómo puede ser tan vilipendiado algo que nuestros líderes políticos – y muchos economistas – dijeron haría que todos estemos mejor? 
Una de las respuestas que ocasionalmente se escucha emitir a los economistas neoliberales que abogaron por dichas políticas es que las personas están mejor. 
Simplemente, ellas no lo saben. 
Su malestar es un tema a ser tratado por psiquiatras, no por economistas. 
Sin embargo, los datos de ingresos sugieren que son los economistas neoliberales son quienes podrían beneficiarse de la terapia psiquiátrica. 
Grandes segmentos de la población en los países avanzados no están bien: en EE.UU., el 90% inferior en la distribución de ingresos ha sufrido de estancamiento de ingresos durante un tercio de siglo. 
El promedio de los ingresos entre trabajadores a tiempo completo es en realidad más bajo en términos reales (ajustados a la inflación) del que se tuvo hace 42 años. 
Y, en la parte más baja de dicha distribución de ingresos, los salarios reales se asemejan a los niveles salariales que se tenían hace 60 años. 
Los efectos del dolor y la dislocación económica que muchos estadounidenses están experimentando incluso se muestra en las estadísticas de salud. 
Por ejemplo, los economistas Anne Case y Angus Deaton, ganadores del premio Nobel de este año, han demostrado que la esperanza de vida entre los segmentos de estadounidenses de raza blanca está disminuyendo. 
Las cosas están un poco mejor en Europa – pero sólo un poco mejor. 
El nuevo libro de Branko Milanovic Global Inequality: A New Approach for the Age of Globalizationproporciona algunas perspectivas vitales al mirar a los grandes ganadores y perdedores en términos de ingresos durante dos décadas, desde el año 1988 al 2008. 
Entre los grandes ganadores estuvieron el 1% global, los plutócratas del mundo, pero también estuvo la clase media de las economías emergentes. 
Entre los grandes perdedores – los que ganaron poco o nada – estuvieron aquellos que forman parte de las clases baja, media y trabajadora en los países avanzados. 
La globalización no es la única razón, pero es una de las razones. 
Bajo el supuesto de mercados perfectos (que subyace a la mayoría de los análisis económicos neoliberales), el libre comercio iguala los salarios de los trabajadores no cualificados en todo el mundo. 
El comercio de mercancías es un sustituto para el desplazamiento de personas. 
La importación de mercancías procedentes de China – mercancías que para producirse requieren de una gran cantidad de trabajadores no cualificados – reduce la demanda de trabajadores no cualificados en Europa y EE.UU. 
Esta fuerza es tan poderosa que si no existieran los costos de transporte, y si EE.UU. y Europa no tuvieran otra fuente de ventaja competitiva, como lo es, por ejemplo, la tecnología, con el transcurso del tiempo la situación se haría semejante a una en la que los trabajadores chinos habrían emigrado a EE.UU. y Europa, hasta eliminar por completo las diferencias salariales. 
No es sorprendente que los neoliberales nunca publicitaron esta consecuencia de la liberalización del comercio, tal como afirmaron – se podría decir mintieron – sobre que todos iban a beneficiarse. 
El fracaso de la globalización en cuanto a cumplir con las promesas emitidas por los políticos convencionales, sin duda, ha socavado la confianza en la “élite”. 
Y, las ofertas hechas por los gobiernos con relación a rescates generosos para los bancos causantes de la crisis financiera del año 2008 – dejando simultáneamente a los ciudadanos comunes para que ellos, en gran medida, se valgan por sí solos – reforzaron la opinión de que el mencionado fracaso de la globalización no era simplemente un asunto de juicios erróneos económicos. 
En EE.UU., los republicanos del Congreso incluso se opusieron a prestar ayuda a aquellos que se vieron directamente lastimados por la globalización. 
De manera más general, los neoliberales, al parecer preocupados por los efectos de los incentivos adversos, se han opuesto a las medidas de bienestar que habrían protegido a los perdedores. 
Pero, no se puede tener ambas cosas: si la globalización va a beneficiar a la mayoría de los miembros de la sociedad, se deben establecer fuertes medidas de protección social. 
Los escandinavos se dieron cuenta de esto mucho tiempo atrás; esto fue parte del contrato social que mantuvo a una sociedad abierta – abierta a la globalización y a los cambios en la tecnología. 
Los neoliberales en el resto del mundo no se dieron cuenta de ello – y ahora, en procesos eleccionarios en EE.UU. y Europa, están recibiendo su merecido castigo. 
La globalización es, por supuesto, sólo una parte de lo que está pasando; la innovación tecnológica es otra parte. 
Pero, se suponía que toda esa apertura y disturbios iban a hacernos a todos más ricos y que los países avanzados iban a poder introducir políticas para garantizar que las ganancias sean ampliamente compartidas. 
Pero ocurrió todo lo contrario, se impulsaron políticas que reestructuraron los mercados en una forma que se incrementó la desigualdad y se socavó el rendimiento económico en general; en los hechos, el crecimiento se desaceleró en la medida que se reescribieron las reglas del juego con el propósito de hacer avanzar los intereses de los bancos y las empresas – es decir de los ricos y poderosos – a expensas de todos los demás. 
El poder de negociación de los trabajadores se debilitó; en EE.UU., al menos, las leyes de la competencia no se mantuvieron al día con los tiempos; y, las leyes existentes se aplican de forma inadecuada. 
La financiarización continuó a buen ritmo y el gobierno corporativo empeoró. 
Ahora, como señalo en mi reciente libro Rewriting the Rules of the American Economy, se deben cambiar nuevamente las reglas del juego – y estas deben incluir medidas para sosegar la globalización. 
Los dos nuevos grandes acuerdos que el presidente Barack Obama ha estado impulsando – la Asociación Trans-Pacífico entre los EE.UU. y 11 países de la costa del Pacífico, y la Asociación Transatlántica para el Comercio y la Inversión entre la UE y EE.UU. – son pasos en la dirección equivocada. 
El principal mensaje del Malestar en la globalización fue que el problema no era de la globalización, sino cómo se gestionaba el proceso de la misma. 
Lamentablemente, la forma de gestión no cambió. 
Quince años más tarde, los nuevos malestares han hecho que ese mensaje llegue a las economías avanzadas. 

La globalización de nuestro malestar 
NUEVA YORK – Hace quince años, publiqué El malestar en la globalización, un libro que trata de explicar por qué había tanto descontento con la globalización dentro de los países en desarrollo. 
Sencillamente, muchos creían que el sistema estaba “amañado” en su contra, y se singularizaron los acuerdos globales de comercio por ser particularmente injustos. 
Ahora el malestar con la globalización ha estimulado una ola de populismo en Estados Unidos y otras economías avanzadas, liderada por políticos que afirman que el sistema es injusto para sus países. 
En Estados Unidos, el presidente Donald Trump insiste en que los negociadores comerciales de Estados Unidos fueron engañados por aquellos de México y China. 
Entonces, ¿cómo podría algo que supuestamente debía beneficiar a todos en general, tanto en países desarrollados como en países en desarrollo, ser vilipendiado en casi en todas partes? 
¿Cómo puede un acuerdo comercial ser injusto para todas las partes? 
Para aquellos en países en desarrollo, las afirmaciones de Trump – como también el propio Trump – se constituyen en temas irrisorios. 
Estados Unidos básicamente redactó las reglas y creó las instituciones de la globalización. 
En algunas de estas instituciones – por ejemplo, el Fondo Monetario Internacional, Estados Unidos todavía tiene poder de veto, a pesar del papel disminuido que desempeña Estados Unidos en la economía global (un papel que Trump parece estar decidido a disminuir aún más). 
Para alguien como yo, que ha observado de cerca las negociaciones comerciales durante más de un cuarto de siglo, está claro que los negociadores comerciales estadounidenses consiguieron la mayor parte de lo que querían. 
El problema radicó en qué es lo que ellos querían. 
Su agenda fue establecida a puertas cerradas, por corporaciones. 
Fue una agenda redactada por y para grandes empresas multinacionales, a expensas de los trabajadores y ciudadanos comunes en todo el mundo. 
De hecho, a menudo parece que los trabajadores, quienes han visto sus salarios caer y sus puestos de trabajo desaparecer, solamente son considerados como daño colateral, víctimas inocentes pero inevitables en la marcha inexorable del progreso económico. 
Sin embargo, hay otra interpretación de lo que ha sucedido: uno de los objetivos de la globalización era debilitar el poder de negociación de los trabajadores. 
Lo que las corporaciones querían era mano de obra más barata, a toda costa. 
Esta interpretación ayuda a explicar algunos aspectos desconcertantes de los acuerdos comerciales. 
Por ejemplo; ¿Por qué es que los países avanzados cedieron una de sus mayores ventajas, el estado de derecho? 
De hecho, las disposiciones incluidas en la mayoría de los acuerdos comerciales recientes otorgan a los inversores extranjeros más derechos de los que se otorgan a los inversores en Estados Unidos. 
Estos inversores son compensados, por ejemplo, en caso de que el gobierno adopte una regulación que perjudique los resultados finales de sus balances contables, sin importar cuán deseable sea la regulación o cuán grande sea el daño causado por la corporación en ausencia de dicha regulación. 
Hay tres respuestas al malestar globalizado con la globalización. 
La primera – llamémosla la estrategia de Las Vegas – es duplicar la apuesta con respecto a la globalización, en la forma como la globalización se ha venido gestionando durante el último cuarto de siglo. 
Esta apuesta, como todas las apuestas comprobadas sobre fallas de políticas (tales como la economía de goteo) se basa en la esperanza de que de alguna manera la globalización será exitosa en el futuro. 
La segunda respuesta es el Trumpismo: aislarse de la globalización, guardando la esperanza de que de alguna manera se logre recuperar un mundo ya pasado. 
Pero el proteccionismo no funcionará. 
A nivel mundial, los empleos en manufactura están disminuyendo, simplemente porque el crecimiento de la productividad ha superado el crecimiento de la demanda. 
Incluso si la manufactura volviera, los puestos de trabajo no lo harán. 
La tecnología avanzada de manufactura, incluidos los robots, se traduce en que los pocos puestos trabajos que se creen requerirán de mayores habilidades y se ubicarán en lugares diferentes a aquellos en los que se encontraban los puestos de trabajos que se perdieron. 
Al igual que el enfoque de duplicar la apuesta, este enfoque está condenado al fracaso, ya que incrementará aún más el malestar que sienten los que quedan atrás. 
Trump fracasará incluso en su proclamado objetivo de reducir el déficit comercial, que está determinado por la disparidad entre el ahorro interno y la inversión. 
Ahora que los republicanos se han salido con la suya y han promulgado un recorte de impuestos para los multimillonarios, los ahorros nacionales caerán y el déficit comercial aumentará, debido a un aumento en el valor del dólar. 
(Los déficits fiscales y los déficits comerciales normalmente se desplazan tan estrechamente a la par que se les llama los déficits “gemelos”). 
A Trump puede no gustarle, pero como él va poco a poco dándose cuenta, hay algunas cosas que incluso la persona en la posición más poderosa más poderosa en el mundo no pueden controlar. 
Hay un tercer enfoque: protección social sin proteccionismo, el tipo de enfoque que tomaron los pequeños países nórdicos. 
Ellos sabían que, por su calidad de países pequeños, tenían que permanecer abiertos. 
Pero, también sabían que permanecer abiertos expondría a los trabajadores a riesgos. 
Por lo tanto, tenían que tener un contrato social que ayudara a los trabajadores a pasar de sus puestos de trabajo anteriores a puestos nuevos y que proporcionara algo de ayuda en el ínterin. 
Los países nórdicos son sociedades profundamente democráticas, por lo que sabían que, a menos que la mayoría de los trabajadores consideraran que la globalización los beneficiaba, no sería sostenible. 
Y, los ricos en estos países reconocieron que si la globalización iba a funcionar como debería, habría suficientes beneficios para todos. 
El capitalismo estadounidense en los últimos años ha estado marcado por una avaricia desenfrenada – la crisis financiera del año 2008 brinda amplia confirmación de eso. 
Pero, tal como han demostrado algunos países, una economía de mercado puede adoptar formas que atenúen los excesos tanto del capitalismo como de la globalización, y que proporcionen un crecimiento más sostenible y mejores niveles de vida para la mayoría de los ciudadanos. 
Podemos aprender de los éxitos mencionados qué se debe hacer, de la misma manera que podemos aprender de los errores del pasado qué no se debe hacer. 
Como se ha puesto de manifiesto, si no gestionamos la globalización de manera que beneficie a todos, se corre el riesgo que las reacciones negativas– que provienen de los nuevos malestares en el Norte y los viejos malestares en el Sur – se intensifique. 


El Orden Mundial 2.0 
NUEVA YORK – Durante casi cuatro siglos, desde que la Paz de Westfalia en 1648 pusiera fin a la Guerra de los Treinta Años en Europa, el concepto de soberanía –el derecho de los países a una existencia independiente y a la autonomía- ha sido esencial para el orden internacional. 
Y con razón: como hemos visto siglo tras siglo, incluido el actual, un mundo en el que las fronteras se violan por la fuerza es un mundo de inestabilidad y conflicto. 
Pero en un mundo globalizado, un sistema de funcionamiento global fundado solamente en el respeto de la soberanía –llamémoslo el Orden Mundial 1.0- se ha vuelto cada vez más inadecuado. 
Poco es lo que se mantiene en la esfera local. 
Casi cualquier persona y cosa puede llegar a casi cualquier lugar: desde turistas, terroristas, refugiados a correos electrónicos, enfermedades, dólares y gases de invernadero. 
Las realidades de hoy exigen actualizar el sistema operativo -un Orden Mundial 2.0- basándose en la “obligación soberana”, la noción de que los estados soberanos no solo tienen derechos sino también obligaciones hacia los demás. 
Para ello no solo habrá que contar con un conjunto más amplio de normas y disposiciones, partiendo por una base consensuada sobre qué es lo que define la categoría de estado. 
Los gobiernos actuales aceptarían considerar las propuestas de convertirse en estado únicamente en casos con una justificación histórica, razones convincentes y apoyo popular, y en que la nueva entidad que se proponga tenga viabilidad. 
El Nuevo Orden 2.0 también debe contar con prohibiciones a cualquier tipo de apoyo al terrorismo. 
De manera más controvertida, debe contar con normas más estrictas para la proscripción de la propagación o el uso de armas de destrucción masiva. 
En la situación actual, si bien el mundo tiende a estar de acuerdo sobre controlar la proliferación limitando el acceso de los países a la tecnología y el material correspondientes, ese consenso suele romperse una vez que esta ha ocurrido. 
Esto debería convertirse en tema de debate en reuniones bilateral y multilaterales, no porque conduzca a un acuerdo formal, sino porque centraría la atención en la aplicación de sanciones severas o medidas militares que reducirían las probabilidades de que se produzca la proliferación. 
Otro elemento esencial de un nuevo orden internacional es la cooperación sobre el cambio climático, que bien puede ser la manifestación por excelencia de la globalización, porque todos los países están expuestos a sus efectos, independientemente de cuánto incidan en él. 
El acuerdo sobre el cambio climático alcanzado en París en 2015, en el que los países acordaron limitar sus emisiones y proporcionar recursos para que los países más pobres se adaptaran a ello, fue un paso en la dirección correcta. Los avances en este frente tienen que continuar. 
El ciberespacio es el dominio más reciente de la actividad internacional, caracterizado tanto por la cooperación como el conflicto. 
El objetivo en esta área debería ser llegar a acuerdos internacionales que fomenten los usos benignos del ciberespacio y desincentiven los usos malignos. 
Los gobiernos tendrían que actuar de manera consistente con este régimen, como parte de sus obligaciones soberanas, o sufrir sanciones o represalias. 
El ámbito de la salud global presenta un conjunto de retos diferente. 
En un mundo globalizado, el brote de una enfermedad infecciosa en un país puede convertirse rápidamente en una amenaza grave a la salud en otras regiones, como ocurrió en los últimos años con el SARS, el Ébola y el Zika. 
Afortunadamente, en este aspecto ya está avanzada la noción de obligación soberana: los países tienen la responsabilidad de intentar detectar brotes de enfermedades infecciosas, responder de manera correspondiente y avisar a otros países del mundo. 
En cuanto a los refugiados, nada puede reemplazar las acciones locales eficaces para prevenir situaciones que generan grandes flujos migratorios. 
En principio, este es un argumento para la intervención humanitaria en situaciones específicas, pero seguirá siendo difícil traducir este principio en la práctica, si se consideran lo divergentes de las agendas políticas y los altos costos de una intervención para que sea eficaz. 
Sin embargo, incluso sin un consenso hay buenas razones para elevar la financiación para los refugiados, asegurando que se los trate de manera humanitaria y fijando cupos justos para su reasentamiento. 
Por definición, los acuerdos de comercio son pactos de obligaciones soberanas recíprocas acerca de barreras aduaneras y no aduaneras. 
Cuando una parte cree que no se cumplen tales obligaciones, puede recurrir a un arbitraje a través de la Organización Mundial de Comercio. 
Pero las cosas son menos claras cuando se trata de subsidios estatales o la manipulación de divisas. 
Por tanto, el reto es definir obligaciones soberanas adecuadas en estas áreas para futuros pactos comerciales y crear mecanismos de rendición de cuentas de los gobiernos. 
Serán necesarias décadas de consultas y negociaciones para establecer las obligaciones soberanas como uno de los pilares del orden internacional, e incluso entonces su aceptación e impacto serán desiguales. 
Los avances ocurrirán solo de manera voluntaria, partiendo de los países mismos, más que de disposiciones verticalistas. 
Siendo realistas, será difícil lograr un consenso sobre qué obligaciones soberanas tendrán los estados y cómo las deberían poner en práctica. 
Para complicar más las cosas, la administración del Presidente estadounidense Donald Trump ha abrazado una doctrina de “Estados Unidos primero” que va en una línea bastante diferente a los que sugiero aquí. 
Si EE.UU. se mantiene en esta postura, solo se avanzará hacia la creación del tipo de orden que exige el mundo interconectado de hoy en día si otras potencias lo impulsan, o bien habrá que esperar al sucesor de Trump. 
Sin embargo, un enfoque así sería una segunda mejor opción y empeoraría la situación para Estados Unidos y el resto del mundo. 
Hoy es el momento de dar inicio a las conversaciones necesarias. 
La globalización ha llegado para quedarse. La mejor manera de hacerle frente es avanzar hacia un nuevo orden internacional que incorpore la obligación soberana. 
Un Orden Mundial 2.0 que se cimente en ella es ciertamente un proyecto ambicioso, pero que nace del realismo y no del idealismo. 

OMG y ciencia basura 
STANFORD – En el paisaje de medios de hoy, donde abundan las opiniones infundadas, el despliegue publicitario y los rumores, el método científico -los medios por los cuales determinamos, en base a evidencia empírica y mensurable, qué es verdad- debería servir como un indicador de realidad. 
La ciencia nos permite evaluar lo que creemos que sabemos e identificar lo que no sabemos. 
Más importante aún, refuta las falsas afirmaciones hechas por razones personales o políticas -o al menos debería hacerlo. 
Pero los científicos ocasionalmente "se vuelven deshonestos" y abandonan el método científico -muchas veces en busca de notoriedad o rédito económico- para producir propaganda y sembrar miedo en una población que no es experta en la materia pero está sedienta de información. 
Este abuso de autoridad científica es moneda corriente especialmente en las industrias de alimentos "orgánicos" y "naturales", que capitalizan el miedo de la gente a los productos sintéticos o "antinaturales". 
Un ejemplo reciente es el científico indo-norteamericano V.A. Shiva Ayyadurai quien, junto con Prabhakar Deonikar, publicó el documento más ridiculizado de la historia: “¿Los OMG acumulan formaldehídos y distorsionan el equilibrio de los sistemas moleculares? 
La biología de los sistemas puede ofrecer respuestas”. 
(Los “OMG” son “organismos modificados genéticamente”, en sí mismos una no categoría engañosa y muchas veces injustamente estigmatizada, que circunscribe un universo de organismos modificados con las técnicas más modernas y precisas de la ingeniería genética). 
Si bien el artículo supuestamente pasó por el proceso de revisión de pares, un componente clave de la ciencia legítima, apareció en una publicación de bajo impacto del tipo "pagar por jugar", Agricultural Sciences, que es producida por un editor "predatorio". 
A los días de la publicación, organizaciones que se oponen a la biotecnología como la Asociación de Consumidores Orgánicos y GMO Inside informaban sobre los "hallazgos" de Ayyadurai con titulares atemorizantes -"¿Formaldehídos en la soja modificada genéticamente?" y "Nuevo estudio demuestra que la soja modificada genéticamente acumula formaldehídos químicos que causan cáncer"- acompañados de gráficos aterradores. 
Pero los problemas del artículo de Ayyadurai son muchísimos. 
Su título solamente basta para demostrar que algo está mal. 
Si pensamos que los OMG podrían "acumular formaldehídos" -una sustancia química que puede que sea cancerígena en niveles altos pero que está presente en la mayoría de las células vivas y se encuentra diseminada en nuestro ambiente-, la respuesta obvia sería medir sus niveles en los organismos. 
Ayyadurai, sin embargo, optó por hacer suposiciones en base a un modelado a través de la "biología de los sistemas". 
La "biología de los sistemas" sólo permite una predicción, no una conclusión experimental. 
En lugar de testear efectivamente los niveles de cualquier sustancia química en las plantas, Ayyadurai introdujo datos en un algoritmo informático para predecir los niveles de dos sustancias químicas, los formaldehídos y el glutatión. 
Es como si un meteorólogo quisiera predecir a partir de sus modelos que habrá sol todo el día, en lugar de mirar por la ventana para ver si está lloviendo. 
Sin duda, como explicó Kevin Folta, director del departamento de ciencias hortícolas de la Universidad de Florida, la biología de los sistemas puede ser una estrategia útil si se la emplea correctamente. 
Según sus palabras, la biología de los sistemas "es una manera de hacer predicciones en base a la integración de datos existentes, obteniendo luego, estadísticamente, una probabilidad de que las predicciones puedan ser correctas". 
Pero, resalta Folta, las predicciones luego tienen que ser testeadas, "y la estrategia de los sistemas, validada". 
Al igual que todos los estudios predictivos basados en modelos informáticos, la validez de los resultados depende de la integridad de los datos y el algoritmo. 
Si los datos se manipulan para respaldar las conclusiones deseadas del modelador, o si el algoritmo está fallado, los resultados serán erróneos. 
Pero no resulta claro a partir del artículo de Ayyadurai qué datos fueron utilizados, y no hay ninguna validación del modelo. 
Folta hace una parodia brillante del trabajo de Ayyadurai. "Si desarrollamos un programa informático que integraba datos de Internet para predecir la ubicación de Múnich, y el programa nos dijo que estaba en el medio del Golfo de México, enfrente de Florida, no significa que Munich esté en el Golfo de México, enfrente de Florida". 
Por el contrario, significa que hemos cometido un error, en nuestro programa, suposiciones o datos cargados -que son, en su totalidad, comprobables. 
La decisión de no cuestionar esos datos, continúa Folta, y en cambio "publicar un mapa que muestra que Múnich está en el medio del Golfo de México, refutando todos los otros datos y las afirmaciones de millones de alemanes bastante secos, no significa que seamos brillantes. Significa que no tenemos ninguna pista, o más probablemente, que tenemos algún motivo para querer que una metrópolis alemana importante esté a dos horas de Tampa en barco". 
Folta también tiene algo que decir sobre el editor de Ayyadurai. Si imprimimos el mapa falaz que muestra la ubicación de Múnich, "¿qué dice eso de nuestra integridad como una fuente confiable de información?" 
En el espíritu de la cooperación científica, Folta ofreció colaborar con Ayyadurai en el testeo, en un contexto universitario, de muestras de maíz y soja modificadas genéticamente (junto con controles apropiados), con ayuda de un laboratorio independiente. 
Ayyadurai se negó, de manera que Folta procederá por cuenta propia. 
Los datos experimentales estarán disponibles en breve. 
Mientras tanto, si usted tiene antojo de "sauerbraten" y "spaetzle", vaya a Europa central, no al Golfo de México. 

Los mercados emergentes deberían ir por el oro 
CAMBRIDGE – ¿Los bancos centrales de los mercados emergentes están excedidos de peso en dólares y demasiado delgados en oro? 
Frente a una desaceleración de la economía global, en la que los mercados emergentes probablemente estén muy agradecidos por las reservas que lograron conservar, ésta podría parecer una pregunta inoportuna. 
Sin embargo, se podría aducir que un giro en los mercados emergentes a favor de una acumulación de oro ayudaría a que el sistema financiero internacional funcionara de manera más fluida, para beneficios de todos. 
Sólo para ser claro, no le estoy dando la razón a quienes defienden un retorno al patrón oro –por lo general, unos chiflados norteamericanos de extrema derecha-. 
Después de todo, el último reinado del patrón oro –según el cual los países fijan el valor de sus monedas en términos de oro- terminó de manera desastrosa en los años 1930, y no existen motivos para creer que un retorno al patrón oro tendría un desenlace diferente esta vez. 
No, sólo estoy proponiendo que los mercados emergentes conviertan a oro una porción importante de los billones de dólares en reservas de monedas extranjera que hoy tienen en su poder (solamente China tiene reservas oficiales de 3,3 billones de dólares). 
Inclusive una conversión, digamos, de hasta el 10% de sus reservas a oro no los acercaría en absoluto a los muchos países ricos que tienen el 60-70% de sus reservas oficiales (por cierto menores) en oro. 
Durante algún tiempo, los países ricos han dicho que es beneficial para todos desmonetizar el oro. 
Es cierto, tenemos mucho oro, dicen esos países, pero eso es un vestigio del patrón oro previo a la Segunda Guerra Mundial, cuando los bancos centrales necesitaban atesorar el metal. 
De hecho, en 1999, los bancos centrales europeos, al no ver ninguna razón para seguir conservando tanto oro, firmaron un pacto para empezar a reducir sus acopios de manera ordenada. 
A la mayoría de los países participantes les pareció en aquel momento que vender tenían sentido: el verdadero respaldo de su deuda era el alcance tributario de sus gobiernos, sus altos niveles de desarrollo institucional y su relativa estabilidad política. 
El pacto de 1999 ha sido revisado periódicamente aunque, desde la edición más reciente en 2014, la mayoría de los países ricos se han tomado una pausa prolongada, lo que se traduce en que todavía tienen reservas de oro extremadamente altas. 
Los mercados emergentes no han dejado de ser compradores de oro, pero a paso de tortuga comparado con su apetito voraz por bonos del Tesoro de Estados Unidos y otra deuda de países ricos. 
En marzo de 2016, China tenía apenas poco más del 2% de sus reservas en oro, y el porcentaje correspondiente a India era del 5%. 
Rusia es en verdad el único mercado emergente importante que aumentó sus compras de oro significativamente, en gran medida debido a las sanciones occidentales. Hoy sus tenencias de oro representan casi el 15% de las reservas. 
Los mercados emergentes tienen reservas porque no pueden darse el lujo de inflar sus números para salir de una crisis financiera o una crisis de deuda gubernamental. 
En otras palabras, viven en un mundo en el que una fracción importante de la deuda internacional -y una porción aún mayor del comercio global- todavía está denominada en dinero en efectivo. 
De modo que tienen reservas de esas monedas como respaldo contra una catástrofe fiscal y financiera. 
Es verdad, en principio, que el mundo sería mucho mejor si los mercados emergentes de alguna pudieran juntar sus reservas, quizás a través de un instrumento del Fondo Monetario Internacional; pero la confianza necesaria para que un acuerdo de estas características funcione todavía no existe. 
¿Por qué el sistema funcionaría mejor con un porcentaje mayor de reservas de oro? 
El problema con el status quo es que los mercados emergentes como grupo compiten por los bonos de los países ricos, lo que ayuda a que bajen las tasas de interés que reciben. 
Con las tasas de interés atascadas casi en cero, los precios de los bonos de los países ricos no pueden caer mucho más de lo que ya han caído, mientras que la oferta de deuda de países avanzados está limitada por la capacidad impositiva y la tolerancia al riesgo. 
El oro, a pesar de tener una oferta casi fija, no tiene este problema, porque su precio no tiene un límite. 
Es más, se puede aducir que el oro es un activo de riesgo extremadamente bajo con retornos reales promedio comparables con una deuda de muy corto plazo. 
Y, como el oro es un activo sumamente líquido -un estándar clave para un activo de reserva-, los bancos centrales pueden permitirse mirar más allá de su volatilidad de corto plazo y contemplar los retornos promedio de más largo plazo. 
Es verdad, el oro no paga interés, y existen costos asociados a su almacenamiento. 
Pero estos costos se pueden administrar de manera relativamente eficiente teniendo oro offshore si fuera necesario (muchos países tienen oro en la Reserva Federal de Nueva York); y, con el tiempo, el precio puede subir. 
Es por este motivo que el sistema en general nunca puede quedarse sin oro monetario. 
No quiero dar la impresión de que, si hacen una conversión al oro, los mercados emergentes de alguna manera se beneficiarían a expensas de las economías avanzadas. 
Después de todo, el status quo es que los bancos centrales y los tesoros de las economías avanzadas tienen muchísimo más oro que los mercados emergentes, y que una convergencia sistemática por parte de los mercados emergentes hará subir el precio del metal. 
Pero éste no es un problema sistémico; y, de hecho, un aumento de los precios del oro achicaría parte de la brecha entre la demanda y la oferta de activos seguros que se ha producido debido al límite inferior igual a cero de las tasas de interés. 
Nunca existió un motivo imperioso para que los mercados emergentes se crean el argumento de los países ricos a favor de desmonetizar completamente el oro. 
Y tampoco lo hay hoy. 

Educación para todos 
EDIMBURGO – Hay muy pocas probabilidades de que se cumpla la meta establecida en los Objetivos de Desarrollo del Milenio (ODM) de que todos los niños en edad escolar asistan a la escuela para diciembre de 2015. 
Visto que en meses recientes los niños de Gaza, Siria, Irak y Nigeria han estado literalmente en la línea de fuego, la enorme magnitud del reto es más que palpable. 
Después de todo, cumplir la promesa de educación universal requiere que incluso aquellos en las circunstancias más difíciles, como niños refugiados y niños en zonas de combate, puedan tener un acceso a la educación de forma segura. 
Las investigaciones académicas indican que ningún país puede gozar de una prosperidad sostenida –y que nadie puede evitar la trampa del ingreso medio –sin invertir a gran escala en la educación de alta calidad. 
Esto se aplica sin duda a la economía actual basada en el conocimiento, en la que las empresas se valúan a sí mismas de acuerdo con sus activos humanos, no solo los físicos, y las bolsas de valores toman en cuenta el capital intelectual, además del físico. 
Durante mucho tiempo la educación se ha considerado el garante número uno de ingresos, riqueza, estatus y seguridad. 
Con todo, millones de personas han quedado sistemáticamente excluidas o rezagadas, y cerca de la mitad de los niños en el mundo siguen sin tener acceso a la educación básica. 
Sin duda, en los primeros cinco años de que se fijaron los ODM, se lograron avances significativos, entre ellos el incremento de 1.5% anual en inscripciones en los niveles primaria y secundaria. 
A ese ritmo, la tasa de escolaridad habría alcanzado 97% en todo el mundo para 2022, y África Subsahariana habría llegado a ese nivel para 2026. 
Sin embargo, después de 2005, el progreso se estancó. En consecuencia, tan solo 36% de los niños de los países más pobres del mundo completaron la escolaridad secundaria. 
Para 2030, esa tasa habrá aumentado, pero solo a 54%. 
No debe sorprender que las niñas en comunidades rurales enfrenten los desafíos más grandes. 
Actualmente, alrededor de tres cuartas partes de las niñas no reciben educación primaria básica; en 2030 la mitad seguirá sin acceso. 
Asimismo, cerca del 90% de las niñas no pueden completar la educación secundaria; para 2030 esa cifra habrá disminuido a solo 20%. 
Además, mientras que los niños de África Subsahariana tendrán acceso universal a la educación primaria en 2069, las niñas lo tendrán hasta 2086. 
En cuanto a la educación secundaria, si continúan así las tendencias actuales, tomará casi un siglo asegurar el acceso a todas las niñas de África Subsahariana. 
Lo que se ha realizado no equivale al compromiso de los dirigentes mundiales de desarrollar los talentos de todos los niños. 
Un estudio reciente muestra que África está tan rezagada en términos de oportunidades educativas que en 2025 solo 2% de los jóvenes adultos en sus treinta años o poco más en Ruanda, Chad, Liberia y Malawi –y apenas 3% en Tanzania y Benin– tendrán estudios universitarios. 
Esos niveles bajos de educación avanzada hacen que sea imposible no solo contratar profesores calificados para la siguiente generación, sino también hacer que los centros y clínicas médicos cuenten con personal de la salud bien preparado –fallas que perpetúan el ciclo que parece interminable interminable de educación deficiente, mala salud, desempleo y pobreza. 
Sin duda, unos cuantos países africanos –como Argelia, Nigeria y Egipto– podrían lograr invertir la tendencia. 
Sin embargo, incluso Sudáfrica –actualmente el país más avanzado de África– 10% de los adultos jóvenes, a lo mucho, tendrá estudios universitarios para 2045. 
Mientras tanto, en Pakistán una audaz campaña educativa encabezada por Malala Yousafzai está ayudando a aumentar el porcentaje de jóvenes adultos con educación terciaria, que era de apenas 7% en 2010. 
Sin embargo, los avances son modestos; es poco probable que el porcentaje supere el 15% incluso para 2045. 
Se prevé que en Nepal el crecimiento de la educación terciaria sea más rápido, pero dado que su base es inferior, el nivel en 2045 será probablemente de alrededor del 16%. 
Incluso la India, una de las principales economías emergentes avanzará sólo un 11% entre 2010 y 2045, y apenas llegará al 23% – muy por debajo del nivel que podría preverse dada la reputación global de sus instituciones de educación superior. 
Al mismo tiempo, en Singapur, Corea del Sur y Japón el porcentaje de jóvenes adultos con títulos universitarios llegará al 80-90%. 
La premisa de que el desarrollo económico y los avances tecnológicos aumentarán inevitablemente las oportunidades para todos es poco más que un deseo. 
En realidad, a menos que se haga un esfuerzo concertado, la distribución de las oportunidades educativas – y por lo tanto económicas – será cada vez más desigual en los próximos años. 
No obstante, la verdadera división no es entre los que tienen educación y los que no la tienen, sino entre quienes tienen acceso a la educación y quienes lo desean. 
Estas personas, que han sido ignoradas durante mucho tiempo, seguirán presionando a los gobiernos y las organizaciones internacionales hasta que el derecho fundamental de todos a la educación sea respetado. 
La próxima etapa de su campaña habrá de darse en la Asamblea General de Naciones Unidas en Nueva York, con una reunión de cientos de jóvenes representantes de todos los países para exigir un cambio a los dirigentes mundiales. 
Ahora que las puertas de las escuelas de todo el mundo vuelven a abrirse, la comunidad internacional debería renovar su compromiso de asegurar que todos los niños de todos los países tengan la oportunidad de franquearlas. 

Educación sin fronteras 
LONDRES – Cuando se acerca el tercer aniversario de la guerra civil en Siria, hay una carrera contra el reloj para ejecutar un innovador proyecto educativo en pro de las víctimas más afectadas por el conflicto: centenares de miles de niños refugiados. 
Resulta escandaloso que tres millones de niños sirios estén ahora desplazados. 
Más de un millón de ellos han huido de Siria y están empantanados en campamentos de los países vecinos, en particular el Líbano, Jordania y Turquía. 
Esos niños están sufriendo ahora un tercer invierno lejos de sus hogares, escuelas y amigos. 
Muchos de ellos están separados de sus familias y otros millares engrosan todos los días las filas de las personas desplazadas en lo que está llegando a ser la mayor catástrofe en materia de asuntos humanitarios de nuestro tiempo. 
Pero una iniciativa innovadora en el Líbano, en la que participan maestros, organismos de ayuda y organizaciones benéficas de carácter educativo han abierto una pequeña ventana de esperanza. 
En medio del caos de los campamentos, las cabañas improvisadas y la indigencia, ha comenzado la lucha por un nuevo e importante principio de ayuda internacional: incluso en épocas de conflicto, los niños deben tener acceso a la educación. 
Hace un siglo y medio, la Cruz Roja estableció la norma de que incluso en las zonas de conflicto se podía –y se debía– prestar la atención de salud. 
Grupos como Médicos sin Fronteras, cuyos miembros han arriesgado la vida durante los cuatro últimos decenios para prestar atención médica en los lugares más peligrosos del mundo, han aplicado dicho principio. 
Ahora el Líbano es el escenario de un programa experimental para hacer avanzar la idea de que impartir educación a los niños refugiados es igualmente viable... y no menos importante. 
El objetivo es establecer el derecho de los niños a la educación como prioridad humanitaria en 1.500 comunidades de ese país traumatizado y dividido, donde los niños refugiados sirios representan el 20 por ciento de la población en edad escolar. 
El niño refugiado típico pasa más de diez años fuera de su hogar y cada mes que un niño pasa lejos de la escuela contribuye a que sea menos probable que regrese a ella jamás. 
Hace tres años, la mayoría de los niños sirios estaban escolarizados y el país tenía una educación primaria casi universal. 
Hoy, millones de niños se ven privados de la menor posibilidad de hacer realidad sus talentos. 
Las cicatrices durarán decenios. 
Así, pues, en Siria y la región circundante ya se está formando una generación perdida: niños que ahora tienen ocho y nueve años de edad y nunca han estado escolarizados, niños condenados al trabajo infantil y centenares de niñas forzadas a contraer matrimonio prematuro. 
Se cuentan historias horripilantes de jóvenes que se han visto obligados a vender sus riñones y otros órganos simplemente para vivir. 
Naturalmente, debemos facilitar alimentos, refugios y vacunaciones, pero en conflictos como ésos lo que los niños más necesitan, después de la satisfacción de las necesidades materiales básicas, es esperanza y es la educación la que brinda a los niños la esperanza de que hay luz al final del túnel: esperanza de que podrán hacer planes para el futuro y prepararse para desempeñar empleos y para la vida adulta. 
El proyecto experimental del Líbano, formulado por Kevin Watkins, del Instituto de Desarrollo de Ultramar del Reino Unido, y encabezado por el Fondo de las Naciones Unidas para la Infancia (UNICEF) y el Alto Comisionado de las Naciones Unidas para los Refugiados (ACNUR), brinda la oportunidad de establecer un derecho a la educación independientemente de las fronteras. 
De hecho, está concebido para atender a los 435.000 niños sirios refugiados que hay actualmente en ese país. 
Gracias a un acuerdo trascendental con el Gobierno del Líbano, en cuestión de semanas se pueden crear plazas para centenares de miles de niños dotando las 1.500 escuelas del Líbano de un sistema de doble turno. 
Ya se esta aplicando experimentalmente ese plan en un pueblecito llamado Akroum, en el norte del país. 
En el primer turno, se dan clases a los niños libaneses y en el segundo a los niños sirios. 
Al utilizar la misma escuela para los dos conjuntos de alumnos, se puede impartir la educación con un costo de sólo 400 libras esterlinas (670 dólares) por niño al año. 
Para conseguir plazas para todos los niños refugiados, estamos intentando conseguir 195 millones de dólares al año para el UNICEF y el ACNUR y la ejecución del plan en el terreno correrá a cargo de ONG y de las autoridades libanesas. 
El objetivo es el de lograr toda la financiación durante el mes de marzo, cuando el mundo afronte el tercer aniversario de ese trágico éxodo procedente de Siria. 
Ya hemos formado una coacción de diez países donantes para que lo encabecen, pero necesitamos diez donantes más para financiar el proyecto enteramente. 
Estamos haciendo un llamamiento a los donantes no sólo con miras a crear miles de plazas escolares para niños urgentemente necesitados, sino también a establecer un precedente para los otros veinte millones de niños que han ido a parar a campamentos de desplazados y barrios de chabolas. 
No puede haber oportunidad educativa universal para los niños del mundo sin un acuerdo para atender a los niños de las zonas afectadas por conflictos. 
Un millón de niños afganos se encuentran en campamentos a lo largo de la frontera con el Pakistán. 
Miles de niños del Sudán del Sur siguen esperando su primera oportunidad de ir a la escuela y aún no se han proporcionado escuelas a otro millón de niños en la República Centroafricana, devastada por la guerra. 
Las posibilidades de esos niños dependen ahora de que demostremos que podemos lograr avances en el Líbano. 
Los objetivos de desarrollo del Milenio de las Naciones Unidas, aprobados en 2000, expiran en diciembre de 2015, por lo que se está acabando el tiempo para cumplir el plazo con miras a la consecución de la meta de la educación primaria universal. 
Ese objetivo seguirá siendo inalcanzable, a no ser que –y hasta que– establezcamos el principio, que debería haber existido desde hace mucho, de que el derecho a la educación de un niño no conoce fronteras. 

La educación ante todo 
LONDRES – La causa de la escolarización universal estuvo demasiado tiempo relegada detrás de otros grandes movimientos de cambio internacionales. 
Pero ahora, con el lanzamiento de la iniciativa “La educación ante todo” del secretario general de las Naciones Unidas, Ban Ki‑moon, la educación vuelve a ocupar el lugar que le corresponde en la agenda política internacional. Esto se relaciona con dos factores nuevos a los que dicha iniciativa presta mucha atención. 
Primero y principal, los destinatarios de la escolarización universal se han convertido en sus principales promotores. 
Los adolescentes, y sobre todo las adolescentes, ya no están dispuestos a quedarse de brazos cruzados mientras se les niega el acceso a oportunidades educativas; por ello, han lanzado una de las mayores campañas de lucha por los derechos civiles de nuestro tiempo. 
Es difícil no conmoverse con la valiente lucha de la joven paquistaní Malala Yousafzai, baleada en la cabeza por los talibanes por defender el derecho de las niñas a recibir educación. 
Así como es difícil no advertir el enorme apoyo público que la causa de Malala ha suscitado en Pakistán y el resto del mundo. 
Asimismo, estos últimos meses hemos visto a colegialas bangladesíes crear en su país zonas libres de matrimonio infantil, como un modo de defender el derecho de las niñas a seguir en la escuela en vez de ser entregadas en matrimonio contra su voluntad. 
En la India, la Marcha Global contra el Trabajo Infantil, liderada por Kailash Satyarthi, un conocido defensor de los derechos infantiles, rescató a miles de niños de ambos sexos del trabajo en condiciones de esclavitud en fábricas, talleres y el servicio doméstico y los devolvió a la escuela. 
Estas acciones de los propios jóvenes en defensa de su derecho a recibir educación hacen imposible ignorar la lucha por el acceso a la escolaridad básica. 
Por eso, los gobiernos de todo el mundo se sienten cada vez más urgidos a cumplir el segundo Objetivo de Desarrollo del Milenio (“lograr la enseñanza primaria universal”) antes de que termine 2015. 
Pero existe también otro factor reconocido en todo el mundo que puso la educación en el centro de la agenda política en la mayoría de los países: las investigaciones sobre las razones del éxito o el fracaso de las naciones destacan cada vez más la importancia de la educación. 
Durante muchos años, el debate académico sobre los motivos por los que algunos países quedan rezagados se centró en la cultura, las instituciones, la ideología o la disponibilidad de recursos, pero en la actualidad, cada vez más escritores, investigadores y expertos en formulación de políticas ven un vínculo determinante entre la educación y el éxito económico de los países. 
El despliegue de capital humano se ha convertido en un factor de suma importancia para explicar por qué algunos países quedan atrapados en la llamada “trampa de los ingresos medios” y otros no logran salir de la condición de países de bajos ingresos. 
Y al evaluar la disponibilidad de dicho capital, ahora se le presta especial atención a la cantidad y la calidad de trabajadores con habilidades básicas, graduados calificados y experiencia en investigación y desarrollo de cada país. 
Poner la educación ante todo es una tarea urgente, dada la magnitud del desperdicio de talentos y potencial que vemos en todo el mundo. 
Hay todavía unos 57 millones de niños que no van a la escuela, 500 millones de niñas que no terminarán la secundaria a pesar de que es su derecho y 750 millones de adultos analfabetos. 
Dado el vínculo entre educación y éxito económico, el acceso a educación y capacitación de calidad también es fundamental para las empresas. 
En 2020, según el McKinsey Global Institute, nos enfrentaremos a dos problemas paralelos: un déficit de hasta 40 millones de trabajadores altamente calificados y un exceso de hasta 95 millones de trabajadores de baja calificación. 
En 2030, de los tres mil quinientos millones de personas que formarán la fuerza laboral mundial, aproximadamente mil millones serán trabajadores sin educación secundaria, lo que menoscabará seriamente las posibilidades económicas de sus respectivos países. 
De modo que a menos que se tomen medidas urgentes, es probable que las empresas se encuentren con una enorme falta de personal calificado, especialmente en los mercados emergentes y los países en desarrollo, lugares donde se concentrará la mayor parte de la actividad económica. 
De hecho, la tasa de analfabetismo en la población adulta de Somalia es 63%, y en Nigeria es 39%; en Sudán del Sur, son más las niñas que mueren dando a luz que las que terminan la escuela primaria. 
Si no actuamos ya mismo, a mediados de siglo la economía mundial nos mostrará un alto nivel de desperdicio de talentos y desigualdad de oportunidades. 
Según cifras incluidas en un nuevo libro del Centro Wittgenstein, titulado World Population and Human Capital in the 21st Century [Población mundial y capital humano en el siglo XXI], se estima que en 2050 sólo el 3% de los adultos jóvenes en Mali y Mozambique tendrán educación terciaria, proporción que alcanzará apenas el 4% en Níger, Liberia, Ruanda y Chad y el 5% en Malaui y Madagascar. 
Mientras que la proyección para América del Norte en su conjunto es 60%, para el África subsahariana es 16%. 
Estas cifras nos muestran un mundo dividido entre personas con acceso y sin acceso a la educación, una división que puede tener consecuencias inmensas, no solamente en lo que atañe a la falta de personal calificado y al derroche de recursos económicos, sino también en materia de estabilidad social. 
Las palabras del fallecido presidente de la Suprema Corte de Justicia de los Estados Unidos, Earl Warren, en el fallo del caso Brown v. Junta de Educación,que abolió la fundamentación legal de la segregación racial en las escuelas públicas estadounidenses, son tan pertinentes como siempre: “Difícilmente un niño pueda abrigar esperanzas de tener éxito en la vida si se le niega la oportunidad de recibir educación”. 
Como señaló Warren: “Esa oportunidad (…) es un derecho que debe ponerse al alcance de todos con igualdad de condiciones”. 
Nos quedan poco menos de dos años para hacer que la escolarización primaria deje de ser un privilegio para algunos y se convierta en un derecho para todos. 
El secretario general Ban y yo estamos decididos a hacer todo lo posible cada día que falta de aquí a diciembre de 2015 para garantizar que no quede un solo niño fuera de la escuela. 

La guerra contra la educación 
LONDRES – El secuestro de más de 200 colegialas en el norte de Nigeria por el grupo islamista terrorista Boko Haram es más que atroz. 
Lo triste es que se trata simplemente de la última batalla en una guerra salvaje contra el derecho fundamental de todos los niños a la educación. 
Esa guerra es mundial, como lo atestiguan incidentes terroríficos similares habidos en el Pakistán, el Afganistán y Somalia. 
Según un informe de la Coalición Mundial para Proteger de los Ataques a los Sistemas Educativos, en los cuatro últimos años ha habido en todo el mundo 10.000 ataques violentos a escuelas y universidades. 
La documentación es tan amplia como espeluznante: desde los 29 colegiales asesinados este año, según se sospecha, por militantes de Boko Haram en el estado nigeriano de Kobe y escolares somalíes obligados a hacer de soldados, pasando por muchachos musulmanes atacados por nacionalistas birmanos budistas en Myanmar y colegialas en el Afganistán y el Pakistán víctímas de bombas incendiarias, muertas a tiros o envenenadas por los talibanes por atreverse a pretender recibir educación. 
No son ejemplos aislados de niños atrapados entre el fuego cruzado; es lo que ocurre cuando las aulas pasan a ser blancos de terroristas que consideran la educación una amenaza. 
(De hecho, Boko Haram se traduce literalmente por: “Prohibida la educación ‘falsa’ u ‘occidental.’ ”) En al menos treinta países, hay un plan concertado de ataques por grupos armados y los países más gravemente afectados son el Afganistán, Colombia, el Pakistán, Somalía, el Sudán y Siria. 
Semejantes ataques revelan con la mayor claridad que la prestación de la educación no consta sólo de pizarras, libros y programas de estudios. 
Ahora escuelas de todo el mundo, desde Norteamérica hasta el norte de Nigeria, necesitan planes de seguridad para velar por la seguridad de sus alumnos e infundir confianza a los padres y sus comunidades. 
En el Foro Económico Mundial celebrado en Abuja, la capital de Nigeria, esta semana, yo lancé, junto con asociados del mundo empresarial y de la sociedad civil, un programa para velar por la seguridad personal de los niños en zonas en las que las amenazas que se ciernen sobre ellos son reales e inmediatas. 
La “Iniciativa sobre Escuelas Seguras” combinará planes de escuelas comunitarias con medidas especiales para proteger a los niños que asisten a unas 5.000 escuelas de enseñanza primaria y secundaria en las zonas más vulnerables. 
En el caso de las escuelas, las medidas consistirán, entre otras cosas, en el refuerzo de la infraestructura, la planificación y las reacciones en materia de seguridad, capacitación del personal y asesoramiento para los estudiantes y los miembros de las comunidades. 
En el nivel comunitario, se constituirán los comités educativos compuestos por padres, maestros y voluntarios, junto con unidades especiales de defensa compuestas de padres, maestros y estudiantes para reaccionar rápidamente ante las amenazas. 
La experiencia de otros países afectados por amenazas similares ha mostrado que reviste importancia decisiva conseguir la participación oficial de los dirigentes religiosos en el fomento y la protección de la educación. 
En el Afganistán, en colaboración con shuras comunitarias y comités de protección, imames respetados a veces recurren a sus sermones de los viernes para sensibilizar sobre la importancia de la educación en el islam. 
En Peshawar (Pakistán), en un programa apoyado por el UNICEF, destacados dirigentes musulmanes han hablado claramente de la importancia de la educación y de que se devuelva a los estudiantes a la escuela. 
En Somalia, dirigentes religiosos se han pronunciado por la radio en las zonas controladas por el Gobierno y han visitado las escuelas para condenar el reclutamiento de niños soldados. 
En países como el Nepal y las Filipinas, las negociaciones encabezadas por las comunidades han contribuido a mejorar la seguridad y vetar la política dentro de las aulas. 
En algunas comunidades, diversos grupos políticos y étnicos se han reunido y han acordado crear “zonas escolares seguras”. 
Han formulado y firmado códigos de conducta en los que se estipulaba lo que está permitido y lo que no en los recintos escolares para prevenir la violencia, los cierres de escuelas y la politización de la educación. 
En general, las partes signatarias han cumplido sus compromisos, con lo que han contribuido a mantener las escuelas abiertas, mejorar la seguridad de los niños y fortalecer la administración escolar. 
Millones de niños permanecen excluidos de la escuela en todo el mundo. 
Se trata no sólo de una crisis moral, sino también de una oportunidad económica desaprovechada. 
En África, por ejemplo, la educación es particularmente decisiva en un momento en el que las economías de ese continente están substituyendo cada vez más la extracción de recursos por la industria basada en los conocimientos. 
El de brindar un medio seguro para el aprendizaje es el primer paso fundamental y más urgente para resolver la crisis mundial de la educación. 

La buena gobernanza en el atolladero 
ROMA – El desarrollo y las mejoras en la gobernanza han tendido a ir mano a mano. 
Pero, contrariamente a la creencia popular, existe poca evidencia que pruebe que el éxito en la implementación de reformas a la gobernanza lleve a un desarrollo económico y social más rápido e inclusivo. 
De hecho, puede que ocurra todo lo contrario. 
El enfoque en la buena gobernanza se deriva de la lucha por restablecer el crecimiento sostenido durante las crisis de la deuda de la década de 1980 en los países en desarrollo. 
En lugar de replantear el abordaje de políticas económicas imperantes, las instituciones internacionales de desarrollo apuntaron hacia blancos fáciles: los gobiernos de países en desarrollo. 
El asesoramiento a los gobiernos acerca de cómo realizar su trabajo se convirtió en la nueva vocación de dichas instituciones, las cuales rápidamente desarrollaron nuevos abordajes “técnicos” dirigidos a la reforma de la gobernanza. 
El Banco Mundial, haciendo uso de más de 100 indicadores, presentó un índice compuesto de buena gobernanza, que se basa en la percepción de representatividad y responsabilidad con respecto a la rendición de cuentas, la estabilidad política y la ausencia de violencia, la efectividad gubernamental, la calidad de las normativas, el imperio de la ley, y los niveles de corrupción. 
Al afirmar que había encontrado una fuerte correlación entre sus indicadores de gobernanza y el desempeño económico, el Banco avivó esperanzas sobre que se había encontrado el factor clave para lograr el progreso económico. 
Este concepto fue defectuoso desde un principio. 
Los indicadores utilizados no eran históricos y no pudieron dar cuenta de los desafíos y las condiciones específicas de cada país, además los análisis estadísticos entre países sufrieron del sesgo de selección e ignoraron las interconexiones entre una amplia gama de variables. 
Como resultado, el Banco Mundial sobreestimó gravemente el impacto que la reforma de la gobernanza tendría sobre el crecimiento económico. 
Sin duda, una gobernanza que es eficaz, legítima y receptiva proporciona beneficios incalculables, especialmente en comparación con la alternativa: una gobernanza ineficiente, plagada por favoritismos y corrupción. 
Sin embargo, enfocarse en la reforma de la gobernanza no ha demostrado ser tan eficaz como se había prometido en lo que respecta a fomentar el desarrollo. 
De hecho, este enfoque centrado en la gobernanza pudo haber, realmente, menoscabado los esfuerzos de desarrollo. 
Para empezar, permitió que las instituciones internacionales eviten reconocer las deficiencias de la nueva ortodoxia del desarrollo, deficiencias que se hicieron patentes durante las dos últimas décadas del siglo XX, período en el cual América Latina perdió más de una década, y el África Subsahariana un cuarto de siglo, de progreso económico y social. 
Este enfoque también ha complicado, innecesariamente, la labor de los gobiernos. 
En la actualidad, ya que se estableció que las reformas dirigidas a la buena gobernanza son una condición para recibir ayuda internacional, los gobiernos de los países en desarrollo a menudo terminan haciendo que sus actos sean una parodia para satisfacer las expectativas de los donantes, en lugar de abordar los problemas que son más apremiantes para sus propios ciudadanos. 
De hecho, estas reformas pueden incluso menoscabar los derechos tradicionales y las obligaciones consuetudinarias que se instauraron entre comunidades en el transcurso de muchas generaciones. 
Por otra parte, las reformas necesarias son tan amplias que superan los medios de implementación con los que cuentan la mayoría de los países en desarrollo. 
Como resultado, las soluciones de buena gobernanza tienden a distraer la atención de estos países, y a alejar dicha atención de esfuerzos de desarrollo que son más eficaces. 
Otro problema con las reformas de gobernanza es que, aunque son formalmente neutrales, a menudo favorecen a determinados intereses creados, con consecuencias manifiestamente injustas. 
Las reformas encaminadas a la descentralización y la devolución de poderes mediante la desconcentración han permitido, en algunos casos, el surgimiento de omnipotentes mecenas políticos locales. 
La conclusión es clara: la agenda de desarrollo no debe estar sobrecargada por reformas a la gobernanza. 
Tal como la académica de Harvard Merilee Grindle ha dicho: debemos apuntar a lograr una gobernanza que sea “suficientemente buena”, seleccionando unos pocos imperativos de dentro de una lista larga de posibilidades. 
Sin embargo, la selección de las medidas más importantes no será fácil. De hecho, los defensores de la reforma de gobernanza rara vez han acertado acerca de cuál es el enfoque más eficaz. 
Considere la promoción incesante de esfuerzos destinados a fortalecer los derechos de propiedad. 
Se asevera que en ausencia de una propiedad individual alienable de los recursos productivos, los medios y los incentivos serían insuficientes para aplicar iniciativas de desarrollo, y que se explotarían en exceso y se usarían ineficientemente los recursos compartidos (es decir, los recursos “comunes”). 
En realidad, la llamada “tragedia de los recursos comunes” no está ni extendida, ni es inevitable, y los derechos individuales de propiedad no son siempre la mejor – y nunca la única – solución institucional para lidiar con los dilemas sociales. 
La difunta académica Elinor Ostrom, premio Nobel de economía, mostró que las sociedades humanas han construido una gran variedad de soluciones creativas y duraderas para resolver una amplia gama de dilemas que implican el uso de los recursos comunes. 
El tema de la buena gobernanza tiene un atractivo especial para las grandes organizaciones burocráticas, como ser los bancos multilaterales de desarrollo y los organismos de la ONU, que favorecen soluciones apolíticas a problemas que son esencialmente políticos. 
En otras palabras, la buena gobernanza es una respuesta aparentemente tecnocrática a lo que los donantes y otros grupos internacionales bienintencionados consideran malas políticas públicas y, sobre todo, un mal manejo político. 
En este punto radica el verdadero problema de la agenda de la buena gobernanza: se supone que la solución a la mayoría de los dilemas relativos a las políticas públicas y su manejo político radica en el cumplimiento de un conjunto de indicadores orientados a procesos formales. 
Pero la experiencia de más de dos décadas muestra que tales directrices proporcionan poca orientación práctica para la solución de problemas reales del desarrollo económico que son técnica, social y políticamente complejos. 
Si la comunidad internacional reconociese que la gobernanza mejora con el desarrollo, lograría recibir mayores beneficios mediante la aplicación de reformas que promuevan directamente el desarrollo, en lugar de ejecutar una amplia agenda que pudiese tener, a lo mucho, un pequeño impacto indirecto. 
Tal enfoque pragmático para mejorar la gobernanza no sería ni dogmático ni pretendería ser universal. Por el contrario, se identificarían, analizarían y abordarían las principales limitaciones, tal vez de forma secuencial. 
Muchos de los objetivos clave de la agenda de la buena gobernanza – empoderamiento, inclusión, participación, integridad, transparencia y responsabilidad con respecto a la rendición de cuentas – se pueden incluir dentro de soluciones viables, no porque estos objetivos son exigidos por los funcionarios e instituciones de fuera, sino porque son necesarios para que las soluciones sean eficaces. 
Tales soluciones deberían extraer aprendizajes de las experiencias relevantes, en el entendido de que dichas experiencias no equivalen a “mejores prácticas”. 
La búsqueda ciega de la buena gobernanza ha guiado a los esfuerzos de desarrollo durante ya demasiado tiempo. 
Es hora de reconocer lo que sí funciona – y dejar de lado lo que no funciona. 

La reestructuración de los gobiernos 
PARÍS – Desde que estalló la crisis en 2008, los gobiernos de los países avanzados han estado sometidos a una gran presión. 
En muchos países, los ingresos tributarios se desplomaron bruscamente cuando se contrajo la economía, disminuyeron los ingresos y se paralizaron las transacciones inmobiliarias. 
En la mayoría de los casos la reducción de los ingresos tributarios fue repentina, profunda y duradera. 
Los gobiernos no tuvieron otra opción que la de subir los impuestos o adaptarse a una época de vacas flacas. 
En algunos países, la magnitud de la sacudida fue tal, que una gran subida de los impuestos no pudo colmar el desfase. 
En España, pese a una subida de los impuestos que ascendió a más del cuatro por ciento del PIB desde 2010, la relación entre los ingresos por impuestos y el PIB representó sólo el 38 por ciento en 2014, frente al 41 por ciento en 2007. 
En Grecia, los aumentos de los impuestos ascendieron al 13 por ciento del PIB durante el mismo período, pero dicha relación aumentó sólo en seis puntos porcentuales. 
En otros países, se alcanzaron los límites políticos de las subidas de impuestos antes de que se pudiera colmar el desfase. 
De buena o de mala gana, se está concediendo prioridad a los recortes del gasto. 
La falta de ilusiones sobre el crecimiento futuro contribuye a la presión. 
La productividad ha sido en general floja en los últimos años, lo que indica que el crecimiento en los próximos años podría ser más lento de lo que antes se esperaba. 
Así, pues, el aumento de los ingresos podría ser insuficiente para estar a la altura del gasto público en materia de salud y pensiones para las personas de edad. 
Se trata de una crisis muy diferente de las habidas en los decenios de 1980 y 1990. 
Entonces la cuestión principal era política: la legitimidad y la eficiencia del gasto público estaba en entredicho. 
Como dijo el Presidente de los Estados Unidos Ronald Reagan, el Estado era el problema, no la solución y, según se proclamaba a grandes voces, había que reducirlo. 
En cambio, las preocupaciones actuales son económicas. 
Sigue habiendo desacuerdo entre los partidos sobre las dimensiones apropiadas del Estado, pero no hay un rechazo general de su intervención. 
Con frecuencia, no son los intereses ni las ideologías los que hacen inevitables los recortes del gasto público, sino la realidad. 
¿Cómo pueden estar los gobiernos a la altura de semejante imperativo? 
El riesgo que afrontan es bastante claro; sin una profunda reestructuración del gasto inercial –debido a los derechos a prestaciones sociales y los salarios de los funcionarios–, irá en detrimento del dedicado a nuevas prioridades y nuevas políticas. 
Los países que se han visto obligados a hacer en general los mayores recortes ya han sacrificado la inversión en infraestructuras públicas. 
Otro sector en riesgo es el de la investigación. 
La inversión social en programas que dan fruto a largo plazo, como las guarderías preescolares, está padeciendo limitaciones financieras. 
La seguridad nacional no recibe la prioridad que merece, pese al aumento de las amenazas. 
Por último –y no se trata de lo menos importante– las soluciones en forma de parches, como, por ejemplo, la congelación prolongada de los salarios, pueden llegar a erosionar la calidad de los servicios públicos. 
Por fortuna, los gobiernos pueden hacer algunas cosas para mitigar los efectos del gasto inercial. 
Para empezar, pueden sistematizar simplemente las evaluaciones de la eficiencia del dinero público. 
En la mayoría de los países, semejantes evaluaciones siguen siendo escasas y asistemáticas: con frecuencia los Parlamentos promulgan políticas sin saber si valdrán la pena en función de su costo y puede pasar mucho tiempo antes de que se ponga fin a políticas ineficaces o ineficientes. 
Ésa es la razón por la que la legislación relativa a los programas de gasto debería comprender cláusulas de limitación de su vigencia, con lo que sus prórrogas estarían sujetas a una evaluación independiente. 
En segundo lugar, también se deberían sistematizar los exámenes del gasto. 
La fijación de prioridades –ya sea para gastar más en la educación y menos en las pensiones, por ejemplo, o para invertir en infraestructuras o en investigación– entraña opciones difíciles que deben ser explícitas. 
En un mundo ideal, dichas opciones serían centro de atención de debates electorales y de la labor parlamentaria, pero detrás de cada una de las líneas presupuestarias hay unos votantes que tientan a las autoridades para que eludan las decisiones difíciles. 
Ésa es la razón por la que son útiles los exámenes estructurados del gasto: obligan a los funcionarios a colmar el desfase entre los fines y los medios y alientan la adopción de decisiones con conocimiento de causa. 
En tercer lugar, los gobiernos deben equiparse con un presupuesto para la reestructuración. 
Como saben las empresas privadas, las transformaciones –cambios profundos en la forma de hacer las cosas– cuestan con frecuencia dinero antes de propiciar ahorro. 
Puede ser porque los cambios requieran inversión en nueva tecnología o nueva capacitación de los empleados o simplemente la obtención del consentimiento de los accionistas. 
El dinero asignado en el presupuesto a semejante reestructuración de los programas gubernamentales sería una inversión positiva. 
En cuarto lugar, los gobiernos deben fomentar la innovación del sector público. 
Al contrario del prejuicio popular, las administraciones locales y los organismos públicos sí que innovan; lo que falta es un mecanismo para seleccionar y difundir las innovaciones, del mismo modo que el mercado selecciona nuevos productos o procesos que ahorran costos. 
Una forma mejor de prestar un servicio público puede permanecer desconocida durante años. 
Si los gobiernos adoptaran medidas sencillas, como la asignación de más financiación a proyectos concretos y la organización de concursos, se podría modificar esa situación. 
Por ejemplo, se debería permitir que las escuelas de barrios desfavorecidos organizaran licitaciones para obtener fondos con miras a la innovación educativa. 
Por último –y no se trata de lo menos importante–, se debe facultar a las personas. 
Los ciudadanos quieren un Estado más ágil y que adapte sus operaciones a las necesidades locales. 
En la era digital, quieren conseguir nuevos criterios de rapidez, fiabilidad y personalización. 
Cada vez se pone más en tela de juicio la concepción tradicional de que la eficiencia y la igualdad entrañan menos opciones particulares y quieren que el Gobierno sea transparente y garantice el acceso a los datos y que su eficiencia y eficacia resulten directamente observables. 
Hay fuerzas potentes en pro del cambio y los gobiernos asediados deberían encauzarlas hacia el objetivo de lograr la reestructuración que tan urgentemente necesitan. 
Lo contrario sería aceptar el deterioro de la calidad de los servicios públicos, que sólo provocaría la pérdida de la legitimidad gubernamental y, con ella, una menor disposición a pagar los impuestos. 

Innovar o estancarse 
DUBAI – Las compañías al igual que las personas, envejecen. 
Empiezan su vida pequeñas y deseosas de sobrevivir. Las impulsan la energía joven y las ideas frescas. 
Compiten, crecen, maduran y, en última instancia se extinguen, salvo contadas excepciones. 
Lo mismo sucede con los gobiernos: también pueden perder el impulso y la ambición de la juventud y caen en el conformismo. 
Consideremos lo siguiente: solo 11% de las 500 compañías que figuraban en Fortune en 1955 existen hoy en día, mientras que la vida promedio de las empresas que permanecen entre las primeras 500 ha disminuido de 75 a 15 años. 
En estos tiempos de cambio veloz, aquellos que se rezagan se vuelven irrelevantes en un instante. 
Los países cuyos gobiernos envejecen encaran la misma suerte que las compañías obsoletas. 
Sus opciones son simples: innovar o morir. 
La carrera por la competitividad a nivel nacional es tan ruda como la competencia entre empresas. 
Los países compiten por inversiones, talento, crecimiento y oportunidades en un mundo globalizado y aquellos que quedan fuera dejan ir el mayor de los premios: el desarrollo del ser humano, la prosperidad y la felicidad de sus pueblos. 
Para evitar esa suerte, los gobiernos deben concentrarse en lo que realmente importa: cómo parecerse al 11% de las empresas que han permanecido a lo largo de los años entre las primeras 500. 
El ciclo de vida de las empresas debería enseñarle a los gobiernos que el secreto de la eterna juventud es la innovación constante, aprovechar las oportunidades y comportarse como las compañías que están definiendo al mundo actualmente y dándole forma a su futuro. 
La clave para el rejuvenecimiento de las empresas, la evolución de la civilización y el desarrollo del ser humano es sencilla: la innovación. 
Siempre me ha asombrado que los gobiernos crean que son la excepción a esta regla. 
La innovación en el gobierno no es un lujo intelectual, un tema limitado seminarios y debates, ni una cuestión exclusivamente de reforma administrativa. 
Es la receta para la supervivencia y el desarrollo del ser humano, el combustible para el progreso constante y el plan para el crecimiento de un país. 
La primera clave para una innovación de tipo empresarial en el gobierno es la concentración en las capacidades. 
Las empresas de primer nivel invierten continuamente en sus empleados para darles las capacidades adecuadas para el mercado. 
Los gobiernos deben hacer lo mismo, mejorando constantemente las capacidades y promoviendo la innovación entre sus empleados, en los sectores clave de la economía y en la base del sistema educativo. 
Los gobiernos que no den a las nuevas generaciones las habilidades necesarias para ser líderes de su época las condenan a seguir a otras sociedades más innovadoras. 
Un estudio realizado por el Departamento del Trabajo de los Estados Unidos mostró que el 65% de los niños que están actualmente en educación primaria trabajarán en empleos que hoy no existen. 
Otro estudio de la Universidad de Oxford concluyó que el 47% de las categorías de empleo corren un alto riesgo de desaparecer porque pueden automatizarse por medio de la tecnología. 
Ante esas previsiones, ¿cómo preparamos a nuestros hijos y a las futuras generaciones? 
¿Cómo equipamos a nuestros países para que compitan, no solo hoy sino también en las próximas décadas? 
La respuesta está en perfeccionar la creatividad de nuestros hijos y en darles las capacidades analíticas y de comunicación que se necesitan para canalizarla hacia fines productivos. 
La segunda clave para transformar a los gobiernos en motores de innovación es cambiar el equilibrio de las inversiones hacia los intangibles, como sucede en el sector privado. 
Mientras que hace 40 años el 80% del valor de las empresas que figuraban entre las primeras de Standard & Poor consistía en activos tangibles, actualmente esa proporción se ha invertido: más del 80% del valor de las empresas más grandes es intangible – los conocimientos y capacidades de sus empleados y la propiedad intelectual integrada en sus productos. 
Los gobiernos también deben pensar estratégicamente en cambiar su gasto en infraestructura tangible como caminos y edificios y dedicarlo a intangibles como la educación y la investigación y el desarrollo. 
No es ningún secreto que los Estados Unidos y Europa gastan en conjunto más de 250 mil millones de dólares de fondos públicos al año en investigación y desarrollo para conservar sus posiciones de liderazgo. 
De manera similar, uno de los principales motores del rápido desarrollo en países como Singapur, Malasia y Corea del Sur ha sido la decisión estratégica de cambiar el gasto público de la infraestructura dura hacia la infraestructura “suave” que se necesita para crear y sostener una economía del conocimiento. 
Igualmente, el gobierno británico gasta una parte mucho mayor de su presupuesto en ese tipo de intangibles que en activos tangibles. 
Es bien sabido que la mayoría de las empresas transformadoras de hoy tienen una cultura corporativa y un ambiente de trabajo innovadores que inspiran y empoderan a sus empleados. 
Los gobiernos que ponen un ejemplo de innovación tienen el poder de implantar una cultura de creatividad a nivel nacional. 
Cuando esa cultura se arraiga, las personas tienen deseos de llevar más lejos sus ideas, de fijarse metas más elevadas y de cumplir sueños más grandes. 
Así es como los países que alientan la innovación toman la delantera y la mantienen. 
Para sostener la innovación, las empresas deben atraer y conservar a las mentes más creativas y productivas. 
En esta era de movilidad global, los países también compiten por el talento. 
Las ciudades globales compiten para dar una vida y un ambiente de trabajo ideales a las personas innovadoras y para aprovechar su creatividad a fin de hacerse aún más fuertes y competitivas. 
Los gobiernos innovadores hacen lo mismo a escala nacional. 
Atraen talento, funcionan eficientemente y actualizan continuamente sus sistemas y servicios. 
Empoderan a los ciudadanos para cultivar su energía colectiva y desarrollar su potencial y convertirse, de ese modo en motores del crecimiento de sus países y de su progreso en la arena mundial. 
Sobre todo, valoran las mentes de las personas y las ayudan a convertirse en mejores guardianes y arquitectos de nuestro planeta. 
Para los gobiernos la innovación es una cuestión existencial. 
Solo aquellos que apoyan la innovación pueden impulsar cambios en el mundo, porque son gobiernos que nunca envejecen. 

Fraudes, tontos y mercados financieros 
NEW HAVEN – Adam Smith escribió su célebre frase sobre la “mano invisible”, misma que conduce a que la búsqueda del logro del interés propio de las personas dentro de mercados libres y competitivos lleve a que la sociedad avance en su conjunto. 
Y, Smith estaba en lo correcto: los mercados libres han generado prosperidad sin precedentes, para las personas y las sociedades, por igual. 
Sin embargo, debido a que podemos ser manipulados o engañados e incluso pasivamente tentados, los mercados libres también nos persuaden a comprar cosas que no son buenas, ni para nosotros, ni para la sociedad. 
Esta última observación representa una importante adenda a la visión legada por Smith. 
Y, es una que George Akerlof y mi persona exploramos en nuestro libro: Phishing for Phools: The Economics of Manipulation and Deception. 
La mayoría de nosotros hemos sido víctimas del “phishing”, conocido también como “suplantación de identidad”: hemos recibido llamadas telefónicas y correos electrónicos no deseados que se diseñaron para estafarnos. 
Un “phool”, es decir un “tonto”, es cualquier persona que no entiende plenamente la ubicuidad del phishing. 
Un phool ve ejemplos aislados de phishing, pero no aprecia el grado de profesionalismo dedicado a esta actividad, ni hasta qué punto dicha profesionalidad afecta la vida de las personas. 
Lamentablemente, muchos de nosotros nos hemos comportado como phools – incluidos Akerlof y mi persona, y es por esta razón que escribimos este libro. 
El phishing rutinario puede afectar a cualquier mercado, pero nuestras observaciones más importantes están dedicadas a los mercados financieros – ya era hora de estudiar este tema, dado que desde el año 2009 existe un auge masivo en los mercados de acciones y bienes raíces, y desde el mes pasado hay turbulencia en los mercados mundiales de activos. 
Tal como señala la lección aprendida por una gran cantidad de optimistas tras que sufrieron perjuicios, los precios de los activos son muy volátiles y ello involucra un mar de phishes. 
Los prestatarios son seducidos y se los lleva a embarcarse en préstamos hipotecarios inadecuados; las empresas son despojadas de sus activos; los contadores inducen al error a los inversores; los asesores financieros diseminan narrativas sobre riquezas inexistentes a los cuatro vientos; y, los medios de comunicación promocionan aseveraciones extravagantes. 
Sin embargo, los perdedores en las recesiones no son sólo aquellos que fueron engatusados. 
Se produce una cadena de pérdidas adicionales cuando se compraron dichos activos inflados con dineros prestados. 
En ese caso, las quiebras y el miedo a la quiebra generan una epidemia de nuevas quiebras, lo que a su vez refuerza el miedo. 
A continuación, el crédito se agota y la economía colapsa. 
Este círculo vicioso descendente que afecta a la confianza empresarial incluye habitualmente phishes que se descubren solamente después de que finaliza el período de exuberancia irracional– un ejemplo de esto es lo ocurrido con las víctimas del esquema Ponzi de Bernard Madoff. 
Las epidemias, tanto en la economía como en la medicina, exigen una respuesta inmediata y drástica. 
La respuesta que dieron las autoridades a la Gran Crisis del año 1929 fue pequeña y lenta, y la economía mundial entró en una “Edad Oscura" que se prolongó a través de la Gran Depresión de la década de 1930 y la Segunda Guerra Mundial. 
La crisis financiera del período 2007-2009 presagiaba un resultado similar; sin embargo, esta vez los gobiernos y los bancos centrales de todo el mundo intervinieron con prontitud, de manera coordinada y, acertadamente, con un volumen alto de estímulo. 
La recuperación ha sido débil; pero, estamos muy lejos de ingresar a una nueva Edad Oscura. 
Por esto deberíamos estar agradecidos. 
No obstante, algunos ahora argumentan que las autoridades fiscales y monetarias no deberían haber respondido tan rápidamente o con tanta fuerza cuando la crisis 2007-2009 entró en erupción. 
Ellos creen que la causa principal de la crisis fue lo que los economistas denominan como el riesgo moral: debido a que los tomadores de riesgos preveían la intervención de las autoridades para protegerlos en caso de que sus apuestas financieras salieran mal, ellos tomaron aún mayores riesgos. 
Por el contrario, nuestro punto de vista (respaldado por una gran cantidad de datos) es que los precios en rápido aumento, por lo general, reflejan la exuberancia irracional, con la ayuda y complicidad de los phishes. 
Quienes se comportaron con exuberancia irracional no estaban pensando en las ganancias que acumularían si las autoridades intervenían para mantener la economía y el flujo de crédito (o, en casos extremos, si realizan acciones para rescatar a su banco o empresa). 
A tales posibilidades se las consideraba como marginales dentro de la euforia que antecedió a la crisis de 2007-2009: aquellos que vendían a precios inflados obtenían ganancias; y, los compradores “sabían” que estaban haciendo lo correcto – incluso cuando no estaban haciendo lo correcto. 
La renuencia en cuanto a reconocer la necesidad de una intervención inmediata durante una crisis financiera se basa en una escuela de economía que no tiene en cuenta la exuberancia irracional que yo he explorado en otros lugares. Dicha escuela ignora el marketing agresivo y otras realidades que afectan a los mercados de la era digital, que son aspectos que se examinan en el libro Phishing for Phools. 
Pero, se debe tener en cuenta que la adhesión a un enfoque que pasa por alto dichos aspectos es similar a que se proceda a la supresión de los departamentos de bomberos, con el argumento de que dicha supresión conduciría a que las personas sean más cuidadosas – y por lo tanto, los incendios dejasen de ocurrir. 
Hace muchos años nos dimos cuenta, para gran pesar del mundo, lo que sucede cuando se permite que una epidemia financiera continúe su curso. 
Nuestro análisis indica que no sólo hay fuerzas endémicas y naturales que hacen que el sistema financiero se convierta en altamente volátil; sino que, también, se hace necesaria una intervención rápida y eficaz cuando se está frente a un colapso financiero. 
Tenemos que dar rienda suelta a las autoridades fiscales y monetarias para que tomen medidas agresivas cuando una turbulencia financiera se convierte en una crisis financiera. Una Edad Oscura más, es una Edad Oscura demás. 

Grameen vs. Bangladesh 
HONG KONG – Se está hablando de la disputa que se desarrolla actualmente en Bangladesh entre la primer ministro Sheikh Hasina y Mohammed Yunus, el fundador del banco de microcréditos Grameen y Premio Nobel de la Paz, como una representación moderna de la famosa batalla entre los malvados Kauravas y los virtuosos Pandavas descrita en el Mahabharata, la gran epopeya india. 
Se insinúa que una primer ministro vengativa está tratando de castigar al justo Yunus, el pionero del microfinanciamiento, porque amenazó con participar en la política. 
Incluso se compara la conducta de Sheikh Hasina con la de Vladimir Putin en su campaña contra el oligarca Mikhail Khodorkovsky. 
Sin embargo, el caso Grameen es más complicado y su moraleja es lo contrario de lo que indica la bien dirigida campaña de relaciones públicas de Yunus. 
En primer lugar, Sheikh Hasina no es una política común y corriente. 
Es hija del primer presidente de Bangladesh, Sheikh Mujibur Rahman, un líder carismático al que a menudo se describe como el Padre de la Nación, y al que el ejército asesinó en agosto de 1975. 
Hasina llegó al poder en 2009 tras una victoria abrumadora en unas elecciones sin fraude. 
También es una de las pocas mujeres que han llegado al cargo no por herencia, sino por méritos propios, mucho después del asesinato de sus padres y algunos de sus hermanos. 
Sheikh Hasina se salvó de la masacre gracias a que estaba en Alemania en ese momento. 
Durante mucho tiempo trabajó pacientemente para regresar a la política de Bangladesh y llegar hasta la cima. 
Además, Sheikh Hasina ha ganado poder político en las urnas en un país islámico, que no es poco para una mujer. 
La secretaria de Estado Hillary Clinton parece culpable de intervenir con arrogancia en los asuntos internos de un gobierno amistoso y democrático por poner a los Estados Unidos del lado de Yunus contra la primer ministro de Bangladesh –lo que va totalmente en contra del modus operandi que prefiere Barack Obama. 
En segundo lugar, muchos de los que ahora desacreditan a Sheikh Hasina son culpables de exagerar los méritos de Yunus. 
Consideremos la frecuente cantaleta de que es el “pionero" del movimiento del microfinanciamiento. 
De hecho, la verdadera pionera del microfinanciamiento es una seguidora de Gandhi, Ela Bhatt, admirable mujer de Ahmedabad, India (donde estaba el ashram de Gandhi), que estableció la Asociación de Trabajadoras Independientes (SEWA por sus siglas en inglés) como banco en abril de 1974, dos años antes de que Yunus fundara su Proyecto del Banco Grameen en Jobra, Bangladesh. 
Durante toda su existencia, la SEWA ha estado regulada por el Banco de la Reserva de la India, el banco central del país, se ha ajustado estrictamente a las leyes y no ha buscado ninguna exención. 
A diferencia del Banco Grameen, no ha recibido dinero extranjero (como la donación de 100 millones de dólares de Noruega, cuya administración condujo a las primeras acusaciones de malos manejos contra Yunus) y ha distribuido dividendos anuales de entre 9% y 12% desde su fundación. 
Se sospecha que Yunus ha ocultado las pérdidas de Grameen con enormes cantidades de dinero procedente del exterior, mientras que la SEWA ha demostrado que mujeres pobres, que trabajan por cuenta propia, pueden ser las propietarias de un órgano financiero y administrarlo de manera autosostenible sin dádivas externas. 
En tercer lugar, a muchos bangladeshis celosos de la independencia que obtuvieron tras el genocidio que perpetró el ejército pakistaní en Pakistán oriental hace 40 años les molesta la enorme entrada de dinero extranjero, que ha convertido a Grameen y a Yunus prácticamente en rivales de un gobierno democráticamente electo, situación que ningún gobierno toleraría. 
En efecto, la intervención de Clinton en la disputa entre Yunus y Sheikh Hasina pone de manifiesto el peligro de la influencia extranjera en los asuntos internos de Bangladesh. 
Por último está la cuestión misma del microfinanciamiento. 
El microcrédito ciertamente es un complemento útil de los instrumentos de política contra la pobreza que han demostrado su eficacia –y que tiene la ventaja adicional de ayudar a las mujeres. 
Pero el hecho es que las grandes reformas económicas de la India, que se pusieron en marcha realmente en 1991, han tenido un impacto mucho mayor en la pobreza y en los ingresos de varios grupos desfavorecidos, incluidas las mujeres. 
Esto ha quedado ampliamente documentado por estudios empíricos recientes que demuestran que las previas afirmaciones en contrario estaban equivocadas. 
En contraste, Bangladesh no ha experimentado nada que se parezca a la aceleración del crecimiento económico de la India. 
Como Sheikh Hasina aparentemente ha podido percibir desde que asumió su cargo hace dos años, durante décadas las políticas que socavan el crecimiento han perjudicado a Bangladesh. 
Desafortunadamente, los políticos más influyentes, y por lo tanto las políticas del país, siguen empantanadas en la economía socialista que acaba con el crecimiento que aprendieron en Cambridge y la London School of Economics hace medio siglo. 
La SEWA de Ela Bhatt se añade a los enormes beneficios para los pobres y desfavorecidos que el marco de política macroeconómica ha generado en la India. 
En contraste, el Banco Grameen de Yunus, en el mejor de los casos, pone un dedo macroeconómico en el dique lleno de fugas de las políticas macroeconómicas de Bangladesh, que en gran medida no se ha reformado. 
¿Podemos esperar que el caso Grameen sea el preludio de la lucha por las reformas liberales que se necesitan para transformar la economía bangladeshí? 



¿El acto final de Europa? 
NUEVA YORK – Los líderes de la Unión Europea continúan embarcados en un juego de política arriesgada con el gobierno griego. 
Grecia cumplió con las exigencias de sus acreedores en mucho más de la mitad. 
Sin embargo, Alemania y otros acreedores de Grecia continúan exigiendo que este país firme un programa que ha demostrado ser un fracaso, y que pocos economistas alguna vez pensaron que podría, llegaría a, o debería ser implementado. 
La oscilación en la posición fiscal de Grecia, que va desde un gran déficit primario a un superávit fue un hecho casi sin precedentes, pero la exigencia que pide que el país alcance un superávit primario del 4,5% del PIB fue desmedida. 
Lamentablemente, en el primer momento cuando la “troika” – la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional – incluyó esta exigencia irresponsable en el programa financiero internacional para Grecia, las autoridades del país no tuvieron más remedio que adherirse a la misma. 
La insensatez de continuar promoviendo este programa es particularmente aguda hoy en día, tomando en cuenta la disminución del 25% de su PIB que Grecia ha sufrido desde el inicio de la crisis. 
La troika calculó erróneamente los efectos macroeconómicos del programa que impuso. 
Según los pronósticos publicados, creían que, mediante la reducción de los salarios y la aceptación de otras medidas de austeridad, las exportaciones griegas aumentarían y la economía podría volver rápidamente al crecimiento. 
Creían, también, que la primera reestructuración de la deuda llevaría a la sostenibilidad de la deuda. 
La troika se equivocó en sus pronósticos, y de manera repetitiva. 
Y no por poco, sino por mucho. 
Los votantes de Grecia tenían razón al exigir un cambio de rumbo, y su gobierno está en lo correcto al negarse a firmar un programa profundamente defectuoso. 
Una vez dicho esto, sí existen posibilidades de arribar a un consenso: Grecia ha expresado de manera clara su voluntad de participar en reformas continuas, y ha agradecido la ayuda de Europa para la implementación de algunas de ellas. 
Una dosis de la realidad por parte de los acreedores de Grecia – sobre lo que es lograble, y sobre las consecuencias macroeconómicas de las diferentes reformas fiscales y estructurales – podría constituirse en la base para un acuerdo que sería bueno no sólo para Grecia, sino para toda Europa. 
Algunas personas en Europa, especialmente en Alemania, parecen ser indiferentes a una salida de Grecia de la eurozona. 
El mercado ya tiene, según dichas personas, “contabilizado el precio” de una ruptura de ese tipo. 
Algunas incluso sugieren que sería buena para la unión monetaria. 
Creo que tales opiniones subestiman significativamente tanto los riesgos actuales como futuros que están involucrados. 
Un grado similar de indiferencia se hizo evidente en Estados Unidos antes del colapso de Lehman Brothers en septiembre del año 2008. 
Por mucho tiempo ya se conocía la fragilidad de los bancos de Estados Unidos – por lo menos desde la quiebra de Bear Stearns en el mes de marzo anterior. 
No obstante, debido a la falta de transparencia (que en parte, a su vez, se debió a las regulaciones débiles), tanto los mercados como los formuladores de políticas no sopesaron plenamente los vínculos entre las instituciones financieras. 
De hecho, el sistema financiero mundial aún siente las réplicas del terremoto que significó la caída de Lehman. 
Y los bancos aún continúan siendo no transparentes, y por lo tanto se encuentran en riesgo. 
Todavía no conocemos el alcance pleno de los vínculos entre las instituciones financieras, incluyéndose los vínculos que emergen de los derivados no transparentes y las permutas de incumplimiento crediticio. 
En Europa, ya podemos ver algunas de las consecuencias de la regulación inadecuada y del diseño defectuoso de la propia eurozona. 
Sabemos que la estructura de la eurozona promueve la divergencia, no de convergencia: a medida que el capital y las personas con talento dejan las economías afectadas por la crisis, estos países se vuelven menos capaces de pagar sus deudas. 
En la medida que los mercados comprenden que una viciosa espiral descendente está integrada estructuralmente en el euro, las consecuencias para la próxima crisis se tornan profundas. 
Y otra crisis es inevitable: se encuentra en la naturaleza misma del capitalismo. 
La maniobra relativa a la confianza realizada por el presidente del BCE, Mario Draghi, en la forma de su declaración del año 2012 acerca de que las autoridades monetarias harían “lo que sea necesario” para preservar el euro, ha funcionado hasta el momento. 
Pero el conocimiento de que el euro no es un compromiso vinculante entre sus miembros hará que sea mucho menos probable que tal maniobra funcione la próxima vez. 
Los rendimientos de los bonos podrían dispararse al alza, y ninguna cantidad de declaraciones para restablecer la confianza por parte del BCE y de los líderes europeos sería suficiente para bajarlos desde niveles estratosféricos, porque el mundo ahora sabe que no van a hacer “lo que sea necesario”. 
Como el ejemplo de Grecia ha demostrado, únicamente van a realizar miopes exigencias relativas a políticas electorales. 
La consecuencia más importante, me temo, es el debilitamiento de la solidaridad europea. 
El euro se suponía que la fortalecería. 
En cambio, ha tenido el efecto contrario. 
No es del interés de Europa – o del mundo – tener un país en la periferia de Europa, alejado de sus vecinos, sobre todo ahora, cuando la inestabilidad geopolítica es ya tan evidente. 
El vecino Oriente Medio está en crisis; Occidente está tratando de contener a una Rusia que últimamente se tornó agresiva; y China, que ya es la mayor fuente mundial de ahorro, el país más grande en cuanto al comercio exterior y la economía más grande en general (en términos de paridad de poder adquisitivo), confronta al Occidente con nuevas realidades económicas y estratégicas. 
Este no es un momento para la desunión europea. 
Los líderes europeos se veían a sí mismos como visionarios cuando crearon el euro. 
Ellos pensaban que miraban más allá de las exigencias a corto plazo que normalmente preocupan a los líderes políticos. 
Desafortunadamente, su comprensión de la economía se quedó corta frente a su ambición; y la política en aquel momento no permitió la creación del marco institucional que podría haber permitido que el euro funcione según lo previsto. 
A pesar de que se suponía que la moneda única iba a traer consigo prosperidad sin precedentes, es difícil detectar un efecto positivo significativo para la eurozona en su conjunto durante el período anterior a la crisis. 
En el período posterior a dicha crisis, los efectos adversos han sido enormes. 
El futuro de Europa y del euro depende ahora de si los líderes políticos de la eurozona pueden o no pueden combinar una pizca de pensamiento económico con un sentido visionario de, y una preocupación por, la solidaridad europea. 
Probablemente empecemos a encontrar la respuesta a esta pregunta existencial durante las próximas semanas. 

El fracaso griego de Europa 
BRUSELAS – Las narrativas son de importancia, sobre todo cuando se entrelazan con intereses rígidos. 
Mientras Grecia y sus acreedores coquetean con la catástrofe, recibimos una imagen clara sobre cómo las narrativas contrapuestas y en conflicto puede conducir a un resultado donde todos pierden. 
Los hechos son indiscutibles. 
A principios de 2010, cuando el gobierno griego ya no podía auto-financiarse, recurrió a sus socios europeos y al Fondo Monetario Internacional para obtener apoyo financiero. 
Y se lo brindaron: Grecia no solamente recibió préstamos de los otros países de la eurozona, sino que el FMI le concedió el mayor préstamo que esta institución otorgó en toda su historia. 
Posteriormente, Grecia recibió aún más apoyo a través de los fondos de rescate de la eurozona. 
El resultado fueron cientos de miles de millones de euros de ayuda. 
Pero, con el transcurso del tiempo, Grecia y sus acreedores llegaron a ver estos hechos de manera muy diferente. 
A medida que la situación económica de Grecia se deterioraba, los ciudadanos de este país tuvieron la sensación de que los préstamos no estaban realmente destinados a ayudarles, sino que su propósito era rescatar a los bancos alemanes y franceses. 
Con esta narrativa, los griegos podrían evitar admitir el papel desempeñado por los errores en las políticas que fueron cometidos por propio gobierno y que empujaron al país hacia una recesión. 
Los acreedores de Grecia, en cambio, consideraron que habían salvado de la bancarrota, de manera muy generosa, a un país despilfarrador. 
Esta narrativa permitió que los formuladores de políticas en Alemania hagan caso omiso al hecho de que los bancos de su país habían financiado el endeudamiento griego durante demasiado tiempo. 
Ambas narrativas contienen una gran cantidad de la verdad, pero convenientemente pasan por alto algunos hechos importantes. 
Por ejemplo, una parte sustancial de los préstamos concedidos a Grecia hasta principios del 2012 fueron, en los hechos, utilizados para pagar deudas que llegaban a su vencimiento. 
Sin embargo, es probable que los tenedores de la deuda ya no fueran bancos franceses o alemanes – ya que en su mayoría estas instituciones no habrían sido capaces de soportar la incertidumbre que precedió al plan de rescate y al recorte de valoración de la deuda griega del año 2012. 
En el momento en el que los gobiernos de la eurozona intervinieron de manera decisiva, la mayoría de los bancos franceses y alemanes, ya se habían vendido, en gran medida, sus títulos de deuda, absorbiendo pérdidas por estas ventas; dichos títulos fueron comprados por fondos de cobertura y por otros inversores con un mayor apetito por el riesgo. 
La deuda que sí quedó en su tenencia, sin importar su volumen, perdió más de la mitad de su valor en el recorte de valoración. 
Teniendo en cuenta esto, no se puede decir que los bancos franceses y alemanes no sufrieron pérdidas. 
Del mismo modo, los países acreedores tenían la razón sobre que ellos ayudaron a Grecia, un país que había, innegablemente, gastado excesivamente durante años. 
Su asistencia financiera permitió a Grecia reducir sus déficits fiscales más lentamente en comparación a si, simplemente, el país se hubiese declarado en quiebra en el año 2010, ya que ello permitió que el país permanezca conectado a los mercados financieros. 
En el primer trimestre del año pasado, Grecia realmente experimentó un ligero repunte en su crecimiento y una pequeña disminución del desempleo. 
Lo que los acreedores pasaron por alto fue que con el transcurso del tiempo, en la mente de muchos griegos, el dolor de la austeridad comenzó a tener mayor peso que los beneficios de su ayuda. 
Hasta hace unos meses, aún parecía que Grecia este año podría lograr un superávit primario, aunque sea pequeño. 
Cuando el país se dirigió a sus acreedores en busca de ayuda, lo hizo solamente porque no podía cubrir algunos pagos grandes de préstamos que vencían. 
Grecia había dejado de ser un “pozo sin fondo”. 
Con algo de ingeniería financiera, los acreedores de Grecia pudieron haber pospuesto algunos de los pagos que el país debía realizar este año y así se hubiese permitido que el país continúe su recuperación gradual – además, cabe señalar que a esas alturas todo el mundo ya sabía que el país no sería capaz de realizar dichos pagos. 
Pero al contrario, estas narrativas enfrentadas crearon una espiral nociva, avivando las llamas de la animadversión y conduciendo a la elección de un gobierno de izquierda en Grecia al cual se dio un mandato: oponerse a la austeridad – con resultados desastrosos para ambos lados. 
En lugar de ayudar a que Grecia haga sus pagos, los acreedores reaccionaron imponiendo duras condiciones para un nuevo préstamo que se utilizaría únicamente para pagar las deudas que ellos mismos mantienen en su poder – un punto que el primer ministro griego Alexis Tsipras destacó en su última propuesta. 
Y, sin embargo, culpar a los acreedores por sus condiciones “punitivas”, tal como los negociadores griegos lo han hecho, también sería un error, porque esta narrativa simplista igualmente oculta una verdad complicada. 
Justo antes de que las conversaciones fueran abruptamente cortadas, con el fin de que Grecia llevase a cabo su referéndum, las dos partes habían acordado metas fiscales para Grecia; todo lo que quedaba por determinar era cómo debían alcanzarse estas metas. 
El gobierno griego quería elevar algunos impuestos. 
Sus acreedores creían que este enfoque sofocaría aún más el crecimiento, por lo que abogaban a favor de un aumento de la base imponible, en lugar de la mencionada alza impositiva; como ejemplo, ellos abogaban a favor de la eliminación de las tasas más bajas de impuestos sobre el valor agregado de las que las islas griegas gozan. 
Si bien la lógica de los acreedores fue sólida y sus intenciones loables, el lado griego creía que tal condición equivaldría a una afrenta a la soberanía de su país. 
Con eso, su narrativa se transformó en una sobre el orgullo nacional. 
Se trataba del clásico “dilema del prisionero”. 
Ambas partes han conocido a través de las tortuosas negociaciones de los últimos meses que no llegar a un acuerdo no beneficiaría a ninguna de las partes. 
La economía griega se contraería aún más, y sus acreedores tendrían que aceptar aún mayores descuentos. 
Pero las dos partes han permanecido encerradas en sus respectivas narrativas – y dichas narrativas se han sido reforzadas por el reciente corte de negociaciones y el referéndum, que fue programado de manera apresurada. 
Ahora, el electorado griego está rechazando las demandas de los acreedores en aras del orgullo nacional, la democracia y la soberanía; los acreedores están enojados no sólo por su actitud, sino también por la falta de fiabilidad de su gobierno. 
Salvar a Grecia siempre iba a ser difícil, debido a sus anteriores excesos fiscales y su economía débil. 
Sin embargo, el año pasado parecía que el éxito podía ser alcanzado – hasta que el choque de narrativas descarrilló el avance logrado por las dos partes. 
Esto pone de relieve un problema mayor: la Unión Europea carece de una narrativa unificadora que sea lo suficientemente fuerte como para evitar la aparición de narrativas contrapuestas – y altamente destructivas – dentro de sus fronteras. 
En este sentido, un fracaso en cuanto a salvar a Grecia equivaldría a un fracaso de Europa. 

Una salida para Grecia 
QUITO – La crisis griega es una tragedia para el país y un peligro para la economía mundial. 
Alemania pide que Grecia siga amortizando los intereses de sus deudas íntegramente, aunque está claro que esté país está en quiebra, y el Fondo Monetario Internacional ha reconocido la necesidad de un alivio de la deuda. 
La colisión de la realidad (la insolvencia de Grecia) con la política (las exigencias de Alemania) había de provocar un desastre y, en realidad, así ha sido: el espantoso desplome del sistema bancario griego en esta semana. 
Sin embargo, aún existe una salida de este desastre. 
Se debería recortar drásticamente la deuda de Grecia y ésta debería permanecer dentro de la zona del euro. 
En las negociaciones con sus acreedores celebradas la pasada primavera, Grecia lo reconoció e insistió en que se redujera su deuda. 
Alemania se negó. 
Aunque los Estados Unidos y el FMI se pusieron en privado de parte de Grecia, Alemania prevaleció, como suele ocurrir con los acreedores. 
Sin embargo, a veces los acreedores prevalecen para su propio perjuicio; al empujar al deudor hasta el límite, acaban provocando una completa suspensión de pagos. 
El error cometido por Alemania la semana pasada ha sido el de empujar la economía griega –ya en condiciones que nada tenían que envidiar a la Gran Depresión– hasta un completo desplome financiero. 
El ministro de Hacienda de Alemania, Wolfgang Schäuble, tiene una clara estrategia negociadora, encaminada a obligar a Grecia a abandonar la zona del euro. 
Lamentablemente para él, Grecia no quiere salir y no se puede forzarla a hacerlo conforme a los Tratados que rigen la Unión Europea. 
Lo que quiere Grecia es permanecer en la zona del euro, con una menor carga de la deuda: postura astuta y que está protegida por el Tratado. 
De hecho, la salida de Grecia del euro sería extraordinariamente costosa para Grecia y casi con toda seguridad provocaría un caos político y social –y tal vez hiperinflación incluso– en el corazón de Europa. 
El valor de los ahorros de los residentes griegos se readucirían drásticamente, porque los euros se convertirían de repente en nuevos dracmas. 
La clase medía quedaría destripada y la conversión de la divisa no ahorraría al país ni un céntimo de su deuda exterior, que, naturalmente, seguiría denominada en euros. 
Aun así, la carga de la deuda de Grecia es insostenible. 
Esta semana, Grecia ha dejado de pagar al FMI y ha optado por pagar las pensiones en lugar del servicio de la deuda. 
Ahora los acreedores del país deberían negociar una reducción consensual de la deuda mediante una combinación de unos tipos de interés inferiores (y fijos), una reducción del valor nominal de la deuda y vencimientos a más largo plazo. 
Hay muchos precedentes de esa vía. 
Ha habido centenares, tal vez millares, de reestructuraciones de deudas soberanas, incluida la de Alemania. 
En realidad, las exigencias inflexibles por parte de los acreedores del Gobierno de los Estados Unidos después de la primera guerra mundial contribuyeron a una profunda inestabilidad financiera en Alemania y otras partes de Europa e indirectamente al ascenso de Adolf Hitler en 1933. 
Sin embargo, después de la segunda guerra mundial, Alemania recibió concesiones mucho más sensatas del Gobierno de los EE.UU., que concluyeron con el alivio de la deuda consensuado en 1953, decisión que benefició en gran medida a Alemania y al mundo. 
Sin embargo, Alemania no ha aprendido las enseñanzas de su propia historia. 
Yo propongo una vía en cuatro fases para que Grecia salga de la crisis. 
En primer lugar, recomiendo que el pueblo griego se incline por un “no” resonante a los acreedores en el referéndum sobre sus exigencias de esta semana. 
En segundo lugar, Grecia debe seguir suspendiendo el servicio de sus deudas exteriores a los acreedores oficiales hasta que haya una reestructuración consensuada de la deuda en fecha posterior de este año. 
Dada su gran depresión, Grecia debe utilizar sus ahorros para pagar a los pensionistas, brindar alivio alimentario, hacer reparaciones decisivas en sus infraestructuras y dirigir la liquidez al sistema bancario. 
En tercer lugar, el Primer Ministro, Alexis Tsipras, debe utilizar su capacidad de persuasión para convencer al público, al estilo del Presidente Franklin D. Roosevelt de los EE.UU., de que lo único que deben temer es al temor mismo. 
Concretamente, el Gobierno debe decir con claridad a todos los griegos que sus depósitos en euros están seguros, que el país seguirá dentro de la zona del euro (pese a las falsas afirmaciones por algunos miembros del Eurogrupo de que un voto negativo significaría la salida de Grecia) y que sus bancos volverán a abrir inmediatamente después del referéndum. 
Por último, Grecia y Alemania deben lograr una aproximación poco después del referéndum y acordar un plan de reformas económicas y de alivio de la deuda. 
Ningún país –incluida Grecia– debe esperar que se le ofrezca un alivio de la deuda en bandeja de plata; debe ganarlo y justificarlo con reformas reales que restablezcan el crecimiento, para beneficio tanto de los deudores como de los acreedores. 
Sin embargo, un cadáver no puede hacer reformas. 
Ésa es la razón por la que se deben ofrecer a la vez el alivio de la deuda y las reformas, no las reformas “primero” con promesas vagas de que el alivio de la deuda llegará con una cantidad no especificada y en un momento no especificado en el futuro (como algunos en Europa han dicho a Grecia). 
Desde luego, en el desastre griego las dos partes han cometido innumerables errores, apreciaciones erróneas y fechorías a lo largo del pasado decenio e incluso antes. 
Un país no llega al precario estado de Grecia sin una mayúscula mala administración durante toda una generación, pero tampoco cae un país en la bancarrota sin que sus acreedores cometan errores graves: primero, prestando demasiado dinero y, después, exigiendo amortizaciones excesivas hasta el punto de que se desplome el deudor. 
Al ser culpables las dos partes, es importante que no pierdan el futuro peleándose sin cesar por el pasado. 
La de aligerar la carga de la deuda de Grecia y mantenerla en la zona del euro es la vía correcta y alcanzable para la salida de la crisis y se puede conseguir fácilmente mediante un acuerdo mutuo entre Alemania y Grecia, que el resto de Europa subscriba. 
El resultado sería una victoria no sólo para esos países, sino también para la economía mundial. 

¿Un nuevo trato para las deudas pendientes? 
CAMBRIDGE – El reconocimiento por el Fondo Monetario Internacional de que la deuda de Grecia es insostenible podría resultar ser un punto de inflexión para el sistema financiero mundial. 
Es evidente que se deben tomar más en serio las políticas heterodoxas para abordar las grandes cargas de deuda existentes, incluso en algunos países avanzados. 
Desde el comienzo de la crisis griega, ha habido básicamente tres escuelas de pensamiento. 
La primera es la concepción de la llamada troika (la Comisión Europea, el Banco Central Europeo y el FMI), según la cual la periferia de la zona del euro con problemas de deuda (Grecia, Irlanda, Portugal y España) requiere una fuerte disciplina normativa para prevenir que una crisis de liquidez a corto plazo se transforme en un problema de insolvencia a largo plazo. 
La prescripción normativa ortodoxa era la de conceder préstamos de empalme tradicionales a esos países, con lo que dispondrían del tiempo para solucionar sus problemas presupuestarios y emprender reformas estructurales encaminadas a aumentar sus posibilidades de crecimiento a largo plazo. 
Ese planteamiento ha “funcionado” en España, Irlanda y Portugal, pero a costa de recesiones tremendas. 
Además, hay un gran riesgo de recaída en caso de que se produzca un importante bajón en la economía mundial. 
Sin embargo, la política de la troika no ha estabilizado –y menos aún reavivado– la economía de Grecia. 
Una segunda escuela de pensamiento considera también la crisis un problema de liquidez exclusivamente, pero ve la insolvencia a largo plazo como un riesgo poco probable, en el peor de los casos. 
El problema no es el de que la deuda de los países de la periferia de la zona del euro sea demasiado grande, sino que no se le ha permitido aumentar lo suficiente. 
Ese bando antiausteridad cree que, incluso cuando los mercados privados perdieron totalmente la confianza en la periferia de Europa, la Europa septentrional podría haber solucionado fácilmente el problema cosignando la deuda de la periferia, tal vez al amparo de unos eurobonos respaldados en última instancia por todos los contribuyentes (y en particular los alemanes) de la zona del euro. 
Entonces se habría permitido a los países de la periferia no sólo reestructurar su deuda, sino también aplicar hasta el final una política fiscal contracíclica durante el tiempo que sus gobiernos nacionales hubieran considerado necesario. 
Dicho de otro modo, para los “antiausteridad” la zona del euro padeció una crisis de competencia, no una crisis de confianza. 
Nada importa que la zona del euro no tenga una autoridad fiscal centralizada y sólo una unión bancaria incompleta. 
Nada importan los problemas de riesgo moral o insolvencia y tampoco las reformas estructurales que propicien el crecimiento. 
Todos los deudores podrán pagar en el futuro, aun cuando no siempre hayan sido fiables en el pasado. 
En cualquier caso, un crecimiento más rápido del PIB sufragará todo, gracias a unos elevados multiplicadores fiscales. 
Europa dejó pasar una oportunidad muy favorable. 
Se trata de un punto de vista totalmente coherente, pero ingenuo por su confianza incondicional (por ejemplo, en los polémicos textos del premio Nobel de economía Paul Krugman). 
A consecuencia de ello, la concepción antiausteridad oculta suposiciones muy poco fundamentadas y grandes riesgos. 
En realidad, acumular préstamos sobre cargas de deuda ya elevadas en la periferia de la zona del euro entrañaba un riesgo importante, en particular cuando estalló la crisis. 
La corrupción política, ejemplificada por la connivencia entre el Gobierno y el sector financiero de España, era endémica. 
Unos mercados laborales duales y monopolios del mercado de productos siguen frenando el crecimiento y los oligarcas tienen un poder desproporcionado para proteger sus intereses. 
En realidad, Alemania no habría podido subscribir toda la deuda de la periferia europea sin poner en riesgo su propia solvencia, en particular a falta de un sistema de controles y salvaguardias que funcione bien. 
Unas garantías más amplias y abiertas podrían haber dado resultado, pero, si no, la degradación económica de la periferia podría haberse extendido al centro. 
Un tercer punto de vista es el de que, en vista de la gran magnitud de la crisis financiera, se debería haber diagnosticado como de insolvencia el problema de la deuda de Europa desde el principio y haberlo abordado con reestructuración y condonación de la deuda, ayudadas por una inflación moderadamente elevada y una reforma estructural. 
Ése ha sido mi punto de vista desde que comenzó la crisis. 
En Irlanda y España, los tenedores de bonos privados, y no los contribuyentes irlandeses y españoles, deberían haber sido quienes sufrieran las consecuencias de las quiebras bancarias. 
En Grecia, debería haber habido amortizaciones de préstamos fallidos mas rápidas y mayores. 
Naturalmente, los gobiernos nacionales habrían tenido que recurrir a fondos de los contribuyentes para recapitalizar los bancos europeos septentrionales que prestaron demasiado a la periferia –en particular los de Francia y Alemania– y habrían sido necesarias transferencias para recapitalizar los bancos de la periferia, pero al menos el público habría entendido entonces la realidad de la situación, mientras que los bancos reestructurados y recapitalizados habrían estado en condiciones de comenzar a prestar de nuevo. 
Lamentablemente, demasiadas autoridades de economías avanzadas se dieron el lujo de creer que semejantes políticas heterodoxas son sólo para los mercados en ascenso. 
En realidad, los países avanzados han recurrido a políticas heterodoxas para reducir las deudas pendientes en muchas ocasiones. 
La reestructuración de la deuda habría brindado a Europa la reanudación que necesitaba. 
Es cierto que podría haber habido riesgos, como ha señalado el economista jefe del FMI, Olivier Blanchard, pero habría la pena correr esos riesgos. 
Entonces, ¿cuál es la vía para avanzar? 
Una integración europea más profunda, normas más estrictas en materia de capital básico necesario en el caso de los bancos y unas reformas estructurales más profundas, pero de cosecha propia, son elementos fundamentales, desde luego, para cualquier solución. 
Aún se necesita urgentemente una mayor ayuda a la periferia europea. 
Pero, aparte de eso, la experiencia de Europa debería mover a un replanteamiento total del sistema mundial para administrar las quiebras soberanas, lo que podría significar una vuelta a propuestas más antiguas del FMI sobre un mecanismo para las quiebras soberanas o la búsqueda de formas de institucionalizar la reciente posición del Fondo sobre la deuda griega. 
Nada es gratis en Europa y nunca lo ha sido, pero hay formas mucho mejores de abordar la deuda insostenible. 

El aplazamiento letal de la restructuración de la deuda griega 
ATENAS – El objetivo de reestructurar deuda es disminuir el volumen de nuevos créditos que son necesarios para rescatar una entidad insolvente. 
Los acreedores ofrecen aliviar la deuda para recuperar valor y dar a la entidad insolvente el menor nuevo financiamiento posible. 
Sorprendentemente, los acreedores de Grecia parecen no valorar este principio financiero importante. 
Hay un patrón claro que surgió desde hace cinco años en cuanto a la deuda griega. Y hasta la fecha no se ha interrumpido. 
En 2010, Europa y el Fondo Monetario Internacional otorgaron créditos al insolvente Estado griego equivalentes al 44% del PIB del país. 
La sola mención de la restructuración de la deuda se consideraba inadmisible y era motivo para ridiculizar a aquellos que nos atreviéramos a sugerir su inevitabilidad. 
En 2012, a medida que la proporción de la deuda con respecto al PIB se disparó, los acreedores privados de Grecia recibieron un significativo margen de seguridad de 34%. 
Sin embargo, al mismo tiempo, nuevos créditos equivalentes al 64% del PIB se añadieron a la deuda nacional griega. 
Algunos meses después, en noviembre, el Eurogrupo (compuesto por ministros de Finanzas de la eurozona) indicaron que el alivio de la deuda concluiría para diciembre de 2014, una vez que se completara “exitosamente” el programa de 2012 y el presupuesto del gobierno griego hubiera logrado un excedente primario (que excluye el pago de intereses). 
Sin embargo, en 2015 se logró el excedente primario, pero los acreedores de Grecia se negaron a discutir siquiera el tema de reducción de la deuda. 
Durante cinco meses las negociaciones estuvieron estancadas hasta que se llegó al referéndum del 5 de julio en Grecia, cuando los votantes rechazaron abrumadoramente más programas de austeridad, y la subsiguiente capitulación del gobierno griego, formalizada con el acuerdo de la Cumbre del Euro del 12 de julio. 
Dicho acuerdo, que es ahora el mapa de la relación entre Grecia y la eurozona, perpetua el patrón de cinco años de poner el tema de la restructuración de deuda en último lugar de una secuencia lamentable de endurecimiento fiscal, contracción económica y programas fallidos. 
En efecto, la secuencia del nuevo “rescate” previsto en el acuerdo del 12 julio comienza predeciblemente con la adopción –antes de fin de mes– de medidas fiscales estrictas y metas fiscales de mediano plazo equivalentes a otro episodio de austeridad rigurosa. 
Después, a mediados del verano, sigue una negociación de otro crédito importante equivalente al 48% del PIB (la proporción deuda-PIB ya es superior al 180%). 
Finalmente, en noviembre, cuando muy temprano, y después de completar una primera revisión del nuevo programa, “el Eurogrupo estará listo para considerar, de ser necesario, medidas adicionales ….destinadas a garantizar que las necesidades más grandes de financiamiento se mantengan en un nivel sostenible.” 
Durante las negociaciones en las que fui parte, del 25 de enero hasta el 5 de julio, sugerí en numerosas ocasiones a nuestros acreedores una serie de canjes de deuda inteligentes. El objetivo era minimizar el monto requerido de nuevo financiamiento por el Mecanismo Europeo de Estabilidad (MEDE) y el FMI para refinanciar la deuda griega, y garantizar que Grecia sería candidata en 2015 al programa de compra de activos del Banco Central Europeo (facilitación cuantitativa), que restablecería efectivamente el acceso griego a los mercados de capital. 
Calculamos que no se requerirían más de 30 mil millones de euros (33 mil millones de dólares o 17% del PIB) de nuevo financiamiento procedente del MEDE, del cual no sería necesario utilizar nada para el presupuesto principal del Estado griego. 
Nuestras propuestas no fueron rechazadas. Aunque supimos de buena fuente que eran rigurosas desde el punto de vista técnico y legalmente sólidas, jamás se discutieron. 
La voluntad del Eurogrupo era ignorar nuestras propuestas, dejar que fracasaran las negociaciones, imponer un cierre de bancos indefinido y obligar al gobierno griego a aceptar todo –incluido un nuevo crédito masivo que casi triplica el monto del que habíamos propuesto. 
Una vez más, los acreedores de Grecia se saltaron las etapas al insistir en que el nuevo crédito se acordara antes de abordar el tema de alivio de deuda. 
Como resultado, el nuevo crédito que se consideró necesario creció inexorablemente como en 2010 y 2012. 
Tarde o temprano la deuda insostenible se amortiza. Sin embargo, el tiempo y naturaleza exactos de dicha amortización hace una enorme diferencia en las perspectivas económicas de un país. 
Y ahora Grecia está en medio de una crisis humanitaria porque la inevitable restructuración de su deuda se ha usado como excusa para postergarla indefinidamente. 
Como una vez me comentó un alto funcionario de la Comisión Europea: “tu deuda se recortaráenormemente, ¿por qué desperdicias capital político invaluable en insistir que hagamos la restructuración ahora? 
La respuesta debió haber sido obvia. 
Una restructuración ex ante de la deuda que reduce el monto de nuevos créditos y vuelve sostenible la deuda antes de poner en aplicación cualquier reforma, tiene altas probabilidades de atraer inversiones, estabilizar ingresos y preparar el terreno para una recuperación. 
Muy contrariamente a eso, la amortización de la deuda como la de Grecia en 2012, que derivó de un programa fallido, solo contribuye a mantener la espiral descendente. 
¿Por qué los acreedores de Grecia se niegan a pasar al tema de la restructuración de deuda antes de negociar cualquier crédito nuevo? 
¿Y por qué prefieren otorgar un paquete de crédito más grande de lo necesario? 
Las respuestas a estas preguntas no pueden obtenerse con discusiones sobre finanzas públicas o privadas sólidas sino que radican estrictamente en el ámbito de la política de poder. 
La deuda es poder para el acreedor; y como Grecia lo entendió de una forma difícil, una deuda insostenible convierte al acreedor en Leviatán. 
La vida a su lado se vuelve horrible, brutal y para muchos de mis compatriotas, corta. 

Las dos monedas de Grecia 
ATENAS – Imagine que un depositante en el Estado norteamericano de Arizona sólo esté autorizado a retirar pequeñas cantidades de dinero semanalmente y que confronte restricciones relativas a la cantidad de dinero que él o ella pueda enviar a una cuenta bancaria en California. 
Tales controles de capital, si es que alguna vez llegasen a producirse, marcarían el fin del dólar como moneda única, debido a que tales restricciones son totalmente incompatibles con una unión monetaria. 
La Grecia de hoy en día (tal como ocurrió con Chipre en el pasado) se muestra como un estudio de caso sobre cómo los controles de capital bifurcan una moneda y distorsionan los incentivos empresariales. 
El proceso es sencillo. 
Una vez que los depósitos en euros son encarcelados dentro de un sistema bancario nacional, la moneda se divide básicamente en dos: euros en bancos y en títulos-valores (euros BE), y euros libres (euros FE). 
Repentinamente, surge un tipo de cambio informal entre estas dos monedas. 
Considere un depositante griego dispuesto a convertir un monto grande de euros BE a euros FE (por ejemplo, para pagar gastos médicos en el extranjero, o para pagar una deuda empresarial a una entidad no-griega). 
Asumiendo que tal depositante encuentre a alguien que posea euros FE y que dicha persona esté dispuesta a comprar sus euros BE, surge una significativa tasa de cambio entre euros BE y euros FE, misma que varía de acuerdo con el tamaño de la transacción, la urgencia que tienen los poseedores de euros BE, y la duración esperada de los controles de capital. 
El 18 de agosto de 2015, unas semanas después de cortar el oxígeno a los bancos de Grecia (y, por lo tanto, hacer que los controles de capital sean inevitables), el Banco Central Europeo y su filial griega, el Banco de Grecia, en la práctica, formalizaron un régimen cambiario de doble moneda. 
Un decreto gubernamental estipuló que “se prohíbe las transferencia para prepagos tempranos, parciales o totales de un préstamo en una entidad de crédito, excluyendo el reembolso en efectivo o vía remesa desde el extranjero”. 
Por lo tanto, las autoridades de la eurozona permitieron que los bancos griegos nieguen a sus clientes el derecho de reembolsar préstamos o hipotecas en euros BE, con lo que se impulsó un tipo de cambio efectivo entre euros BE y euros FE. 
Y, al continuar permitiendo que el pago de impuestos atrasados ​​se realice en euros BE, mientras que se estipula que el euro FE, en su calidad de moneda independiente, más dura, es la única capaz de extinguir deudas en bancos comerciales, las autoridades de Europa reconocieron que ahora Grecia tiene en los hechos dos tipos de euros. 
Los efectos reales del régimen de doble moneda en la economía y la sociedad de Grecia pueden escudriñarse sólo en la interacción perniciosa entre los controles de capital y las “reformas” (esencialmente aumentos de impuestos, reducciones de pensiones, y otras medidas contractivas) impuestas al país por las autoridades de la eurozona. 
Considere el seductor ejemplo que se presenta a continuación. 
Las empresas de Grecia se pueden situar, de manera general, en dos categorías. 
En una categoría se encuentra un gran número de pequeñas empresas asfixiadas por la demanda de la oficina de impuestos que les exige que paguen por adelantado, y de inmediato, el 100% del impuesto a las empresas del año que viene (en la cifra estimada por las autoridades fiscales). 
El segundo grupo engloba a empresas que cotizan en la bolsa cuyo deprimido volumen de negocios pone en peligro el ya disminuido valor de sus acciones y su estatus frente a bancos, proveedores y clientes potenciales (todos ellos reacios a firmar contratos a largo plazo con una empresa de bajo rendimiento). 
La coexistencia, en la misma economía deprimida, de estos dos tipos de empresas da lugar a oportunidades inesperadas para llevar a cabo operaciones en las sombras, sin las que innumerables empresas podrían cerrar sus puertas definitivamente. 
Una práctica generalizada consiste en la interacción entre dos de estas empresas; por ejemplo, entre Micro (una pequeña empresa familiar que confronta el pago de un gran anticipo de impuestos) y Macro (una sociedad de responsabilidad limitada que cotiza en bolsa que tiene que demostrar una mayor rotación de actividad empresarial de lo que tiene). 
Macro se compromete a emitir facturas por bienes o servicios (no existentes) supuestamente suministrados a Micro, hasta un monto, digamos, de €20.000 ($22.000). 
Micro se compromete a pagar €24.600 en la cuenta bancaria de Macro (el precio, más 23% impuesto al valor agregado) en el entendido de que Macro reembolsará a Micro €20.000. 
De esta manera, a un costo de €4.600, Micro reduce sus ingresos gravables en €24.600, mientras Macro aumenta su cifra de rotación de actividad empresarial en €20.000. 
Por lamentablemente, debido a los controles de capital, Macro no puede reembolsar a Micro en euros FE, ni puede enviar €20.000 vía giro bancario a la cuenta bancaria en euros BE de Micro (por miedo a ser descubiertos por las autoridades). 
Así, para sellar el acuerdo, Micro y Macro van donde un proveedor de bienes que tiene abundancia de dinero en efectivo. 
Dicho proveedor suele ser un dueño de una gasolinera que está repleta de dinero en efectivo al final de cada día y quien, por razones de seguridad y con el fin de pagar sus suministros de combustible, está obligado a depositar su dinero en efectivo todos los días en su banco, convirtiendo los valiosos euros FE en menos valiosos euros BE. 
Se finaliza este mutuamente beneficioso acuerdo cuando Macro envía un giro por €20.000 en euros BE al propietario gasolinera, quien luego le entrega físicamente una suma menor de euros FE (en dinero en efectivo) al propietario de Micro, embolsándose como ganancia la diferencia. 
El hecho de que este acuerdo informal beneficie a todas las partes involucradas expone la terrible ineficiencia de la actual política fiscal (es decir, impuestos empresariales que son punitivos) y la forma como los controles de capital magnifican dicha ineficiencia. 
El Estado recauda IVA adicional de Micro (a costo de una pérdida de impuestos a las empresas que Micro no puede pagar de todas formas); 
Macro disfruta de los beneficios de una aparentemente mayor rotación en su actividad empresarial; y, el propietario gasolinera reduce sus pérdidas por la conversión de euros FE en euros BE. 
La desventaja es que la actividad económica se ha exagerado y, lo que es más importante, la reforma se hace aún más difícil ya que los empresarios interiorizan la necesidad de encontrar formas nuevas y creativas de romper las reglas. 
El único propósito de los controles de capital impuestos a Grecia el pasado verano fue forzar a que el gobierno rebelde del país capitule y acepte las políticas fallidas de la eurozona. 
Sin embargo, una consecuencia no deseada que ello fue la formalización de la existencia de dos monedas paralelas (denominadas en euros). 
En combinación con la tributación punitiva causada por la negativa de Europa a reconocer la insostenibilidad de la deuda pública griega, el régimen de doble moneda produce incentivos no vislumbrados para que se lleven a cabo transacciones informales, en un país que necesita desesperadamente derrotar a la informalidad. 
La realidad de las dos monedas de Grecia es la manifestación más vívida, hasta el momento, de la fragmentación de la “unión” monetaria de Europa. En comparación, Arizona nunca antes lució tan atractiva. 

El final de juego en Grecia 
PARÍS – Después de meses de discusiones, la hora de la verdad entre Grecia y sus acreedores europeos se estancó en una deliberación sobre pensiones e impuestos. 
Grecia se niega a ceder a las demandas de sus acreedores de un recorte de los pagos a los pensionados y un aumento del impuesto al valor agregado sobre sus medicamentos y electricidad. 
Las demandas de Europa -ostensiblemente destinadas a asegurar que Grecia pueda pagar su deuda externa- son petulantes, ingenuas y fundamentalmente autodestructivas. 
Al rechazarlas, los griegos no están jugando; están intentando sobrevivir. 
No importa lo que se pueda decir sobre las políticas económicas pasadas de Grecia, su economía poco competitiva, su decisión de unirse a la eurozona o los errores que cometieron los bancos europeos cuando le otorgaron a su gobierno un crédito excesivo, la situación económica del país es sombría. 
El desempleo se mantiene en el 25%. La desocupación entre los jóvenes está en un 50%. 
Es más, el PIB de Grecia se ha achicado un 25% desde el inicio de la crisis en 2009. Su gobierno es insolvente. 
Las condiciones en Grecia hoy se asemejan a las de Alemania en 1933. 
Por supuesto, la Unión Europea no tiene que temer el ascenso de un Hitler griego, no sólo porque podría fácilmente aplastar un régimen de esas características, sino también -y más importante- porque la democracia de Grecia demostró ser extraordinariamente madura durante la crisis. 
Pero hay algo a lo que la UE sí debería tenerle miedo: la indigencia al interior de sus fronteras y las consecuencias perniciosas para la política y la sociedad del continente. 
Desafortunadamente, el continente sigue dividido por líneas tribales. 
Los alemanes, finlandeses, eslovacos y holandeses -entre otros- no tienen tiempo para el sufrimiento de los griegos. 
Sus líderes políticos se ocupan de los suyos, no de Europa en ningún sentido verdadero. 
El alivio para Grecia es una cuestión especialmente tensa en países donde partidos de extrema derecha están en ascenso o los gobiernos de centroderecha enfrentan una oposición popular de izquierda. 
Sin duda, los políticos europeos no son ciegos a lo que está sucediendo en Grecia. Tampoco han adoptado una actitud completamente pasiva. 
Al inicio de la crisis, los acreedores europeos de Grecia rechazaban el alivio de la deuda y cobraban tasas de interés punitivas sobre los fondos de rescate. 
Pero, conforme se intensificó el sufrimiento de los griegos, los responsables de las políticas económicas presionaron a los bancos del sector privado y otros tenedores de bonos para dar por perdidos la mayoría de sus reclamos. 
En cada etapa de la crisis, hicieron solamente lo que creían que toleraría su política nacional -no más. 
En particular, los políticos de Europa se oponen a medidas que involucren directamente a los contribuyentes. 
El gobierno griego le ha pedido a Europa que cambie las deudas existentes por deudas nuevas para fijar tasas de interés bajas y vencimientos a más largo plazo. 
También ha solicitado que los pagos de intereses estén asociados al crecimiento económico. 
(Curiosamente no ha exigido recortes en el valor nominal de su deuda). 
Pero un alivio de la deuda de estas características frente a los gobiernos europeos o el Banco Central Europeo siempre se mantuvo fuera de la mesa de conversaciones. 
Estas medidas probablemente requerirían votaciones parlamentarias en países de la eurozona, donde muchos gobiernos enfrentarían una intensa oposición pública -no importa cuán obvia sea la necesidad. 
En lugar de confrontar los obstáculos políticos, los líderes de Europa se esconden detrás de una montaña de retórica beata y absurda. 
Algunos insisten con que Grecia termine su programa de pago, sin importar las consecuencias humanitarias y económicas -para no mencionar el fracaso de todos los gobiernos griegos anteriores a la hora de cumplir con sus términos-. 
Otros pretenden preocuparse por los posibles daños morales causados por el alivio de la deuda, a pesar del hecho de que la deuda del sector privado del país ha sido cancelada ante la insistencia de la UE, y de que hay decenas, si no cientos, de antecedentes para reestructurar las deudas de los países soberanos insolventes. 
Hace casi un siglo, al final de la Primera Guerra Mundial, John Maynard Keynes pronunció una advertencia que todavía sigue siendo sumamente relevante hoy. 
Entonces, como ahora, los países acreedores (principalmente Estados Unidos) exigían que los países altamente endeudados saldaran sus deudas. Keynes sabía que una tragedia estaba en ciernes. 
"¿Querrán los pueblos descontentos de Europa, en la generación venidera, ordenar sus vidas en tal forma que una parte apreciable de su producción diaria se dedique a hacer un pago externo?", preguntaba en Las consecuencias económicas de la paz. "En una palabra, no creo que ninguno de estos tributos se siga pagando más que, en el mejor de los casos, unos pocos años". 
Varios países europeos ahora parecen contentos de obligar a Grecia a entrar en default y provocar su salida del euro. Creen que los efectos colaterales se pueden contener sin pánico o contagio. 
Esta es una expresión de deseo típica entre los políticos. De hecho, es el tipo de imprudencia que llevó al secretario del Tesoro de Estados Unidos Hank Paulson a permitir que Lehman Brothers quebrara en septiembre de 2008, ostensiblemente para enseñarle al mercado una "lección". 
Alguna lección; todavía estamos intentando recuperarnos del error garrafal de Paulson. 
De la misma manera, Keynes observaba con horror cómo los responsables de las políticas económicas se equivocaban una y otra vez en los años posteriores a la Primera Guerra Mundial, durante los levantamientos de los años 1920 y en la Gran Depresión de los años 1930. 
En 1925, Keynes criticó la indiferencia de aquellos "que están sentados en el escalón superior de la máquina". Sostenía "que son inmensamente imprudentes en su desconsideración, en su vago optimismo y su cómodo convencimiento de que realmente nada grave va a suceder. 
Nueve de cada diez veces, nada grave realmente va a suceder -apenas una leve aflicción de algunos individuos o grupos-. 
Pero corremos el riesgo de la décima vez…" 
Hoy, los acreedores europeos de Grecia parecen dispuestos a abandonar sus promesas solemnes sobre la irrevocabilidad del euro para insistir en recoger algunas migajas de los pensionados del país. 
Si logran avanzar con sus demandas, forzando una salida de Grecia, el mundo nunca más volverá a confiar en la longevidad del euro. 
Como mínimo, los miembros más débiles de la eurozona sufrirán mayores presiones del mercado. 
En el peor escenario, se verán afectados por un nuevo círculo vicioso de pánico y corridas bancarias, arruinando a la vez la incipiente recuperación europea. 
En un momento en que Rusia pone a prueba la decisión de Europa de resolver los conflictos del este, el momento elegido por Europa para hacer apuestas no podría ser peor. 
El gobierno griego tiene razón en poner límites. Es responsable frente a sus ciudadanos. 
La verdadera elección, después de todo, no está en manos de Grecia, sino de Europa. 

Una narrativa griega sobre moralidad 
NUEVA YORK – Cuando la crisis del euro comenzó hace media década, los economistas keynesianos predijeron que la austeridad que se imponía a Grecia y a los demás países en crisis sería un fracaso. Predijeron que la austeridad ahogaría el crecimiento y aumentaría el desempleo – y que incluso fracasaría en su propósito de reducir la relación deuda–PIB. 
Otros economistas – en la Comisión Europea, el Banco Central Europeo, y en algunas universidades – hablaron de contracciones expansivas. Pero, incluso el Fondo Monetario Internacional sostuvo que las contracciones, como por ejemplo los recortes en el gasto público, eran solamente eso – políticas contractivas. 
Nosotros casi ya no necesitábamos de una evidencia probatoria adicional. 
La austeridad había fallado de manera repetitiva: desde cuando se la usó hace ya bastante tiempo atrás durante la administración del presidente estadounidense Herbert Hoover – en dicha ocasión, la austeridad convirtió un desplome del mercado bursátil en la Gran Depresión – hasta cuando se la impuso en la forma de “programas” del FMI implementados en el Este de Asia y en América Latina durante las últimas décadas. 
Y, a pesar de todo, cuando Grecia se metió en problemas, de nuevo se intentó usarla. 
En su gran mayoría, Grecia siguió las medidas dictadas por la “troika” (la Comisión Europea, el BCE y el FMI): convirtió un déficit presupuestario primario en un superávit primario. 
Sin embargo y de manera previsible la contracción del gasto público ha sido devastadora: 25% de desempleo, una caída del 22% en el PIB desde el año 2009, y un aumento del 35% en la relación deuda–PIB. 
Y ahora, con la abrumadora victoria en las elecciones de Syriza, el partido anti-austeridad, los votantes griegos han declarado que se hartaron de la situación. 
Entonces, ¿qué se debe hacer? 
En primer lugar, seamos claros: se podría culpar a Grecia por sus problemas si sería el único país donde la medicina de la troika hubiese sido un completo y triste fracaso. 
Sin embargo, España tenía un superávit y un ratio bajo de deuda antes de la crisis, y este país, también, se encuentra en una depresión. 
No es tan necesaria una reforma estructural dentro de Grecia y España, en comparación con lo necesaria que sí es una reforma estructural en el diseño de la eurozona y un replanteamiento de los fundamentos de los marcos de políticas que han llevado al desempeño espectacularmente malo de la unión monetaria. 
Grecia también nos ha recordado una vez más la magnitud de la necesidad que tiene el mundo en cuanto a contar con un marco de reestructuración de la deuda. 
La deuda excesiva no causó solamente la crisis del año 2008, sino que también causó la crisis del Este de Asia en la década de 1990 y la crisis de América Latina en la década de 1980. 
En la actualidad, continúa causando sufrimientos indecibles en EE.UU., donde millones de propietarios de viviendas han perdido sus hogares, y en la actualidad, la deuda amenaza a millones más de personas en Polonia y en otros lugares a consecuencia de que dichas personas pactaron préstamos en francos suizos. 
Si se toma en cuenta la cantidad de angustia que provoca la deuda excesiva, uno podría preguntarse por qué las personas y los países se han puesto, repetidamente, en dicha situación. 
Al fin de cuentas, esas deudas son contratos – es decir, son acuerdos voluntarios – así que los acreedores son tan responsables de dichas deudas como lo son los deudores. 
De hecho, podría decirse que los acreedores son aún más responsables: por lo general, estos acreedores son instituciones financieras sofisticadas, mientras que los prestatarios con frecuencia están en mucha menor sintonía con las vicisitudes del mercado y los riesgos asociados a los diferentes acuerdos contractuales. 
De hecho, sabemos que los bancos estadounidenses en realidad se aprovechaban de sus prestatarios, usufructuando su falta de sofisticación financiera. 
Cada país (avanzado) se ha dado cuenta de que para hacer funcionar el capitalismo se requiere otorgar a las personas un nuevo comienzo. 
Las prisiones de deudores del siglo XIX fueron un fracaso – por inhumanas y porque realmente no ayudaban a garantizar el pago. 
Lo que sí ayudó fue brindar mejores incentivos para que realicen buenos créditos, esto se logró al hacer que los acreedores sean más responsables de las consecuencias de sus decisiones. 
A nivel internacional, todavía no hemos creado un proceso ordenado para otorgar a los países un nuevo comienzo. 
Incluso desde antes de la crisis de 2008, las Naciones Unidas, con el apoyo de casi todos los países en desarrollo y emergentes, ha estado tratando de crear un marco de este tipo. 
Pero EE.UU. se ha opuesto rotundamente; tal vez quiere volver a instituir las prisiones de deudores para encarcelar a las autoridades de los países excesivamente endeudados (si es así, puede que se estén desocupando espacios en la Bahía de Guantánamo). 
La idea de restablecer las prisiones de deudores puede parecer descabellada, pero va en sintonía con las actuales ideas sobre riesgo moral y responsabilidad. 
Existe el temor de que si a Grecia se le permite reestructurar su deuda, dicho país simplemente se meterá nuevamente en problemas, al igual que ocurrirá con otros. 
Dichos temores son un disparate. 
¿Alguien en su sano juicio cree que algún país estaría dispuesto a atravesar voluntariamente lo que Grecia ha tenido que atravesar, sólo con el objetivo de conseguir ventajas de sus acreedores? 
Si existiese un riesgo moral, dicho riesgo estaría relacionado a los prestamistas – sobre todo a aquellos en el sector privado – quienes han sido rescatados en repetidas ocasiones. 
Si Europa ha permitido que estas deudas se desplacen desde el sector privado al sector público – un patrón bien establecido durante el último medio siglo – es Europa, no Grecia, la que debe soportar las consecuencias. 
De hecho, la difícil situación actual de Grecia, incluyéndose el enorme aumento del ratio de deuda, se debe en gran parte a los programas mal guiados que la troika ha impuesto a este país. 
Por lo tanto, lo que es “inmoral” no es la reestructuración de la deuda, sino la ausencia de dicha reestructuración. 
No hay nada particularmente especial en lo que se refiere a los dilemas que Grecia enfrenta hoy en día; muchos países han estado en la misma posición. 
Lo que hace que los problemas de Grecia sean más difícil de abordar es la estructura de la eurozona: la unión monetaria implica que los Estados miembros no pueden devaluar su moneda con el objetivo de salir de sus problemas; sin embargo, el mínimo de solidaridad europea que debe acompañar a esta pérdida de flexibilidad en cuanto a la aplicación de políticas simplemente no está presente. 
Hace setenta años, al final de la Segunda Mundial, los Aliados reconocieron que ellos debían brindar un nuevo comienzo a Alemania. 
Entendieron que el ascenso de Hitler tuvo mucho que ver con el desempleo (no con la inflación) que sobrevino a consecuencia de que a finales de la Primera Guerra Mundial se impuso más deuda sobre los hombros de Alemania. 
Los Aliados no tomaron en cuenta la estupidez asociada a la acumulación de dichas deudas, ni tampoco hablaron sobre los costos que Alemania había impuesto sobre los hombros de los demás. En cambio, no sólo perdonaron las deudas; en los hechos, los Aliados proporcionaron ayuda, y las tropas Aliadas estacionadas en Alemania proporcionaron un estímulo fiscal adicional. 
Cuando las empresas entran en quiebra, un canje de deuda por acciones es una solución justa y eficiente. 
El enfoque análogo para Grecia es convertir sus bonos actuales en bonos vinculados con el PIB. 
Si a Grecia le va bien, sus acreedores recibirán más del dinero que invirtieron; si no le va bien, recibirán menos. 
Ambas partes tendrían un incentivo poderoso para aplicar políticas que favorezcan el crecimiento. 
Rara vez las elecciones democráticas dan un mensaje tan claro como el que se dio en Grecia. 
Si Europa le dice no a la demanda de los votantes griegos en cuanto a un cambio de rumbo, está diciendo que la democracia no es de importancia, al menos cuando se trata de asuntos económicos. 
¿Por qué simplemente no se anula la democracia, tal como lo hizo Terranova de forma efectiva cuando entró en suspensión de pagos antes de la Segunda Guerra Mundial? 
Se tiene la esperanza de que prevalezcan quienes entienden de asuntos económicos relacionados con la deuda y la austeridad, y que también lo hagan aquellos quienes creen en la democracia y los valores humanos. 
Aún está por verse si serán ellos quienes prevalecerán. 

La oportunidad económica de la salida de Grecia 
TILTON – La primera oración del Tratado de Roma de 1957, el documento fundacional de lo que se convertiría en la Unión Europea – llamaba a sentar las bases de "una unión cada vez más estrecha entre los pueblos europeos". 
Sin embargo, últimamente ese ideal se ha visto amenazado, minado por su propia élite política que adoptó una moneda común e ignoró completamente las deficiencias subyacentes. 
Hoy en día, esas fallas quedaron expuestas y amplificadas por la crisis griega que parece no tener fin. 
Y en ningún lugar son más evidentes que en la relación de Grecia con el Fondo Monetario Internacional. 
Cuando la crisis del euro estalló en 2010, los funcionarios europeos se dieron cuenta de que no poseían la habilidad necesaria para enfrentar la amenaza que representaba la suspensión de pagos de las deudas soberanas y la potencial disolución de la unión monetaria. 
Así, evitar el derrumbe de la eurozona se convirtió en el principal imperativo político de los funcionarios de la UE. 
Para ello, solicitaron la ayuda del FMI, cuya intervención resultó en una serie de irregularidades que pusieron de manifiesto la gravedad de los problemas que la eurozona debió enfrentó en ese entonces, y que no han perdido actualidad. 
Para empezar, el Convenio Constitutivo del FMI establece que mantendrá relaciones únicamente con aquellas entidades de los países miembros que puedan responder cabalmente de la ayuda recibida, es decir "ministerio de Hacienda, banco central, fondo de estabilización u otros organismos fiscales semejantes". 
Pero las instituciones con las que el FMI trata en la eurozona ya no son responsables de la gestión macroeconómica de sus propios países; ese poder está ahora en manos del Banco Central Europeo. 
De modo que, otorgar un préstamo a Grecia equivaldría para el FMI a otorgárselo a una unidad subnacional, como un gobierno provincial o municipal, sin exigir garantías de reembolso por parte de las autoridades nacionales. 
Otro problema es la magnitud en sí de la intervención. 
El tamaño de la deuda griega requería un préstamo a una escala que excedía ampliamente lo que otros países podían esperar. 
En 2010, se le otorgó al país un "acceso excepcional" a los recursos del FMI fijado en un "límite acumulativo de 600%" de la cuota del país en el FMI, que mide el valor de los compromisos financieros de un país con el Fondo. 
Sin embargo, en abril de 2013, se decidió que el financiamiento acumulativo alcanzaría un máximo de 3,212% de la cuota de Grecia. 
La razón por la que el FMI tuvo que asumir un riesgo tan grande fue la negativa inicial de Europa de considerar la reducción de la deuda de Grecia, pues las autoridades temían que el contagio financiero sobrecargara el sistema bancario desprotegido de la eurozona. 
Esa decisión sembró la incertidumbre sobre la capacidad de la unión monetaria para resolver la crisis y agravó la contracción de la producción griega. 
Cuando finalmente se logró un acuerdo de reestructuración de la deuda en 2012, los acreedores privados pudieron reducir el riesgo al traspasar a los contribuyentes sus reclamaciones residuales. 
En un principio, la política oficial del FMI fue que la deuda griega era sostenible, pero los funcionarios del Fondo sabían que ese no era el caso. 
Finalmente, en 2013, el Fondo admitió que a pesar de que sus analistas sabían que la deuda no era sostenible, decidieron seguir con el programa por temor a que la eurozona y la economía mundial se vieran amenazadas por las repercusiones de la situación en Grecia. 
Además, de noviembre de 2010 a abril de 2013, el FMI recortó en un 27% sus previsiones del PIB nominal griego para el 2014, lo que arroja dudas sobre la transparencia y la credibilidad de las proyecciones del Fondo acerca de la sostenibilidad de la deuda. 
La implicación resulta alarmante: el FMI fue incapaz de proporcionar un marco viable para el ajuste que Grecia se vería obligada a llevar a cabo. 
Este trasfondo resulta decisivo para las negociaciones actuales, ya que revela que el objetivo del rescate de Grecia no fue el de restaurar la prosperidad del pueblo griego, sino salvar la eurozona. 
En este contexto, se justifica plenamente que el nuevo gobierno cuestione las condiciones que se le imponen al país. 
Los acuerdos que los gobiernos anteriores concluyeron ciertamente reducirán la gama de las políticas que tiene a su disposición el nuevo gobierno, especialmente en lo que respecta a la reducción de la deuda, que requeriría una suspensión unilateral de pago y la salida de la eurozona. 
Pero un gobierno democráticamente elegido no está necesariamente obligado a cumplir las promesas de sus predecesores, y esto es doblemente válido cuando se trata de una elección que fue un referéndum sobre esas mismas políticas. 
Los ultimátum de organismos no electos, que han puesto en entredicho su propia legitimidad han acrecentado los sentimientos anti UE en todo el continente. 
El peor desenlace posible de las negociaciones que se están llevando a cabo sería que Grecia se sometiera a las exigencias de sus acreedores y obtuviera pocas concesiones a cambio. 
Esto generaría un mayor apoyo popular a los partidos y movimientos anti UE en otros países y supondría una oportunidad desaprovechada para Grecia y para Europa. 
Esa oportunidad sería el incumplimiento del pago y la salida de la eurozona, lo que permitiría a Grecia empezar a corregir los errores del pasado y encaminar su economía hacia la recuperación y el crecimiento sostenible. 
En ese punto, la UE haría bien en actuar en el mismo sentido, desintegrando la unión monetaria y otorgando una reducción de la deuda para las economías más afectadas de la zona. 
Sólo entonces se podrán cumplir los ideales fundacionales de la UE. 

¿Por qué Grecia es distinta? 
BRUSELAS – Las negociaciones aparentemente interminables entre el nuevo gobierno griego y sus acreedores internacionales – el Fondo Monetario Internacional, el Banco Central Europeo y la Comisión Europea – sobre un nuevo acuerdo de préstamo han entrado a una fase peligrosa. 
En este punto, un error en cualquiera de los lados amenaza con desencadenar el tipo de accidente que podría precipitar una nueva crisis en Europa. 
El FMI parece dispuesto a tirar la toalla – y esto, en especial, debido a la reciente información que indica que este año Grecia podría presentar un pequeño déficit presupuestario primario (que excluye el pago de intereses), en lugar del cuantioso superávit que se planificaba. 
Sin embargo, debido a que la economía de Grecia se desploma nuevamente, su gobierno está convencido de que el actual programa de pagos no está funcionando – y que, en ausencia de ajustes significativos, nunca lo hará. 
Un elemento fundamental en la argumentación que presenta Grecia para obtener nuevos términos del rescate es la narrativa, misma que señala que este país fue víctima de la excesiva austeridad – relato que se ve reforzado por las actuales penurias económicas que atraviesa. 
Sin embargo, lo que se expresa deja de lado un hecho crucial: la austeridad sí funcionó en otros países europeos afectados por la crisis. 
En los hechos, Portugal, Irlanda, España, e incluso Chipre están mostrando señales claras de recuperación: tasas de desempleo que finalmente disminuyen (aunque lentamente y desde niveles altos) y restablecimiento de sus accesos a los mercados de capitales. 
¿Por qué Grecia es distinta? 
La respuesta corta es las exportaciones. 
En todos los demás países afectados por la crisis (y, de hecho, en la mayor parte de las decenas de países que han recibido préstamos del FMI en las últimas décadas), el aumento de las exportaciones compensa, al menos en parte, el golpe que la demanda recibió cuando sus gobiernos recortaron el gasto y aumentaron los impuestos para equilibrar sus libros contables. 
Por supuesto, en una economía grande, donde el financiamiento externo no es un problema, tal como es el caso de Estados Unidos o la eurozona, intentar reducir un déficit presupuestario podría, muy posiblemente, conducir una disminución tan grande en la demanda (y, por lo tanto, en los ingresos fiscales) que haría que la austeridad sea contraproducente. 
Sin embargo, esta argumentación no es aplicable al caso de Grecia. 
De hecho, Grecia tenía déficits muy grandes en su cuenta corriente – superiores al 10% del PIB – cuando el financiamiento externo se secó repentinamente en el período 2008-2009, lo que le forzó a efectuar un ajuste del gasto interno. 
Si el gobierno griego no hubiese llevado a cabo dicho ajuste, la demanda interna y el empleo, ciertamente, habrían permanecido en niveles más altos – pero también se habrían mantenido altos los niveles de importaciones y los grandes déficits externos. 
Por lo tanto, a pesar de que la austeridad causó una profunda recesión, permitió a Grecia evitar grandes déficits externos, y de este modo, reducir el tamaño del rescate que el país necesitaba. 
El comportamiento de las exportaciones es, por lo tanto, la clave para escapar de la trampa de la austeridad. 
El problema en el caso de Grecia es que el poco crecimiento de las exportaciones que experimentó últimamente es en gran parte ilusorio, ya que proviene, en su mayoría, de productos derivados del petróleo. 
Debido a que Grecia no produce petróleo, esto sólo puede significar que las refinerías griegas, que hoy en día tienen un considerable exceso de capacidad, simplemente están exportando petróleo crudo previamente importado, en una forma ligeramente diferente. 
Ya que los márgenes de ganancia de las refinerías normalmente son menores al 5%, la economía gana poco valor agregado de estas exportaciones. 
Otras tipos de exportaciones que han aumentado, por ejemplo los metales, plantean una situación similar. 
Por otra parte, el transporte marítimo – la mayor exportación de servicios que lleva a cabo Grecia – tiene pocos vínculos reales con el resto de la economía, dado que las empresas del sector no pagan impuestos y emplean a pocos ciudadanos griegos (los tripulantes provienen de países de bajos salarios). 
La contribución económica del mencionado sector se ve aún más perjudicada por el hecho de que los precios de las materias primas a nivel mundial – precios de los que dependen las tarifas de transporte – últimamente han estado disminuyendo. 
Entre tanto, los productos manufacturados, que sí agregan valor y empleo en el país, representan sólo una pequeña proporción de las exportaciones totales de Grecia. 
De hecho, el comercio exterior total de Grecia, si se mide correctamente, asciende a sólo el 12% de su PIB, mucho menos de lo que cabría esperar de una economía tan pequeña. 
Más chocante es el hecho de que el déficit comercial total de Grecia (incluyendo tanto bienes como servicios), fue aún mayor en el año 2008, llegando en aquel entonces a dar cuenta de apenas el 13% del PIB, lo que implica que, a fin de evitar una disminución posterior de las importaciones y por lo tanto de la demanda interna, las exportaciones habrían tenido que aumentar en más del doble. 
En Portugal, por el contrario, el déficit comercial ascendió a sólo alrededor de un tercio de las exportaciones en el año 2008, lo que significa que las exportaciones tuvieron que aumentar en un tercio para cerrar el déficit exterior, sin reducir las importaciones. 
Desde ese entonces, Portugal ha incrementado las exportaciones acumulativamente en más de una cuarta parte, por lo que, a pesar de un ligero aumento en las importaciones desde el año 2007, tiene un superávit comercial. 
Sin duda, el déficit comercial de Grecia ha disminuido, pero sólo porque las importaciones colapsaron. 
Mientras tanto, las exportaciones se estancaron, a pesar de que los salarios se redujeron en más del 20%. 
Este es el verdadero problema de Grecia, no lo es la austeridad. 
Si Grecia hubiese experimentado el mismo crecimiento de las exportaciones que Portugal (un país que tiene un tamaño e ingreso per cápita similares), no habría experimentado una recesión tan profunda, y los ingresos fiscales habrían sido mayores, haciendo que para el gobierno sea mucho más fácil lograr un superávit presupuestario primario. 
Esto sugiere que una combinación de consolidación fiscal, salarios más bajos, y reformas orientadas a las exportaciones podría haber permitido a Grecia avanzar hacia una recuperación sostenible. 
Este enfoque se ha intentado antes, y ha fallado una sola vez, cuando la Argentina tuvo que pagar su deuda externa en el año 2002 y tuvo que romper una larga década de paridad 1:1 con el dólar estadounidense. 
Desafortunadamente, Grecia se asemeja a Argentina en dos aspectos clave. 
Ambos países tienen sólo un sector de exportaciones pequeño, lo que hace que el ajuste externo sea mucho más difícil; y ambos tienen una estructura de exportaciones que está sesgada hacia los productos básicos, cuya oferta es poco probable que cambie en gran manera, incluso cuando bajan los salarios o se implementan reformas. 
Por supuesto, esto no significa que Grecia esté condenada a seguir los pasos de Argentina dirigiéndose hacia la moratoria. Pero sí resalta el desafío que enfrenta el país hoy en día – es decir, reconstruir su sector exportador desde cero. 
Es hora de que el gobierno de Grecia reconozca este imperativo y amplíe el alcance de las negociaciones con sus acreedores para incluir no sólo el presupuesto, sino también estrategias para estimular las exportaciones. 
Pero, primero, Grecia debe, de una vez por todas, reconocer que la austeridad no es el enemigo. 

Grecia está jugando para perder 
LONDRES – El futuro de Europa depende ahora de algo aparentemente imposible: Grecia y Alemania deben lograr un acuerdo. 
Lo que hace parecer imposible semejante acuerdo no es la oposición por principio de los dos –Grecia ha pedido una reducción de la deuda, mientras que Alemania ha insistido en que no se puede condonar ni un euro de la deuda–, sino algo más esencial: aunque Grecia es, evidentemente, la parte más débil en este conflicto, tiene mucho más que perder. 
La teoría de los juegos indica que algunos de los conflictos más imprevisibles se dan entre un combatiente débil, pero decidido, y un oponente fuerte con mucho menos compromiso. 
En esas situaciones, el resultado más estable suele ser un empate en el que las dos partes quedan en alguna medida satisfechas. 
En la confrontación greco-alemana, es fácil –al menos en teoría– concebir semejante partida de suma cero. 
Lo único que hemos de hacer es pasar por alto la retórica política y centrarnos en los resultados económicos que los protagonistas deseen de verdad. 
Alemania está decidida a resistirse a cualquier condonación de la deuda. 
Para los votantes alemanes, ese objetivo es mucho más importante que los detalles de las reformas estructurales griegas. 
Por su parte, Grecia está decidida a obtener el alivio de la austeridad punitiva y contraproducente que la “troika” (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) le ha impuesto, por insistencia de Alemania. 
Para los votantes griegos, ese objetivo es mucho más importante que los cálculos detallados sobre el valor neto actual de la deuda nacional en 30 años. 
Un pacto ha de ser negociable, si las dos partes se centran en sus prioridades máximas y al tiempo llegan a una avenencia sobre los objetivos secundarios. 
Lamentablemente, la falibilidad humana parece estar impidiendo semejante solución racional. 
Yanos Varoufakis, el nuevo ministro de Hacienda de Grecia, es un profesor de Economía Matemática especializado en la teoría de juegos, pero su táctica negociadora –oscilaciones imprevisibles entre la agresividad y la debilidad– es lo opuesto de lo que la teoría de juegos dictaría. 
La idea de estrategia de Varoufakis es la de apuntar una pistola a su propia cabeza y después pedir un rescate por no apretar el gatillo. 
Las autoridades alemanas y de la Unión Europea están retándolo a que cumpla sus amenazas. 
A consecuencia de ello, las dos partes han quedado empantanadas en un punto muerto pasivo-agresivo que ha vuelto imposible una negociación seria. 
No había nada inevitable en ese resultado. 
El mes pasado, sin ir más lejos el Presidente del BCE, Mario Draghi, ofreció un ejemplo de manual sobre cómo podrían –y deberían– haber avanzado esas negociaciones, cuando él sorteó la oposición alemana al estimulo monetario que Europa necesitaba claramente. 
Antes del anuncio por parte del BCE el 22 de enero de que lanzaría la relajación cuantitativa (RC), Draghi pasó meses en un debate público intenso con los alemanes sobre cuál punto de principio elegirían como “línea roja”, el punto más allá del cual ningún acuerdo sería posible. 
La línea roja de Alemania era la mutualización de la deuda: si un país –cualquiera que sea– de la zona del euro suspende pagos, no se deben compartir las pérdidas. 
Draghi permitió a Alemania vencer a ese respecto, que consideraba económicamente irrelevante, pero lo decisivo fue que procuró no echarse atrás hasta el último momento posible. 
Al centrar el debate sobre la RC en la distribución de riesgos, Draghi consiguió distraer a Alemania de una cuestión infinitamente más importante: el enorme tamaño del programa de RC, que impugnaba completamente el tabú contra la financiación monetaria de las deudas gubernamentales. 
Al ceder en el momento oportuno sobre una cuestión sin importancia, Draghi logró un avance enorme que de verdad importaba al BCE. 
Si Varoufakis hubiera adoptado una estrategia equivalente para Grecia, se habría atenido tenazmente a su petición sobre la cancelación de la deuda hasta el último momento y después se habría echado atrás respecto de ese “principio” a cambio de mayores concesiones sobre la austeridad y las reformas estructurales o podría haber adoptado una estrategia menos agresiva: aceptar desde el comienzo el principio alemán de que las deudas son sacrosantas y después mostrar que se podía relajar la austeridad sin reducir nada del valor nominal de la deuda griega, pero, en lugar de aplicar coherentemente esa estrategia, Varoufakis osciló entre el desafío y la cancelación, con lo que perdió credibilidad por los dos lados. 
Grecia comenzó la negociación insistiendo en la reducción de la deuda como su línea roja, pero, en lugar de atenerse a su posición y convertir un debate sobre el perdón de la deuda en una táctica para distraer la atención, Grecia abandonó su exigencia al cabo de unos días. 
Después vino la absurda provocación de negarse a hablar con la troika, pese a que las tres instituciones están mejor dispuestas para con las exigencias griegas que el Gobierno de Alemania. 
Al final, Varoufakis rechazó prórroga alguna del programa de la troika, lo que creó un nuevo plazo innecesario del 28 de febrero para la retirada de la financiación del BCE y el consiguiente desplome del sistema bancario griego. 
Los nuevos dirigentes idealistas de Grecia parecen creer que pueden vencer a la oposición burocrática sin las avenencias y las observaciones habituales y blandiendo simplemente su mandato democrático, pero la primacía de la burocracia sobre la democracia es un principio fundamental sobre el que las instituciones de la UE nunca transigirán. 
El resultado es el de que Grecia vuelve a estar donde comenzó en la partida de póquer con Alemania y Europa. 
El nuevo Gobierno ha mostrado sus mejores cartas demasiado pronto y no le queda credibilidad para intentar tirarse un farol. 
Entonces, ¿qué ocurrirá a continuación? 
El resultado más probable es el de que Syriza no tardará en reconocer su derrota, como cualquier otro Gobierno de la zona del euro supuestamente elegido con un mandato para la reforma y volver a un programa del estilo de la troika, suavizado sólo en el sentido de eliminar el nombre de “troika”. 
Otra posibilidad –mientras los bancos griegos estén aún funcionando– podría ser la de que el Gobierno aplicara unilateralmente algunos de sus planes radicales sobre salarios y gasto público, desafiando las protestas de Bruselas, Fránkfurt y Berlín. 
Si Grecia prueba a lanzar ese desafío unilateral, el BCE votará casi con toda seguridad a favor de detener su financiación de emergencia al sistema bancario griego después de que el programa de la troika expire el 28 de febrero. 
Al acercarse ese plazo autoinfligido, el Gobierno de Grecia probablemente se eche atrás, del mismo modo exactamente que Irlanda y Chipre capitularon cuando afrontaron amenazas similares. 
Esa capitulación de última hora podría significar la dimisión del nuevo Gobierno de Grecia y su substitución por tecnócratas aprobados por la UE, como en el golpe constitucional contra Silvio Berlusconi de Italia en 2012. 
En un caso menos extremo, se podría substituir a Varoufakis como ministro de Hacienda, mientras que el resto del Gobierno sobreviviera. 
La otra única posibilidad, si los bancos griegos empiezan a desplomarse y cuando así sea, sería la salida del euro. 
Sea cual fuere la forma que adopte la rendición, Grecia no será la única perdedora. 
Los partidarios de la democracia y la expansión económica han desaprovechado su mejor posibilidad de desplegar una estrategia mejor que la de Alemania y poner fin a la austeridad autodestructiva que este último país está imponiendo a Europa. 

El vengativo plan de privatización de Europa para Grecia 
ATENAS – El 12 de julio, la cumbre de dirigentes de la zona del euro dictó sus condiciones para la rendición al Primer Ministro de Grecia, Alexis Tsipras, quien, aterrado por las otras posibles opciones, aceptó todas ellas. 
Una de dichas condiciones se refería al destino que dar a los activos públicos de Grecia restantes. 
Los dirigentes de la zona del euro pidieron que se transfirieran los activos públicos griegos a un fondo parecido a la Treuhand, una liquidación similar a aquella a la que se recurrió después de la caída del muro de Berlín para privatizar rápidamente –con una gran pérdida financiera y con consecuencias devastadoras para el empleo– todas las propiedades públicas del Estado de la Alemania oriental. 
Esa Treuhand griega estaría radicada en –no se lo pierda el lector– Luxemburgo y la administraría un equipo supervisado por el ministro de Hacienda de Alemania, Wolfgang Schäuble, autor del plan. 
Concluiría las ventas dentro de tres años, pero, mientras que la labor de la Treuhand original fue acompañada de inversiones en masa por parte de la Alemania occidental en infraestructuras y grandes trasferencias sociales a la población de la Alemania oriental, el pueblo de Grecia no recibiría clase alguna de prestación correspondiente. 
Euclid Tsakalotos, quien me sucedió en el cargo de ministro de Hacienda de Grecia hace dos semanas, hizo todo lo posible para mejorar los peores aspectos del plan de la Treuhand griega. 
Consiguió que el fondo tuviera su sede en Atenas y también la importante concesión por parte de los acreedores de Grecia (la llamada troika, compuesta por la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) de que se pudieran prolongar las ventas durante treinta años, en lugar de sólo tres, lo que revestía importancia decisiva, porque permitirá al Estado griego contar con los activos devaluados hasta que su precio se recobre de los bajos niveles inducidos por la recesión actual. 
Lamentablemente, la Treuhand griega sigue siendo un horror y debería ser un estigma en la conciencia de Europa. 
Peor aún: es una oportunidad desaprovechada. 
El plan es políticamente tóxico, porque el fondo, aun domiciliado en Grecia, será administrado en realidad por la troika. 
También es financieramente nocivo, porque la recaudación irá destinada a amortizar los intereses de una deuda que, como reconoce ahora el propio FMI, es imposible de pagar, y falla económicamente porque desaprovecha una maravillosa oportunidad para crear inversiones encaminadas a contrarrestar las consecuencias recesivas de la punitiva consolidación fiscal que también forma parte de las “condiciones” fijadas en la cumbre del 12 de julio. 
No tenía por qué ser así. 
El 19 de junio, comuniqué al Gobierno de Alemania y a la troika una propuesta substitutiva, como parte de un documento titulado “Para poner fin a la crisis griega”: 
“El gobierno de Grecia propone juntar los activos públicos (excluidos los pertinentes para la seguridad, los servicios públicos y el patrimonio cultural) en un grupo financiero central separado de la administración gubernamental y que se gestione como entidad privada, con la égida del Parlamento griego y con el objetivo de lograr el mayor valor de sus activos subyacentes y crear una corriente inversora nacional. 
El Estado griego será el único accionista, pero no garantizará sus obligaciones ni su deuda”. 
Ese grupo financiero desempeñaría un papel activo en la preparación de los activos para su venta. 
Emitiría “un bono con plena garantía de los mercados internacionales de capitales” para recaudar entre 30.000 y 40.000 millones de euros (entre 32.000 y 43.000 millones de dólares), que, “teniendo en cuenta el valor actual de los activos”, se invertirían “en la modernización y la reestructuración de los activos que administre”. 
El plan preveía un programa de inversión de entre tres y cuatro años, a consecuencia del cual habría un “gasto suplementario del cinco por ciento del PIB por año”, lo que entrañaría en las condiciones macroeconómicas actuales “un positivo efecto multiplicador del crecimiento de más del 1,5”, lo que “debería impulsar el crecimiento nominal del PIB a un nivel por encima del cinco por ciento durante varios años”. 
Esto último induciría, a su vez, “aumentos proporcionales de los ingresos tributarios”, lo que “contribuiría a la sostenibilidad fiscal, al tiempo que permitiría al Gobierno de Grecia ejercer una disciplina en materia de gasto sin contraer más la economía social”. 
En esa situación hipotética, el superávit primario (excluidos los pagos de intereses) “lograría con el tiempo magnitudes de ‘velocidad de escape’ en términos absolutos y como porcentaje”. 
A consecuencia de ello, se concedería al grupo financiero “una licencia bancaria” al cabo de uno o dos años, “con lo que pasaría a ser un banco de desarrollo de pleno derecho, capacitado para atraer inversiones privadas a Grecia y participar en proyectos de colaboración con el Banco Europeo de Inversiones”. 
El banco de desarrollo que propusimos permitiría “al Gobierno elegir los activos que se privatizarían y los que no, al tiempo que garantizaría una mayor repercusión en la reducción de la deuda de las privatizaciones seleccionadas”. 
Al fin y al cabo, “los valores de los activos deberían aumentar en mayor cantidad que la gastada en realidad en la modernización y la reestructuración, ayudados por un programa de asociaciones público-privadas cuyo valor aumentaría conforme a la probabilidad de la futura privatización”. 
Nuestra propuesta fue acogida con un silencio abrumador. 
Dicho con mayor precisión, el Eurogrupo de ministros de Hacienda de la zona del euro y la troika siguieron filtrando a los medios de comunicación mundiales la afirmación de que las autoridades griegas no tenían propuestas innovadoras y creíbles que ofrecer: su cantinela permanente. 
Unos días después, una vez que los poderes establecidos comprendieron que el Gobierno griego estaba a punto de capitular ante las exigencias de la troika, consideraron oportuno imponer a Grecia su degradante, inimaginativo y pernicioso modelo de Treuhand. 
En un punto de inflexión de la historia europea, nuestra innovadora propuesta substitutva fue arrojada a la papelera. Ahí permanece para que otros la recuperen. 

Un Plan B para China 
BEIJING - A pesar de las reiteradas garantías de los líderes de la Unión Europea, tras más de dos años todavía no hay una luz al final del túnel de la crisis de la deuda europea. 
El presidente de la Comisión Europea, José Manuel Barroso, dijo hace poco al Parlamento Europeo que no hay "Plan B", en referencia a una posible salida griega de la eurozona. 
Esas palabras pretendían sonar tranquilizadoras. 
Pero, tras tantas decepciones, China no puede aceptar sin más las garantías de los políticos europeos, que ni siquiera ellos saben si pueden cumplir. 
China debe tener su propio Plan B en caso de que Grecia deba salir de la eurozona. 
De hecho, es cada vez más probable que Grecia incumpla sus obligaciones en materia de rescate. 
Si eso sucede y la "troika" (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) corta el apoyo financiero, la salida de Grecia del euro será casi inevitable. 
En ese caso, China debe estar preparada para cualquier crisis financiera global que pueda sobrevenir y sus consecuencias en el largo plazo. 
Para empezar, los funcionarios chinos no deben hacerse ilusiones de que el país será inmune al contagio financiero. 
La salida griega golpearía a los bancos europeos que poseen bonos soberanos de los países periféricos de la eurozona. 
A su vez, las ondas de choque del proceso de desapalancamiento se extenderán a mercados emergentes como China. 
Si bien la exposición de los bancos e instituciones financieras chinas a los papeles soberanos y los activos del sector bancario de la eurozona es insignificante, la fuga de capitales de los mercados de riesgo tras la salida de Grecia podría rivalizar, e incluso superar, la ocurrida en las semanas posteriores al colapso de Lehman Brothers en septiembre de 2008. 
En comparación con 2007 y 2008, la participación de los inversores extranjeros en los mercados emergentes es mucho mayor, debido a la relativa fortaleza económica de estos países en los últimos años y los bajísimos rendimientos de los activos financieros en los mercados desarrollados. 
De hecho, China ya sufrió los efectos de desapalancar a finales del año pasado, cuando el sistema financiero europeo parecía al borde del colapso. 
En momentos que los bancos europeos se agachaban ante la tormenta, la tasa de cambio del renminbi cayó durante 11 días consecutivos, a pesar de que China contaba con un superávit de cuenta corriente. 
En el segundo trimestre, el comportamiento que hasta hoy han mostrado las monedas de los mercados emergentes y otros activos sugiere que otra vez comienza un desapalancamiento. 
Los decepcionantes datos de crecimiento del primer trimestre ya han llevado a algunos inversionistas extranjeros a dudar de si mantener su dinero en China. 
La salida de Grecia podría ser la gota que rebalse el vaso, y seguramente daría lugar a un endurecimiento de las condiciones monetarias internas en un punto muy precario del ciclo económico. 
Así, la oportunidad no podría ser peor para promover la idea de acelerar la liberalización de las cuentas de capitales. 
Por el contrario, el Banco Popular de China (BPC) y otras autoridades pertinentes deben sopesar la implementación de controles de capitales, suspensiones de mercado y la provisión de liquidez de emergencia. 
Se trata de medidas no muy diferentes de las que la eurozona tendrá que adoptar en caso de una salida de Grecia. 
Idealmente, la respuesta se coordinaría con los socios internacionales de China en el G-20. 
La infraestructura para tal cooperación se ha desarrollado considerablemente desde 2008, y China no debe rehuir promover su aplicación de manera proactiva. 
Además, China debe tener un plan de mediano plazo para hacer frente a las consecuencias económicas de una salida griega. 
En caso de que el contagio sea limitado, con Grecia como única baja, la caída de la producción de la eurozona puede ser grave pero no catastrófica. 
Sin embargo, la UE es el socio comercial más importante de China, y el país deberá estar preparado para una seria pérdida de empleos en su sector exportador. 
La experiencia de Japón muestra que una recesión producida por una crisis financiera puede ser muy prolongada, debido al largo proceso de desapalancamiento. 
Es muy probable que la actual recesión se prolongue por muchos años tanto en Estados Unidos como en la Unión Europea. 
Por ello, el gobierno de China debe tener un plan de mediano y largo plazo para abordar los problemas que genere una crisis mundial interminable. 
Algunos de los problemas serán el aumento del desempleo y la necesidad de reasignar recursos fiscales a quienes estén en el paro, cuyo bienestar es fundamental para la preservación de la estabilidad social. 
Más importante aún, el gobierno chino debe hacer frente a la necesidad de implementar reformas estructurales encaminadas a reorientar el modelo de crecimiento de China hacia uno que ponga mayor énfasis en la demanda interna. 
Además, es probable que las entradas netas de capital extranjero disminuyan por lo menos durante varios trimestres, afectando las condiciones monetarias internas en momentos en que la demanda agregada es débil. 
En tal caso, el BPC tendrá que mantener políticas anticíclicas para evitar una espiral deflacionaria. 
Aunque sin duda será objeto de controversia, especialmente en un año electoral en Estados Unidos, se debe dar al renminbi suficiente flexibilidad en ambas direcciones cuando sea necesario. 
Uno de los mayores fracasos de la periferia de la eurozona es la pérdida de competitividad, oculta por un muro de crédito del que se ha aprovechado el balance de Alemania. 
Esto es siempre insostenible. 
Si el BPC lleva a cabo medidas de flexibilización, no deben utilizarse para evitar dolorosas reformas estructurales. 
Por último, China debe estar preparada para tender una mano. 
Para asegurar que la integridad de la eurozona después de la salida de Grecia no enfrente más amenazas inmediatas, China debe unirse a sus socios internacionales para crear a través del FMI un muro de contención suficientemente creíble. 
Sin embargo, la eurozona -y Alemania en particular- debe reconocer plenamente las causas fundamentales de la salida de Grecia y comprometerse a dar pasos hacia la unión fiscal, aceptando además que un enfoque únicamente de austeridad para los miembros en situación de riesgo es un callejón sin salida. 
Si se implementan un muro de contención adecuado y los europeos se comprometen con las reformas estructurales, se avanzaría mucho para calmar los mercados y reducir los riesgos a los que otras contribuciones chinas pudieran enfrentarse. 
En otras palabras, todo tipo de asistencia que China proporcione debe ser "aportar buen dinero tras buenos resultados potenciales." 
Por supuesto, la reforma de gobierno del FMI también tendrá que ser parte de la discusión. 
Mientras tanto, es probable que por necesidad la eurozona deba abrirse más a la inversión extranjera, y las compañías chinas con abundante dinero en efectivo deberían seguir aprovechando oportunidades a través de la inversión extranjera directa o adquisiciones corporativas. 
Una potencial salida de Grecia representará desafíos completamente nuevos para China en los próximos meses, y el país debe evitar la autocomplacencia sobre su propia exposición. 
Lo que necesita hoy mismo es contar con un plan de batalla para el presente y el futuro. 

El voto de Grecia a favor de la soberanía 
CAMBRIDGE – Los acreedores y deudores han estado enfrentados desde que el dinero empezó a cambiar de manos, pero pocas veces se han dado esos problemas en un marco tan claro –y de forma tan pública– como en el referéndum griego recién celebrado. 
En una votación celebrada el 5 de julio, el electorado griego rechazó rotundamente las exigencias de una mayor austeridad por parte de los acreedores extranjeros del país: el Banco Central Europeo, el Fondo Monetario Internacional y los demás Estados de la zona del euro, encabezados por Alemania. 
Sean cuales fueren las consecuencias económicas de esa decisión, la voz del pueblo griego sonó bien alta y clara: no vamos a soportarlo más. 
Sin embargo, sería un error considerar el voto de Grecia una victoria total de la democracia, pese a lo que el Primer Ministro del país, Alexis Tsipras, y sus partidarios gustan de afirmar. 
Lo que los griegos llaman democracia da la impresión en muchos otros países –igualmente democráticos– de ser un unilateralismo irresponsable. 
En realidad, existe poca comprensión para con la posición griega en otros países de la zona del euro, donde referéndums similares mostrarían sin lugar a dudas un apoyo público abrumador a la continuación de las políticas de austeridad impuestas a Grecia. 
Y no son sólo los ciudadanos de los grandes países acreedores, como, por ejemplo, Alemania, los que tienen poca paciencia con Grecia. 
La exasperación está particularmente generalizada entre los miembros más pobres de la zona del euro. 
Si preguntamos a un ciudadano medio de la calle de Eslovaquia, Estonia o Lituania al respecto, es probable que recibamos una respuesta no demasiado diferente de esta de un pensionista letón: “Nosotros hemos aprendido la lección: ¿por qué no pueden hacerlo también los griegos?” 
Podríamos aducir que los europeos no están bien informados sobre la difícil situación de los griegos y el perjuicio que la austeridad ha causado a su país y, de hecho, es posible que, con mejor información, muchos de ellos cambiaran de actitud, pero las fuerzas de la opinión pública sobre las que descansan las democracias raras veces cobran forma en condiciones ideales, De hecho, no hace falta buscar ejemplos distintos del propio voto griego para ver que las emociones fuertes y la indignación se imponen por encima de los cálculos de los costos y los beneficios. 
Es importante recordar que en este caso los acreedores no son una panda de oligarcas o adinerados banqueros privados, sino los gobiernos de otros países de la zona del euro, democráticamente obligados a rendir cuentas ante sus electorados. 
(Otra cuestión, legítima, pero diferente es la de preguntarse si hicieron bien en 2012 al prestar a Grecia para que pudiera pagar a sus banqueros.) 
Se trata de un conflicto no tanto entre el demos griego –su pueblo– y los banqueros cuanto entre democracias europeas. 
Cuando los griegos votaron “no”, reafirmaron su democracia, pero, más aún, afirmaron la prioridad de su democracia por encima de las de otros países de la zona del euro. 
Dicho de otro modo, afirmaron su soberanía nacional, su derecho como nación a determinar su propia senda política, económica y social. 
Si el referéndum griego es una victoria en algún sentido, es en el de la soberanía nacional. 
Eso es lo que lo hace tan amenazador para Europa. 
La construcción de la Unión Europea –y más aún la de la zona del euro– se hizo con la esperanza de que el ejercicio de la soberanía nacional acabara desapareciendo con el tiempo. 
Raras veces se la expresó explícitamente; al fin y al cabo, la soberanía es algo popular, pero, se esperaba que, al reducir la unificación el margen de maniobra de cada uno de los países, se ejercería con menor frecuencia la actuación nacional. 
Tal vez el referéndum griego haya enterrado para siempre esa idea. 
No tenía por qué haber sido así. 
La minoría política selecta de Europa habría podido formular la crisis financiera griega como un relato de interdependencia económica –al fin y al cabo, no puede haber malos deudores sin prestadores descuidados–, en lugar de un auto alegórico en el que se enfrentara a los frugales y muy trabajadores alemanes con los derrochadores y despreocupados griegos. 
Así se habría facilitado el reparto de la carga entre deudores y acreedores y se habría prevenido la aparición de la actitud de “nosotros contra ellos” que envenenó la relación entre Grecia y las instituciones de la zona del euro. 
Más esencial es que la integración económica habría podido ir acompañada de la extensión de un espacio político europeo. 
La compensación de la reducción de la autonomía nacional con la creación de un margen de actuación democrática en el nivel europeo habría sido en verdad una victoria de la democracia. 
Ya es demasiado tarde para debatir si la culpa fue de la renuencia del público europeo a internarse por la vía de la unión política o de la timidez de sus políticos nacionales para ejercer su capacidad de dirección. 
La consecuencia es la de que en la Europa actual sólo se puede reafirmar la democracia afirmando la soberanía nacional y eso es lo que ha hecho el electorado griego. 
El referéndum es enormemente importante, pero más que nada como acto de simbolismo político. 
Lo que está por ver es si el público griego tendrá también la capacidad para soportar las medidas económicas –en particular, la salida de la zona del euro y la introducción de una moneda nacional– que entrañaría la soberanía real. 
Al fin y al cabo, no es probable que las condiciones de la oferta de los acreedores del país cambien demasiado. 
Si los griegos votaron “no” basándose en la esperanza irrealista de que las otras democracias de la zona del euro se vieran obligadas a ceder a sus deseos, puede que les espere otra profunda decepción... y su propia lección sobre la democracia. 

El ataque de Europa a la democracia griega 
NUEVA YORK – Para los que miran desde afuera, las trifulcas y resentimientos in crescendo dentro de Europa podrían aparentar ser el resultado inevitable de la amarga etapa final que se despliega entre Grecia y sus acreedores. 
La verdad es que los líderes europeos finalmente están comenzando a revelar la verdadera naturaleza de la disputa en curso sobre la deuda, y la respuesta no es agradable: esta disputa es mucho más sobre poder y democracia, que sobre la economía y el dinero. 
Por supuesto, los constructos económicos detrás del programa que la “troika” (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) impuso a Grecia hace cinco años han sido pésimos, ya que llevaron a una disminución del 25% en el PIB del país. 
En toda la historia, no puedo encontrar ninguna otra depresión que hubiese sido tan intencional y que hubiese tenido consecuencias tan catastróficas: la tasa de desempleo de los jóvenes de Grecia, por ejemplo, ahora supera el 60%. 
Causa gran asombro que la troika se niegue a aceptar responsabilidad al menos por algo de lo ocurrido o que no quiera admitir cuán malos fueron sus pronósticos y modelos. 
Sin embargo, lo que es aún más sorprendente es que los líderes de Europa ni siquiera han aprendido de lo ocurrido. 
La troika aún continúa exigiendo que Grecia logre un superávit presupuestario primario (excluyendo pagos de intereses) del 3,5% del PIB hasta el año 2018. 
Los economistas de todo el mundo sentenciaron a esta meta al fracaso, catalogándola como punitiva, ya que tratar de alcanzarla se traduciría inevitablemente en una recesión más profunda. 
De hecho, incluso si se reestructura la deuda de Grecia más allá de lo imaginable, el país se mantendrá en una depresión si los votantes en este país se comprometen a alcanzar la meta de la troika en el referéndum bajo presión que se celebrará este fin de semana. 
En lo que se refiere a la transformación de un gran déficit primario en un superávit, pocos países han logrado algo parecido a lo que los griegos lograron en los últimos cinco años. 
Y, aunque el costo, en términos de sufrimiento humano, ha sido extremadamente alto, las recientes propuestas del Gobierno griego condujeron de manera excelente hacia cumplir las demandas de sus acreedores. 
Debemos ser bien claros: en los hechos, casi nada de la enorme cantidad de dinero prestada a Grecia ha llegado a este país. 
Dicho dinero se ha destinado a pagar a los acreedores del sector privado – incluyéndose entre ellos a bancos alemanes y franceses. 
Grecia recibió apenas una suma paupérrima; no obstante, ha pagado un precio muy alto por preservar los sistemas bancarios de los países mencionados. 
El FMI y los otros acreedores “oficiales” no necesitan el dinero que están exigiendo. 
Dentro de un escenario con condiciones normales, con muchísima probabilidad el dinero recibido simplemente sería prestado de nuevo a Grecia. 
Sin embargo, nuevamente se debe decir que no se trata de dinero. 
Mas bien, se trata de utilizar “plazos límites” para obligar a Grecia a doblegarse y aceptar lo inaceptable – no sólo las medidas de austeridad, sino que también otras políticas regresivas y punitivas. 
Pero ¿por qué Europa hace esto? 
¿Por qué los líderes de la Unión Europea se resisten a que se celebre el referéndum y se niegan, incluso, a extender por un par de días la fecha límite del 30 de junio para que Grecia realice su próximo pago al FMI? 
¿A caso en Europa no todo gira alrededor de la democracia? 
En enero, los ciudadanos de Grecia votaron por un gobierno comprometido a poner fin a la austeridad. 
Si el gobierno estuviera simplemente cumpliendo con sus promesas realizadas durante la campaña electoral, ya habría rechazado la propuesta. 
Pero, este gobierno quiso dar a los griegos la oportunidad de opinar sobre este tema, un tema que es tan importante para el futuro bienestar de su país. 
Esa preocupación por la legitimidad popular es incompatible con la política de la eurozona, que nunca fue un proyecto que pudiese denominarse como muy democrático. 
La mayoría de los gobiernos de sus miembros no buscó la aprobación de su población para entregar su soberanía monetaria al BCE. 
Cuando Suecia sí consulto, los suecos dijeron que no. 
Ellos entendieron que el desempleo aumentaría si la política monetaria del país iba a ser establecida por un banco central que se concentraba exclusivamente en la inflación (y también pensaron que no se iba a prestar la suficiente atención a la estabilidad financiera). 
La economía sufriría, porque el modelo económico que subyace en la eurozona se promulgó sobre la base de relaciones de poder que desfavorecían a los trabajadores. 
Y, por supuesto, lo que estamos viendo ahora, 16 años después de que la eurozona institucionalizó esas relaciones, es la antítesis de la democracia: Muchos líderes europeos quieren ver el fin del gobierno de izquierda del primer ministro Alexis Tsipras. 
Después de todo, es extremadamente incómodo tener en Grecia un gobierno que se opone férreamente a los tipos de políticas que han hecho tanto por aumentar la desigualdad en muchos países avanzados, y que está tan comprometido con respecto a frenar el poder desenfrenado de la riqueza. 
Ellos parecen creer que con el tiempo pueden hacer caer al gobierno griego intimidándolo para que acepte un acuerdo que contravenga su mandato. 
Es difícil aconsejar a los griegos cómo votar el 5 de julio Ninguna de las alternativas – ni la aprobación, ni el rechazo de los términos de la troika – va a llevar a un camino fácil, y ambas opciones conllevan enormes riesgos. 
Un voto por el sí significaría una depresión económica casi sin fin. 
Quizás un país empobrecido – un país que ha vendido la totalidad de sus activos, y cuyos brillantes jóvenes han emigrado – finalmente pudiese llegar a obtener el perdón de la deuda; posiblemente, al haberse encogido y convertido en una economía de ingresos medios, puede que Grecia finalmente sea capaz de obtener la ayuda del Banco Mundial. 
Todo esto pudiese suceder en los próximos diez años, o tal vez en la década subsiguiente. 
Por el contrario, un voto por el no, por lo menos, podría abrir la posibilidad de que Grecia, con su fuerte tradición democrática, pudiese llegar a agarrar su destino en sus propias manos. 
Los griegos pudiesen ganar la oportunidad de dar forma a su futuro que, aunque tal vez no sea tan próspero como lo fue el pasado, es mucho más esperanzador que la tortura desmesurada del presente. 
Yo sé cómo votaría. 

El espejismo de las reformas estructurales 
ATENAS – Desde que golpeó la crisis financiera en 2009, cada programa económico impuesto a Grecia por sus acreedores, se ha hecho bajo un supuesto central arrogante: que las reformas estructurales concebidas enérgicamente y aplicadas sin desfase, ofrecerían una rápida recuperación económica. 
La Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional anticiparon que la austeridad fiscal sería costosa y afectaría los ingresos y empleos –aunque subestimaron significativamente cuán costosa sería. 
Sin embargo, señalaban que las reformas orientadas al mercado tanto tiempo postergadas y muy necesarias resultarían en un impulso compensatorio para la economía griega. 
Cualquier evaluación de los resultados actuales arrojados por las reformas estructurales en todo el mundo –sobre todo en América Latina y Europa oriental desde los años noventa– enfriaría dichas expectativas. 
La privatización, la desregulación y la liberalización producen típicamente un crecimiento a largo plazo, en el mejor de los casos, pero tienen efectos a corto plazo que con frecuencia son negativos. 
No quiere decir que los gobiernos no pueden generar un aumento rápido de crecimiento. 
De hecho, dichas aceleraciones de crecimiento son muy comunes en todo el mundo. 
Sin embargo, están asociadas con una eliminación bien focalizada y selectiva de obstáculos importantes, y no con una liberalización general e iniciativas de reforma en la economía. 
La teoría detrás de las reformas estructurales es simple: abrir la economía a la competencia incrementará la eficiencia con la que se asignan los recursos. 
Al abrir las profesiones reguladas –como por ejemplo, farmacias, notarios y taxis– los proveedores ineficientes serán eliminados por empresas más productivas. 
La privatización de empresas estatales hará que la nueva gestión racionalice la producción (y eliminará los trabajadores excedentes cuyo empleo responde a clientelismo político). 
Estos cambios no inducen directamente crecimiento económico, pero incrementan el potencial de la economía o los ingresos de largo plazo. 
El crecimiento por sí solo ocurre cuando la economía empieza a converger con este nivel alto de ingresos de largo plazo. 
Numerosos estudios académicos han mostrado que la tasa de convergencia tiende a ser de alrededor de 2% anual. 
Es decir, cada año, una economía tiende a disminuir la diferencia entre sus niveles de ingreso actuales y potenciales. 
Estas estimaciones nos ayudan a entender la magnitud de crecimiento que se puede esperar de las reformas estructurales. 
Seamos súper optimistas y supongamos que las reformas estructurales permiten a Grecia duplicar su potencial de ingreso en los siguientes tres años –presionando el ingreso per cápita griego más allá del promedio de la Unión Europea. 
Al aplicar cálculos de convergencia, se produciría un impulso de crecimiento anual de tan solo 1,3% en promedio en los siguientes tres años. 
Para poner estas cifras en perspectiva, recordemos que el PIB griego se ha contraído en 25% desde 2009. 
Así pues, si las reformas estructurales no han sido productivas en Grecia, no es porque las administraciones griegas hayan bajado el ritmo. 
De hecho el récord de implementación de Grecia es muy bueno. 
De 2010 a 2015, Grecia escaló casi 40 lugares en la clasificación de los países con el mejor ambiente de negocios, realizada por el Banco Mundial. 
En cambio, la decepción actual tiene que ver con la lógica intrínseca de las reformas estructurales: gran parte de los beneficios surgen mucho después, no cuando realmente los necesita el país. 
Hay una estrategia alternativa que podría producir un crecimiento significativo más rápido. 
Un enfoque selectivo que se centra en las “obligaciones normativas” –aquellas áreas donde los beneficios del crecimiento son mayores– maximizaría temprano los beneficios. 
También garantizaría un gasto valioso de las autoridades griegas en capital humano y político en estas batallas que verdaderamente importan. 
Así pues, ¿específicamente cuáles obligaciones normativas en la economía griega deben abordarse? 
El mayor impulso de la promoción de las reformas se obtendría del incremento de la rentabilidad de los bienes comerciables –lo que estimularía la inversión y las iniciativas empresariales en las actividades de exportación, nuevas y existentes. 
Claro, para lograrlo, Grecia carece del instrumento más directo –la depreciación de la moneda– debido a que es parte de la eurozona. 
No obstante, la experiencia de otros países ofrece una larga lista de herramientas alternativas para promover las exportaciones –desde incentivos fiscales hasta zonas especiales para realizar proyectos de infraestructura específicos. 
Lo más urgente en Grecia es la creación de una institución cercana al primer ministro que tenga como tarea fomentar un diálogo con inversionistas potenciales. 
La institución necesita la prerrogativa de eliminar los obstáculos que identifique en lugar de dejar languidecer dichas propuestas en varios ministerios. 
Típicamente dichos obstáculos son demasiado específicos –normas de zonificación o programas de capacitación, entre otros– y es poco probable abordarlos de forma directa mediante reformas estructurales generales. 
La falta hoy en día de un enfoque específico para bienes comerciables ha sido costosa. 
Distintas reformas han tenido efectos contradictorios en la competitividad de las exportaciones. 
Por ejemplo, en el caso de la manufactura, los beneficios de la competitividad de los recortes salariales (“devaluación interna”) se vieron contrarrestados por aumentos en los costos de la energía derivados de medidas de austeridad fiscal y ajustes de precios de las empresas estatales. 
Una estrategia de reformas más focalizada podría haber protegido las actividades de exportación de dichos efectos perjudiciales. 
Las reformas estructurales convencionales tienden a sesgarse hacia las “mejores prácticas” –políticas remediales que se suponen son universalmente válidas. 
Sin embargo, como han descubierto los casos de éxito de países en todo el mundo, un enfoque que retoma las mejores prácticas no ayuda mucho a promover nuevas exportaciones. 
Al no tener su propia moneda, el gobierno griego tendrá que ser especialmente creativo e imaginativo. 
En particular, la experiencia de otros países indica que es probable que una respuesta rápida de proveedores necesite de políticas selectivas y discrecionales a favor de los exportadores, en lugar de políticas favoritas “horizontales” de los partidarios de reformas estructurales. 
Y aquí radica la paradoja: entre más ortodoxa es la estrategia macroeconómica y fiscal de Grecia, más heterodoxa tendrá que ser su estrategia de crecimiento. 

Sin un céntimo en Atenas y en Bruselas 
NUEVA YORK – La catástrofe griega acapara la atención mundial por dos razones. 
En primer lugar, estamos profundamente afligidos al ver el desplome de una economía ante nuestros ojos, con colas de indigentes para recibir comida y en los bancos que no se habían visto desde la Gran Depresión. 
En segundo lugar, nos sentimos consternados ante la incapacidad de innumerables dirigentes e instituciones –políticos nacionales, la Comisión Europea, el Fondo Monetario Internacional y el Banco Central Europeo– para impedir el accidente de un tren que avanzaba despacio y que se veía venir durante muchos años. 
Si continúa esa mala gestión, no sólo Grecia, sino también la unidad europea quedará fatalmente socavada. 
Para salvar tanto a Grecia como a Europa, el nuevo plan de rescate debe comprender dos aspectos importantes y aún no acordados. 
En primer lugar, se deben reabrir los bancos griegos sin demora. 
La decisión adoptada en la semana pasada por el BCE de retirar el crédito al sistema bancario de este país y con ello cerrar los bancos fue a un tiempo inepta y catastrófica. 
Esa decisión, forzada por la muy politizada Junta Ejecutiva del BCE, será estudiada –y despreciada– por los historiadores en años futuros. 
Al cerrar los bancos griegos, el BCE cerró en realidad toda la economía (al fin y al cabo, ninguna economía puede subsistir por encima del nivel de subsistencia sin un sistema de pagos). 
El BCE debe revocar su decisión inmediatamente, porque, de lo contrario, los propios bancos resultarían muy pronto insalvables. 
En segundo lugar, un profundo alivio de la deuda debe formar parte del acuerdo. 
La negativa del resto de Europa y, en particular de Alemania, a reconocer la enorme deuda pendiente de Grecia ha sido la mayor mentira de esta crisis. 
Todo el mundo sabía la verdad –la de que Grecia nunca podrá saldar enteramente sus obligaciones actuales en materia de la deuda–, pero ninguno de los interesados lo decía. 
Los funcionarios griegos han intentado repetidas veces hablar de la necesidad de reestructurar la deuda recortando drásticamente los tipos de interés, prorrogando los vencimientos y tal vez reduciendo también el valor nominal de la deuda. 
Sin embargo, todos los intentos por parte de Grecia de plantear siquiera esa cuestión fueron brutalmente rechazados por sus interlocutores. 
Naturalmente, en cuanto las negociaciones se interrumpieron hace dos semanas, se empezó a expresar la verdad sobre la deuda griega. 
El FMI fue el primero en romper el silencio y reconocer que había estado instando a que se reconociera un alivio de la deuda, pero en vano. 
Después los Estados Unidos hicieron saber que el Presidente Barack Obama y el Secretario del Tesoro, Jack Lew, habían estado intentando convencer a la Canciller de Alemania, Angela Merkel, y al ministro de Hacienda, Wolfgang Schäuble, para que ofrecieran un alivio de la deuda a Grecia, también sin éxito. 
Después el propio Schäuble, el más firme oponente, con mucha diferencia, del alivio de la deuda, reconoció que Grecia lo necesitaba, pero también afirmó que violaría las disposiciones del Tratado de la Unión Europea que prohíben los rescates de países. 
Tras el notable reconocimiento de Schäuble (hecho en público sólo después de que se hubiera producido la más completa catástrofe), la propia Merkel opinó que tal vez ciertas clases de alivio (como, por ejemplo, reducciones de los tipos de interés, en lugar del valor nominal de la deuda) podrían dar resultado en consonancia con las normas de la UE. 
El hecho de que no se reconociera la deuda pendiente de Grecia hasta después de que se hubieran interrumpido las negociaciones revela los profundos fallos sistémicos que han llevado a Grecia y a Europa a esta situación. 
Vemos un sistema europeo de gestión de la crisis plagado de ineptitud, politización extrema, estrategias engañosas y falta de profesionalidad. 
Desde luego, no pretendo excusar el clientelismo, la corrupción y la mala gestión griegos como causas en última instancia del aprieto del país. 
Sin embargo, el fallo de las instituciones europeas es más alarmante. 
A no ser que la UE pueda ahora salvar a Grecia, no podrá salvarse a sí misma. 
La UE funciona actualmente en cierto modo como los EE.UU. conforme a los Artículos de la Confederación, que definieron la ineficaz estructura gubernamental después de la independencia de Gran Bretaña en 1781, pero antes de la aprobación de la Constitución en 1787. 
Como los recién independizados EE.UU., hoy la UE carece de un ejecutivo eficaz y con poder para afrontar la crisis económica actual. 
En lugar de una dirección ejecutiva sólida, atemperada por un fuerte parlamento democrático, unos comités de políticos nacionales dirigen el cotarro en Europa y en la práctica dejan de lado (a menudo con el mayor descaro) a la Comisión Europea. 
Precisamente porque los políticos nacionales se ocupan de la política nacional, en lugar de los intereses más amplios de Europa, fue por lo que no se expresó la verdad sobre la deuda de Grecia durante tanto tiempo. 
El Eurogrupo, que comprende los diecinueve ministros de Hacienda de la zona del euro, encarna esa dinámica destructiva, al reunirse al cabo de unas semanas (o incluso más frecuentemente) para gestionar la crisis de Europa basándose en los prejuicios políticos nacionales en lugar de en un planteamiento racional para la resolución de problemas. 
Alemania suele dirigir el cotarro, naturalmente, pero la política nacional discordante de muchos Estados miembros ha contribuido a un desastre tras otro. 
Al fin y al cabo, fue el Eurogrupo el que “resolvió” la crisis financiera de Chipre mediante la confiscación parcial de los depósitos bancarios, con lo que socavó la confianza en los bancos de Europa y preparó el terreno para el pánico bancario de Grecia dos años después. 
En medio de toda esa disfunción, una institución internacional se ha mantenido en cierto modo por encima de la contienda política: el FMI. 
Su análisis ha sido con diferencia el más profesional y menos politizado. 
Aun así, incluso el FMI se dejó llevar hace muchos años por los europeos, en particular los alemanes, en detrimento de la resolución de la crisis griega. 
En otro tiempo, los EE.UU. podrían haber promovido cambios normativos basados en el análisis técnico del FMI. 
Sin embargo, ahora los EE.UU., el FMI y la Comisión Europea han contemplado desde la barrera cómo el de Alemania y otros gobiernos nacionales han hecho encallar a Grecia. 
La extraña estructura de Europa para la adopción de decisiones ha permitido que la política interior alemana prevaleciera sobre otras consideraciones, lo que ha entrañado menos interés en una resolución sincera de la crisis que en evitar la apariencia de ser indulgentes con Grecia. 
Los dirigentes de Alemania podían temer con razón que la factura de los rescates europeos recayera sobre su país, pero el resultado ha sido el sacrificio de Grecia en el altar de una idea abstracta e inviable: “nada de rescates”. 
A no ser que se logre alguna avenencia racional, la insistencia en ese planteamiento solo conducirá a otras suspensiones de pagos en masa e incluso más onerosas. 
Ahora ya se ha acabado de verdad la partida. 
Los bancos de Grecia han cerrado y se ha reconocido que su deuda es insostenible y, sin embargo, el futuro tanto de los bancos como de la deuda sigue siendo incierto. 
Las decisiones adoptadas por Europa en los próximos días determinarán la suerte de Grecia; intencionadamente o no, determinarán también la suerte de la UE. 

El arte de gobernar y la crisis griega 
NUEVA YORK – Las crisis de la deuda soberana, como la de Grecia, sólo se pueden resolver mediante medidas audaces por parte del deudor y del acreedor. 
El deudor necesita un nuevo comienzo mediante una condonación de la deuda; el acreedor debe encontrar una forma de hacerlo sin recompensar el mal comportamiento. 
Para que se logre un acuerdo, se deben atender las necesidades de las dos partes. 
Así, pues, unas reformas serias y un profundo alivio de la deuda deben ir a la par. 
Por esa razón, Grecia y Alemania, su mayor acreedor, necesitan un nuevo modus vivendi para reanudar las negociaciones. 
Para empezar, el Gobierno de Grecia debe ver con claridad la necesidad de reformas económicas urgentes. 
Su economía no sólo se ha desplomado, sino que, además, está estructuralmente moribunda. 
Las raíces del problema de Grecia son más profundas que la austeridad de los últimos años. 
En 2013, por ejemplo, los inventores residentes en Alemania presentaron 917 nuevas solicitudes por cada millón de habitantes. 
En cambio los inventores residentes en Grecia presentaron tan sólo 69 solicitudes de patentes por cada millón. 
Si Grecia quiere tener la prosperidad propia de una economía tecnológicamente avanzada del siglo XXI, tendrá que ganársela, fabricando nuevos productos innovadores que sean competitivos en los mercados mundiales, exactamente como lo hace Alemania. 
Hacerlo será un imperativo generacional. 
Por su parte, Alemania debe reconocer la enormidad del desplome de Grecia. 
La economía griega se ha contraído en un 25 por ciento, aproximadamente, desde 2009; el desempleo representa el 27 por ciento y el desempleo juvenil casi el 50 por ciento. 
Cuando Alemania afrontó condiciones comparables a comienzos del decenio de 1930, sus acreedores se encogieron de hombros y la inestabilidad resultante permitió el ascenso de Adolf Hitler. 
Sin embargo, después de la segunda guerra mundial, se redujo drásticamente la deuda de Alemania, lo que permitió su reconstrucción. 
En vista de esa experiencia, debería entender la importancia de recortar la deuda de un país cuando su carga resulta insostenible. 
La necesidad de ofrecer un nuevo comienzo a un país es económica y moral, con lo que a muchos banqueros les resulta difícil entenderla, pues su gremio no conoce la moralidad, sólo el resultado. 
También los políticos suelen tener calibradas sus brújulas para la búsqueda incansable de votos. 
La búsqueda de soluciones eficaces y morales requiere una verdadera capacidad para gobernar, cosa que ha sido escasísima durante la crisis del euro. 
Ahora, el Primer Ministro de Grecia, Alexis Tsipras, y la Canciller de Alemania, Angela Merkel, tienen la oportunidad de estar a la altura de las circunstancias como estadistas europeos. 
Desde la elección de Tsipras en el pasado mes de enero, los funcionarios alemanes apenas han podido contener su furia al ver que un advenedizo gobierno de izquierda de un país diminuto y en quiebra se atrevía a desafiar a una de las grandes economías del mundo. 
El ministro de Hacienda, Wolfgang Schäuble, por ejemplo, ha provocado repetidas veces a Grecia para que abandonara la zona del euro. 
La reacción de Tsipras ante esas provocaciones ha sido clara y coherente: Grecia debe permanecer en la zona del euro y, para ello, necesita un nuevo comienzo financiero. 
El 5 de julio, el pueblo griego respaldó a su joven y carismático dirigente con un decisivo voto negativo a las exigencias no razonables de los acreedores de su país. 
Su decisión será reconocida algún día como una victoria para Europa sobre quienes preferían descuartizar la zona del euro antes que brindar a Grecia una oportunidad para comenzar de nuevo dentro de ella. 
En la probable reunión entre Tsipras y Merkel de esta semana en Bruselas, lo que está en juego no puede ser mayor. 
Los costos económicos del callejón sin salida han sido catastróficos para Grecia y plantean una grave amenaza a Europa. 
La ruptura de las negociaciones de la semana pasada provocó un pánico bancario y dejó paralizada la economía de Grecia y sus bancos al borde de la insolvencia. 
Para reanimar los bancos, hay que salvarlos en cuestión de pocos días. 
Si Tsipras y Merkel se reúnen como políticos, los resultados serán catastróficos. 
Los bancos de Grecia acabarán quebrando, con lo que los costos de salvar a Grecia y la zona del euro resultarán prohibitivamente elevados. 
Sin embargo, si los dirigentes se reúnen como estadistas, salvarán a Grecia, la zona del euro y el tambaleante espíritu europeo. 
Con la promesa de un profundo alivio de la deuda de Grecia y una aproximación entre Grecia y Alemania, se recuperará la confianza económica. 
Los depósitos volverán a afluir a los bancos griegos. 
La economía volverá a la vida. 
Tsipras debe asegurar a Merkel que Grecia vivirá con sus propios medios y no como una tutelada crónica de Europa. 
Para garantizar ese resultado, el relieve de la deuda y las reformas rigurosas se deben aplicar a lo largo del tiempo, conforme a un programa acordado, en el que cada una de las partes cumpla sus compromisos, siempre y cuando la otra lo haga también. 
Por fortuna, Grecia es un país de talentos excepcionales, capaz de crear nuevos sectores competitivos desde cero, si se le da la oportunidad. 
Ahora Merkel debe adoptar una actitud opuesta a la que su ministro de Hacienda ha adoptado hasta la fecha. 
Schäuble es sin lugar a dudas una de las figuras políticas imponentes de Europa, pero su estrategia para salvar la zona del euro empujando a Grecia para que salga de ella ha sido desacertada. 
Ahora Merkel debe intervenir para salvar a Grecia como parte de la zona del euro, lo que significa aligerar la carga de la deuda del país. 
No hacerlo en esta fase crearía una división irreparable entre los ricos y los pobres y los poderosos y los débiles de Europa. 
Algunos –en particular, los siempre cínicos banqueros– sostienen que es demasiado tarde para que Europa se salve. 
No es así. 
En Europa, muchos dirigente y cuídanos influyentes siguen considerando necesario limitar el mercado con consideraciones morales, como, por ejemplo, la necesidad de aliviar el sufrimiento económico. 
Se trata de un activo inestimable. 
Hace posible que Merkel ofrezca a Grecia un nuevo comienzo, porque es lo correcto y por que concuerda con la propia experiencia e historia de Alemania. 
La idea de un planteamiento ético de la crisis griega debe parecer absurda a los lectores de la prensa financiera y muchos políticos la considerarán indudablemente ingenua. 
Sin embargo, la mayoría de los ciudadanos europeos pueden hacerla suya como una solución sensata. 
Europa se alzó de los escombros de la segunda guerra mundial gracias a la visión de los estadistas; ahora se ha visto al borde del desplome por las vanidades, la corrupción y el cinismo cotidianos de los banqueros y los políticos. 
Ya es hora de que vuelva el arte de gobernar: por el bien de las generaciones actuales y futuras de Europa y del mundo. 

No prestes a tus amigos del euro 
MÚNICH – Tras meses de juegos y actitudes políticas temerarias y sólo una semana después de que los votantes griegos rechazaran las condiciones para un plan de rescate de 7.500 millones de euros (8.200 millones de dólares), el final llegó rápidamente. 
Los dirigentes políticos de la zona del euro acordaron iniciar negociaciones con un plan mucho mayor, que asciende a 86.000 millones de euros, casi la mitad del PIB de Grecia. 
Lamentablemente, el acuerdo revela la evidente determinación de Europa de volver a representar la misma tragedia en el futuro. 
A lo largo de los cinco últimos años, nada menos que 344.000 millones de euros han pasado de los acreedores oficiales, como el Banco Central Europeo y el Fondo Monetario Internacional a las arcas del Estado griego y a los bancos comerciales de este país, pero, seis meses después de negociaciones casi fútiles, se había llegado al agotamiento y las vacaciones estaban al caer, por lo que se prestó poca atención a las condiciones reales para un nuevo rescate de Grecia. 
Aunque el Fondo Europeo de Estabilidad Financiera había declarado oficialmente en quiebra a Grecia el 3 de julio, los dirigentes de la zona del euro volvieron a aplazar el asunto de la insolvencia. 
El último acuerdo sí que detuvo –o al menos interrumpió– la mayor crisis de la zona del euro hasta la fecha, lo que puso fin a un período sin precedentes de antipatía, oprobio, humillación, incordios y chantaje dentro de Europa. 
De hecho, Grecia se libró por los pelos de salir de la zona del euro. 
El ex ministro de Hacienda de Grecia Yanis Varoufakis reveló que, después de tomar posesión de su cargo, montó un grupo, con el consentimiento del Primer Ministro, Alexis Tsipras, que se reunió en secreto para preparar la introducción de una moneda paralela y la toma del control del Banco Central de Grecia: la salida, en realidad, de la zona del euro. 
El Gobierno de Alemania estaba dispuesto también a aceptar lo que parecía inevitable. 
Si el Presidente de Francia, François Hollande, no hubiera asesorado a Grecia, a espaldas de la Canciller de Alemania, Angela Merkel, sobre cómo negociar, los acontecimientos habrían seguido un rumbo totalmente distinto. 
La enconada disputa dentro del Eurogrupo (compuesto por los ministros de Hacienda de la zona del euro) no sólo creó tensiones en las relaciones entre los miembros de la unión monetaria, sino que, además, avivó las existentes dentro de los gobiernos nacionales. 
Muchos dirigentes europeos siguen sintiendo el escozor y lamiéndose las heridas, pero éste debería ser también el momento de que reflexionaran sobre lo sucedido y sus causas. 
El rifirrafe fue la consecuencia de un intento de colocar la política por encima de las leyes de la economía. 
El dogma de la infalibilidad de las autoridades europeas y la irrevocabilidad de todos los avances hacia la integración chocaron con la realidad. 
Si Europa sigue aplicando el mismo planteamiento a sus problemas de deuda que ha utilizado en el caso de Grecia, afrontará muchos conflictos en el futuro. 
El error fundamental se produjo en abril y mayo de 2010, cuando los prestadores oficiales –en forma de los demás Estados miembros de la zona del euro– substituyeron a los acreedores privados de Grecia. 
Propuso ese plan el entonces Presidente del BCE Jean-Claude Trichet, con una clara violación de la regla del Tratado de Maastricht que prohibía los rescates de países y que había sido la condición fundamental de Alemania para abandonar el marco alemán, pero el Presidente francés Nicolas Sarkozy amenazó con abandonar el euro (como más adelante reveló el ex Primer Ministro de España, José Luis Rodríguez Zapatero, al periódico El País), a no ser que Alemania firmara el acuerdo sobre el rescate. 
Christine Lagarde, la ministra de Hacienda de Francia en aquel momento, dijo: “Violamos todas las reglas porque queríamos cerrar filas y rescatar de verdad a la zona del euro”. 
Se violaron las reglas, en efecto, pero está por ver si la decisión sobre el rescate rescató el euro. 
Desde luego, rescató a muchos bancos comerciales, que en el primer trimestre de 2010 corrían grandes riesgos en relación con el Estado griego. 
Los bancos griegos habían sido los que habían prestado más al Estado griego (29.000 millones de euros), seguidos por los bancos franceses (20.000 millones de euros), los bancos alemanes (17.000 millones de euros) y los bancos de los EE.UU. (4.000 millones de euros). 
Con el rescate se rescató también al BCE, en la medida en que el crédito fiscal substituyó parte de su crédito Target, acumulado desde el comienzo de 2008. 
En aquel momento, la economía griega afrontó una interrupción repentina de las entradas de capitales privados y el Banco Central de Grecia financió todo el déficit por cuenta corriente del país con un crédito suplementario de refinanciación procedente de su imprenta electrónica local. 
Pero rescatar a bancos no es lo mismo que rescatar el euro. 
Además, rescatar el euro no es lo mismo que rescatar el proyecto europeo. 
La decisión sobre el rescate de 2010 transformó una controversia comercial normal entre acreedores y deudores –que siempre surge cuando los deudores dejan de saldar su deuda– en una disputa entre Estados soberanos. 
Con ello se creó animosidad entre los pueblos de Europa y se proporcionaron armas a partidos radicales de toda clase, lo que dañó gravemente el proceso de integración europea. 
Sin la socialización de la deuda brindada por los planes de rescate, Varoufakis o quienquiera que hubiese dirigido el Ministerio de Hacienda de Grecia habría tenido que declararse insolvente y después afrontar a los acreedores privados de una diversidad de países. 
Después los gobiernos de éstos se habrían visto obligados a rescatar a bancos tambaleantes con el dinero de sus contribuyentes. 
Desde luego, el rescate de bancos locales no habría sido un paseo por el parque, pero habría ahorrado a Europa el espectáculo de los gobiernos de sus Estados miembros enseñándose los dientes unos a otros. 
En 2008, Alemania rescató a Hypo Real Estate y en 2011 Bélgica, Francia y Luxemburgo rescataron a Dexia Bank. 
Como indican estos casos, se podría haber hecho la limpieza de la casa propia sin gran alborto o al menos sin provocar tensiones internacionales. 
Los bancos y quienes los apoyan en los medios de comunicación siempre predicen desastres cuando se ciernen deudas incobrables. 
Entonces los políticos suelen acceder, temblorosos, a sus peticiones y meten en un apuro a sus contribuyentes, pero las más de 180 suspensiones de pagos soberanas que ha habido desde 1945 no hicieron caer a los incumplidores por un precipicio. 
Al contrario: por lo general, tuvieron una nueva oportunidad. 
En realidad, los peligros que ahora afronta Europa a consecuencia de la socialización de las deudas son mucho mayores que los planteados por una posible y simple crisis financiera. 
La enseñanza que se desprende del desastre griego es la de que la zona del euro debe formular procedimientos para abordar las insolvencias soberanas lo antes posible para impedir que otros soberanos pasen a ser acreedores mediante la mutualización de la deuda. 
Si los gobiernos nacionales de la Unión Europea quieren ayudarse unos a otros en una crisis, deben prestar ayuda humanitaria unilateralmente, sin condiciones y sin rescate. Si prestas a un amigo, dejará de ser tu amigo. 
Si no se tiene en cuenta ese principio de sensatez, será imposible mantener unida a Europa. 

¿Suicidio a la griega? 
LONDRES – En las últimas negociaciones en torno a la crisis griega, la buena noticia es que un impago de la deuda por parte de este país, que se ha vuelto más plausible tras el provocativo rechazo del Primer Ministro Alexis Tsipras a lo que describió como la “absurda” oferta de rescate de los acreedores, ya no representa una amenaza seria para el resto de Europa. 
La mala noticia es que parece que Tsipras no lo entiende así. 
A juzgar por su beligerancia, parece creer sinceramente que Europa necesita a Grecia tan desesperadamente como ésta a Europa. 
Ese es el verdadero “absurdo” de las actuales negociaciones, y la falta de apreciación de Tsipras de su verdadero poder de negociación arriesga hoy una catástrofe para su país, la humillación para su partido Syriza, o ambas. 
El resultado más probable es que tenga que tragarse sus palabras y aceptar las condiciones de la “troika” (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) antes de fines de junio. 
De lo contrario, el BCE dejará de respaldar al sistema bancario griego y al gobierno se le acabarán los fondos para pagar la deuda externa y, lo que es más dramático, las pensiones y salarios de sus ciudadanos. 
Sin acceso a financiación externa alguna, Grecia se convertirá en un paria económico –la Argentina de Europa- y es posible que la presión pública obligue a Syriza a dejar el poder. 
Se trata de un resultado que adquiere tintes todavía más trágicos si se considera que el análisis en que se basa Syriza para exigir flexibilizar la austeridad es correcto en lo sustancial. 
En lugar de buscar un acuerdo digno para suavizar programa de la troika, Tsipras desperdició seis meses en batallas simbólicas sobre asuntos económicamente irrelevantes, como las leyes laborales, las privatizaciones e incluso el nombre de la troika. 
Esta conducta provocadora le hizo perder todos sus aliados potenciales en Francia e Italia. 
Peor aún, el tiempo perdido en grandilocuencias políticas acabó con el superávit presupuestario primario, la gran baza de Tsipras al comenzar las negociaciones. 
Ahora cree tener otra: el temor de Europa al impago griego, pero es una ilusión promovida por su ministro de finanzas, Yanis Varoufakis, quien como profesor de teoría de los juegos, se jactó hace poco en el New York Times de que “en sus esfuerzos por sobrevivir, la pequeña Grecia podría hundir el mundo financiero” y que su imagen mediática de “tonto irracional… está haciéndome el trabajo”, al asustar a otros ministros de finanzas de la UE. 
Parece ser que Varoufakis cree que su “sofisticada comprensión de la teoría de los juegos” da a Grecia una ventaja crucial en la “compleja dinámica” de las negociaciones. 
De hecho, el juego que se da en Europa es menos un ajedrez que un tres en raya, en que un empate es un resultado normal pero un movimiento en falso es casi una derrota segura. 
Las reglas de este juego son mucho más sencillas de lo que Varoufakis esperaba, debido a un acontecimiento crucial que ocurrió la misma semana de las elecciones griegas. 
El 22 de enero, el BCE adoptó la medida decisiva de proteger la eurozona de un posible impago de Grecia. 
Al anunciar un enorme programa de compra de bonos, proporcionalmente mucho mayor para la eurozona que la flexibilización cuantitativa aplicada en los Estados Unidos, Gran Bretaña o Japón, el Presidente del BCE Mario Draghi erigió el cortafuegos impenetrable que tanto se necesitaba para proteger la Unión monetaria de una crisis financiera al estilo Lehman. 
La nueva capacidad (en lo esencial de forma ilimitada) del BCE de emitir dinero como respaldo de bancos y gobiernos, ha reducido a la insignificancia el peligro de un contagio griego. 
Es un cambio profundo en el ambiente financiero europeo del que los políticos griegos ni muchos analistas económicos parecen haber caído en cuenta. 
Antes de la decisión del BCE, el contagio era un riesgo real. 
Si el gobierno griego entraba en un impago de la deuda o intentaba abandonar el euro, los bancos del país podrían haberse derrumbado y los griegos que no hubiesen llevado su dinero al extranjero habrían perdido sus ahorros, como ocurrió en Chipre en 2013. 
Ante el temor de que les ocurriera lo mismo, los ahorristas de otros países, como Portugal o España, podrían haber transferido su dinero a Alemania o Austria, y vendido sus títulos de deuda estatal portuguesa o española. 
Como resultado, los precios de los bonos de los países deudores habrían colapsado, los tipos de interés se habrían ido a las nubes y los bancos se habrían visto ante la clara perspectiva de un colapso. 
Si el contagio griego se intensificaba, el siguiente país más débil, probablemente Portugal, se habría encontrado sin capacidad de espaldar a su sistema bancario ni pagar sus deudas. 
Tendría que haber abandonado el euro in extremis, siguiendo el ejemplo de Grecia. 
Antes de enero era bastante probable esta secuencia de eventos, pero el programa de compra de bonos del BCE supuso un cortafuego en cada punto del proceso. 
Si los titulares de bonos portugueses se alarman por la perspectiva de un futuro impago de Grecia, el BCE simplemente puede proceder a elevar su compra de bonos; sin límite a su poder de compra, puede superar con facilidad cualquier presión de venta. 
Si los ahorristas en bancos portugueses comienzan a trasladar su dinero a Alemania, el BCE reciclará esos euros de regreso a Portugal en forma de depósitos interbancarios. 
Nuevamente, no hay límites a la cantidad que el BCE puede reciclar, siempre que los bancos portugueses sigan siendo solventes… y lo serán en tanto el BCE siga comprando bonos estatales portugueses. 
En pocas palabras, su programa de compra de bonos ha hecho que el BCE pase de ser un observador pasivo de la crisis del euro, paralizado por las anacrónicas limitaciones legalistas del Tratado de Maastricht, en un prestamista adecuado de último recurso. 
Ahora que cuenta con poderes similares a los de la Reserva Federal de EE.UU., el Banco de Japón y el Banco de Inglaterra, el BCE puede garantizar que la eurozona no sufra contagios financieros. 
Lamentablemente para Grecia, el gobierno de Tsipras parece no darse cuenta de esto. 
Los políticos griegos que siguen viendo la amenaza del contagio financiero como su gran baza deberían advertir la coincidencia de las elecciones griegas y el programa de compra de bonos del BCE, y sacar las conclusiones obvias. 
La nueva política del BCE se creó para proteger al euro de las consecuencias de una salida o un impago de Grecia. 
Su última estrategia negociadora es exigir un rescate para dejar de amenazar con su suicidio. 
Podría funcionar para un hombre bomba, pero Grecia no está más que apuntando a su propia cabeza, y puede que a Europa no le importe demasiado si aprieta el gatillo. 

¿Cuál es el Plan B para Grecia? 
TOKIO – Los mercados financieros han recibido la elección del nuevo gobierno de extrema izquierda de Grecia de una manera predecible. 
Pero, si bien la victoria del partido Syriza hizo que las acciones y los bonos griegos se desplomaran, existen pocas señales de contagio para otros países en crisis de la periferia de la eurozona. 
Los bonos a diez años de España, por ejemplo, siguen comercializándose a tasas de interés por debajo de los bonos del Tesoro de Estados Unidos. 
El interrogante es cuánto tiempo durará esta relativa calma. 
En general se supone que al nuevo gobierno incendiario de Grecia no le quedarán muchas más opciones que la de adherir al programa de reforma estructural de su antecesor, quizás a cambio de una modesta relajación de la austeridad fiscal. 
No obstante ello, la dimensión política, social y económica de la victoria de Syriza son demasiado significativas como para ignorarlas. 
Por cierto, es imposible descartar por completo una salida griega dura del euro (“Grexit”), mucho menos controles de capital que efectivamente hagan que un euro dentro de Grecia valga menos que en cualquier otra parte. 
Algunos responsables de las políticas monetarias de la eurozona parecen confiar en que una salida griega del euro, dura o suave, ya no planteará una amenaza para los otros países de la periferia. 
Podrían tener razón; pero recordemos que, en 2008, los responsables de las políticas en Estados Unidos pensaban que el colapso de una casa de inversión, Bear Stearns, había preparado a los mercados para la quiebra de otra, Lehman Brothers. 
Ya sabemos cómo resultaron las cosas. 
Es verdad, se han hecho algunos progresos importantes, tanto institucionales como en materia de políticas, desde comienzos de 2010, cuando la crisis griega apareció por primera vez. 
La nueva unión bancaria, por más imperfecta que sea, y la promesa del Banco Central Europeo de salvar al euro haciendo “lo que sea necesario”, son esenciales para sustentar la unión monetaria. 
Otra innovación crucial ha sido el desarrollo del Mecanismo Europeo de Estabilidad que, al igual que el Fondo Monetario Internacional, tiene la capacidad de ejecutar grandes rescates financieros, sujetos a una condicionalidad. 
Y sin embargo, inclusive con estos nuevos respaldos institucionales, los riesgos financieros globales de la inestabilidad de Grecia siguen siendo profundos. 
No cuesta imaginar que los nuevos líderes intrépidos de Grecia subestimen la intransigencia de Alemania en lo que se refiere a alivio de la deuda o a la renegociación de paquetes de reformas estructurales. 
Tampoco es difícil imaginar que los eurócratas hagan un mal cálculo de la dinámica política en Grecia. 
En cualquier escenario, la mayor parte de la carga del ajuste recaerá sobre Grecia. 
Cualquier país despilfarrador que de repente se ve obligado a vivir con sus propios medios tiene que hacer un inmenso ajuste, inclusive si se le perdonan todas sus deudas pasadas. 
Y el despilfarro de Grecia fue épico. 
Antes de su crisis de deuda en 2010, el déficit presupuestario primario del gobierno (la cantidad en que el gasto del gobierno en bienes y servicios excede los ingresos, excluidos los pagos de interés sobre su deuda) era equivalente a un sorprendente 10% del ingreso nacional. 
Una vez que estalló la crisis y Grecia perdió acceso a un nuevo financiamiento privado, la “troika” (el FMI, el BCE y la Comisión Europea) ofreció un financiamiento a largo plazo sumamente subsidiado. 
Pero aún si se hubiera borrado de un plumazo toda la deuda de Grecia, pasar de un déficit primario del 10% del PIB a un presupuesto equilibrado exige un gran ajuste del cinturón –e, inevitablemente, recesión-. 
Los alemanes tienen razón cuando dicen que las quejas sobre la “austeridad” deberían estar dirigidas a los gobiernos anteriores de Grecia. 
Los excesos de esos gobiernos hicieron aumentar el consumo griego muy por encima de un nivel sustentable; una caída a tierra era inevitable. 
Aun así, Europa necesita ser mucho más generosa a la hora de amortizar deuda de manera permanente e, inclusive con más urgencia, reducir los desembolsos a corto plazo. 
Lo primero es necesario para minimizar la incertidumbre a largo plazo; lo segundo es esencial para facilitar el crecimiento a corto plazo. 
Seamos realistas: el embrollo en el que se encuentra Grecia hoy no es toda responsabilidad suya. 
(Los jóvenes de Grecia –que ahora suelen demorarse un par de años más para terminar la universidad, porque sus profesores suelen estar de huelga- ciertamente no lo causaron). 
Primero y principal, la decisión de los países de la eurozona de incorporar a Grecia a la moneda única en 2002 fue desafortunadamente irresponsable. El respaldo francés merece gran parte de la culpa. 
En aquel momento, era visiblemente notorio que Grecia no cumplía con una plétora de criterios básicos de convergencia, debido a su enorme deuda y a su relativo atraso económico y político. 
Segundo, gran parte del financiamiento de las deudas de Grecia provino de bancos alemanes y franceses que obtuvieron enormes ganancias en la intermediación de préstamos de sus propios países y de Asia. 
Inyectaron ese dinero en un estado frágil cuya credibilidad fiscal, en definitiva, dependía de ser rescatado por otros miembros del euro. 
Tercero, los socios de Grecia en la eurozona amenazan con un garrote que no suele existir en las negociaciones de deuda soberana. 
Si Grecia no acepta las condiciones que le impusieron para mantener su pertenencia a la moneda única, corre el riesgo de ser expulsada directamente de la Unión Europea. 
Inclusive después de dos paquetes de rescate, no es realista esperar que los contribuyentes griegos empiecen a hacer grandes desembolsos en lo inmediato –no con una tasa de desempleo del 25% (y superior al 50% en el caso de los jóvenes). 
Alemania y otros europeos de línea dura del norte tienen razón al insistir en que Grecia cumpla con sus compromisos de una reforma estructural, para que la convergencia económica con el resto de la eurozona pueda ocurrir algún día. 
Pero deberían hacer concesiones aún más profundas en cuanto a los pagos de la deuda, cuya proyección sigue generando una incertidumbre considerable en materia de políticas para los inversores. 
Si las concesiones a Grecia sientan un precedente que otros países podrían explotar, que así sea. 
Tarde o temprano, otros países de la periferia también necesitarán ayuda. 
Grecia, es de esperarse, no se verá obligada a abandonar la eurozona, aunque opciones temporarias como imponer controles de capital pueden, en definitiva, resultar necesarias para impedir una crisis financiera. 
La eurozona debe seguir doblándose, si no quiere quebrarse. 

La reforma de la reforma griega 
PRINCETON – El nuevo Gobierno de Grecia, encabezado por el partido Syriza, que se opone a la austeridad, representa para la zona del euro una amenaza que hasta ahora no había tenido que afrontar: la de tratar con funcionarios nacionales que están fuera de la principal corriente tradicional europea. 
Syriza es en muchos sentidos un partido radical y con frecuencia se califican sus ideas sobre la política económica de propias de la extrema izquierda, pero su posición sobre la deuda y la austeridad cuenta con el apoyo de muchos economistas totalmente ortodoxos de Europa y los Estados Unidos. 
Entonces, ¿qué es lo que diferencia a Syriza? 
Todas las negociaciones entre deudores y acreedores entrañan en alguna medida actitudes faroleras y bravuconas, pero el rebelde ministro de Hacienda de Grecia, Yanis Varoufakis, ha planteado con audacia su posición ante los medios de comunicación y el público de un modo que deja pocas dudas sobre su disposición a jugar fuerte. 
Sería de esperar que las negociaciones entre los griegos y la “troika” (la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional) versarían principalmente sobre la consecución de un acuerdo relativo a los aspectos económicos de la situación, pero eso sería hacerse ilusiones. 
Los alemanes, junto con los países acreedores más pequeños, no están dispuestos a relajación alguna de la austeridad y se muestran inflexibles respecto de que la “reforma estructural” deba seguir siendo una condición para una nueva financiación. 
Consideran que ofrecer unas condiciones más fáciles sería económicamente contraproducente, entre otras cosas porque brindaría una oportunidad a los griegos de volver a las andadas. 
Así, pues, lo que estamos presenciando no es un debate económico racional, sino un puro y siempre regateo y prácticamente la única baza negociadora que tiene Varoufakis puede ser la amenaza implícita de que Grecia podría abandonar el euro. 
La amenaza es sólo implícita; la mayoría de los griegos no quieren el abandono del euro y Varoufakis y el Primer Ministro, Alexis Tsipras, han procurado últimamente no declarar semejantes intenciones, pero, sin la amenaza, la actitud de Varoufakis de hacer valer su legitimidad democrática encontraría casi con toda probabilidad oídos sordos en Berlín, Fránkfurt y Bruselas. 
Syriza no tendría otra opción que la de continuar con el programa económico para cuya revocación fue elegido. 
La eficacia de la amenaza de que Grecia salga depende de dos condiciones. 
En primer lugar, Alemania y otros miembros de la zona del euro deben considerarla un riesgo importante para ellos mismos. 
En segundo lugar, un regreso al dracma debe ofrecer la perspectiva de que la economía griega acabará mejorando por sí sola más que dentro de una unión monetaria (y con el programa económico vigente). 
A falta de la primera condición, la zona del euro responderá a Grecia así: “Por favor, márchese”. 
A falta de la segunda condición, la amenaza de Grecia no será creíble. 
Y aquí es donde la economía vuelve a salir a escena. 
Examinemos la primera condición. 
Algunos observadores parecen haberse convencido de que cualesquiera efectos indirectos de la salida de Grecia serían soportables. 
Grecia es pequeña y, además, está en una situación extraordinariamente desesperada, por lo que es posible que otros miembros frágiles –España, Portugal e Italia– se libraran del contagio financiero y la viabilidad del euro no resultase afectada dramáticamente. 
Pero las consecuencias son imprevisibles y los costos de cualquier efecto de dominó son potencialmente tan grandes, que a Alemania y los demás acreedores no les interesa precipitar la hipótesis de la salida de Grecia. 
Al contrario, presidir el desmembramiento de la zona del euro ha de ser una de las peores pesadillas de la Canciller de Alemania, Angela Merkel. 
La segunda condición, relativa a los efectos en la economía griega, resulta más dificil de ver con claridad. 
También a este respecto hay muchas hipótesis de desastre. 
La salida de Grecia requeriría controles de capitales y el aislamiento financiero, al menos durante un tiempo. 
La incertidumbre resultante sobre las políticas y los precios podría producir una sacudida muy negativa en la economía real y provocar niveles aún mayores de desempleo. 
Pero hay ejemplos claros de resultados económicos positivos tras la ruptura de un vínculo monetario similar. 
Gran Bretaña abandonó el patrón oro muy pronto, en 1931, para poder relajar las condiciones monetarias y reducir los tipos de interés y le fue mejor que a los países que retrasaron su salida hasta más adelante. 
La Argentina abandonó su tipo de cambio fijo frente al dólar y experimentó una recuperación rápida después de dos trimestres malos. 
En los dos casos, la recuperación de la soberanía monetaria permitió disponer de una divisa más competitiva, lo que, a su vez, aumentó la demanda de exportaciones y contribuyó a la recuperación económica. 
Con su salida, la mayor esperanza griega sería algo similar: un acusado impulso de la competitividad exterior. 
El Gobierno de Grecia tiene un margen limitado para el estímulo fiscal y quedaría excluido de los mercados financieros. 
Una divisa más barata podría, en principio, corregir los efectos de la austeridad. 
La depreciación de la divisa funciona mediante la reducción interna de los costos en divisas. 
Uno de dichos costos se ha reducido ya en gran medida en Grecia. 
Desde el comienzo de la crisis, los salarios griegos han bajado más de un 15 por ciento, proceso denominado, con bastante propiedad, devaluación interna. 
Sin embargo, la reacción en materia de exportaciones ha sido decepcionante. 
Aunque el enorme déficit por cuenta corriente del país ha desaparecido, ello refleja un desplome de las importaciones, consecuencia de la austeridad, en lugar de un auge de las exportaciones. 
Ese dato por sí solo indica que volver al dracma podría no ayudar demasiado a Grecia. 
Las exportaciones griegas parecen haber topado con otros factores. 
Unos costos energéticos mayores (por los aumentos de los impuestos al consumo y las tarifas de la electricidad), la paralización del crédito, la especialización en mercados de exportación estancados y la generalizada incertidumbre en materia de políticas parecen haber desempeñado un papel. 
A consecuencia de ello, los precios de las exportaciones griegas no han bajado tanto como los salarios. 
La salida del euro podría ser positiva en relación con algunos de dichos costos, pero agravaría otros (como, por ejemplo, la incertidumbre en materia de políticas). 
A corto y medio plazo, el aumento de la competitividad griega requiere remedios que eliminen ciertas constricciones impuestas a los exportadores. 
Un programa griego que determine dichas constricciones y proponga remedios sería una actitud económica mucho mejor que el cumplimiento a ciegas de la lista de reformas estructurales confeccionada por la troika. 
Además, ofrecería un plan substitutivo y creíble frente al de permanecer en la zona del euro en las condiciones actuales, con lo que fortalecería la posición negociadora de Grecia en pro de un acuerdo que garantice que su salida no llegará a ocurrir. 

Enseñanzas griegas para la economía mundial 
CAMBRIDGE – El plan de ayuda de 140.000 millones de dólares que el Gobierno griego ha recibido al final de sus socios de la Unión Europea y del Fondo Monetario Internacional le da el respiro necesario para emprender la difícil tarea de poner en orden sus finanzas. 
El plan puede o no prevenir que España y Portugal acaben tan gravemente afectados o incluso evitar, de hecho, una posible quiebra griega. 
Sea cual fuere el resultado, está claro que el desastre griego ha dejado un ojo morado a la UE. 
En el sentido más profundo, la crisis es otra manifestación de lo que yo llamo “el trilema de la economía mundial”; la mundialización económica, la democracia política y el Estado-nación son mutuamente irreconciliables. 
Podemos tener, como máximo, dos a la vez. 
La democracia es compatible con la soberanía nacional sólo si limitamos la mundialización. 
Si intensificamos la mundialización, al tiempo que conservamos el Estado-nación, debemos abandonar la democracia y, si queremos democracia junto con la mundialización, debemos dejar de lado el Estado-nación y luchar por un mayor gobierno internacional. 
La historia de la economía mundial muestra el trilema en pleno desarrollo. 
La primera era de la mundialización, que duró hasta 1914, fue un éxito mientras las políticas económicas y monetarias permanecieron aisladas de las presiones políticas internas. 
Entonces dichas políticas podían estar enteramente sometidas a las exigencias del patrón-oro y la libre movilidad de los capitales, pero, una vez que aumentó el derecho de voto, la clase obrera se organizó y la política de masas pasó a ser la norma, los objetivos económicos nacionales empezaron a competir con las normas y limitaciones exteriores y a arrollarlas. 
El caso clásico es el del corto regreso de Gran Bretaña al patrón oro en el período de entreguerras. 
El intento de reconstituir el modelo de la mundialización anterior a la primera guerra mundial se desplomó en 1931, cuando las políticas interiores obligaron al Gobierno británico a elegir la reflación interior frente al patrón-oro. 
Los arquitectos del régimen de Bretton Woods tuvieron presente esa enseñanza cuando prepararon una nueva concepción del sistema monetario en 1944. 
Entendieron que los países democráticos necesitarían margen para aplicar políticas monetarias y fiscales independientes. Por eso, sólo previeron una “ligera” mundialización, con corrientes de capital limitadas en gran medida a préstamos y endeudamiento a largo plazo. 
John Maynard Keynes, quien formuló las normas junto con Harry Dexter White, no consideraba los controles de capitales un expediente temporal, sino un rasgo permanente de la economía mundial. 
El régimen de Bretton Woods se desplomó en el decenio de 1970 a consecuencia de la incapacidad o la renuencia –no está claro de cuál de ellas se trató– de los gobiernos principales a gestionar la oleada en aumento de corrientes de capital. 
La tercera vía revelada por el trilema es la de la supresión completa de la soberanía nacional. 
En ese caso, la integración económica puede ir acompañada de la democracia mediante la unión política de Estados. 
Entonces, la pérdida de la soberanía nacional queda compensada por la “internacionalización” de la política democrática. 
Se debe considerarla una versión mundial del federalismo. 
Los Estados Unidos, por ejemplo, crearon un mercado nacional unificado, una vez que su gobierno federal arrebató el suficiente control político a los estados individuales. 
No fue un proceso fácil precisamente, como lo demuestra más que de sobra la guerra civil americana. 
Las dificultades de la UE se deben a que la crisis financiera mundial afectó a Europa a mitad de camino en un proceso similar. 
Los dirigentes europeos siempre han entendido que la unión económica debía tener una pata política para sostenerse. 
Aun cuando algunos, como, por ejemplo, Gran Bretaña, deseaban conceder a la Unión el menor poder posible, la fuerza de la argumentación correspondió a quienes propugnaron la integración política junto con la económica. 
Aun así, el proyecto político europeo adquirió una amplitud política mucho menor que la económica. 
Grecia se benefició de una moneda común, mercados unificados de capitales y libre cambio con los demás Estados miembros, pero no tiene un acceso automático a un prestador europeo como último recurso. 
Sus ciudadanos no reciben subsidio de desempleo de Bruselas del mismo modo, por ejemplo, que los californianos lo reciben de Washington, D. C., cuando California padece una recesión. 
Como tampoco, dadas las barreras lingüísticas y culturales, pueden los desempleados griegos cruzar las fronteras y trasladarse con la misma facilidad a un Estado europeo más próspero y, si los mercados advierten que su gobierno es insolvente, los bancos y las empresas griegos pierden solvencia, junto con él. 
Por su parte, los gobiernos francés y alemán no han tenido voz y voto respecto de las políticas presupuestarias de Grecia. 
No pudieron impedir que el Gobierno griego tomara préstamos (indirectos) del Banco Central Europeo, mientras las agencias de calificación crediticia consideraron solvente la deuda griega. 
Si Grecia opta por quebrar, no pueden aplicar las reclamaciones de sus bancos a los prestatarios griegos ni incautarse de activos griegos. 
Como tampoco pueden impedir a Grecia abandonar la zona del euro. 
Lo que todo eso significa es que la crisis financiera ha resultado ser mucho más profunda y su resolución considerablemente más complicada de lo necesario. 
Los gobiernos francés y alemán han acabado preparando a regañadientes un importante plan de préstamo, pero con un retraso considerable y con el apoyo del FMI. 
El BCE ha reducido el umbral de solvencia que los valores griegos deben cumplir para permitir la continuación del endeudamiento griego. 
El éxito del rescate dista de estar asegurado, en vista de la magnitud de la reducción de gasto que exige y la hostilidad que ha inspirado a los trabajadores griegos. 
En última instancia, la política interior puede más que los acreedores extranjeros. 
La crisis ha revelado hasta qué punto son exigentes las condiciones políticas previas de la mundialización. 
Revela hasta qué punto deben evolucionar las instituciones europeas para sostener un mercado único sólido. 
La alternativa que afronta la UE es la misma en otras partes del mundo: o integrarse políticamente o reducir la unificación económica. 
Antes de la crisis, Europa parecía el candidato más probable a hacer una transición lograda hasta el primer equilibrio: una mayor unificación política. 
Ahora su proyecto económico está hecho trizas, mientras que la capacidad de dirección necesaria para reavivar la integración política brilla por su ausencia. 
Lo mejor que se puede decir es que Europa no podrá seguir aplazando la elección de una de las dos opciones de la alternativa que el caso griego ha dejado al descubierto. 
Desde una posición optimista, se podría concluir que, por esa razón, Europa acabará fortalecida en última instancia. 

Un plan de acción para la recuperación de Grecia 
ATENAS – Los meses de negociaciones entre nuestro gobierno y el Fondo Monetario Internacional, la Unión Europea y el Banco Central Europeo han producido pocos avances. 
Una de las razones es que todas las partes se están centrando demasiado en los compromisos que debe conllevar la próxima inyección de liquidez y no lo suficiente en una visión de cómo Grecia puede recuperarse y desarrollarse de forma sostenible. 
Si hemos de salir del estancamiento actual, tenemos que apuntar a lograr una economía griega saludable. 
Para alcanzar una recuperación sostenible es necesario emprender reformas sinérgicas que destraben el considerable potencial del país y permitan su desarrollo mediante la eliminación de los cuellos de botella en varios ámbitos: inversión productiva, otorgamiento de créditos, innovación, competencia, seguridad social, administración pública, poder judicial, mercado laboral, producción cultural y, por último pero no menos importante, la gobernabilidad democrática. 
Estos siete años de deflación por sobreendeudamiento, agravada por la perspectiva de una austeridad sin fin, han diezmado la inversión privada y pública y obligado a los bancos, sumidos en un estado de gran fragilidad y ansiedad, a dejar de otorgar préstamos. 
Ante una situación en que el gobierno no tiene margen de maniobra fiscal y los bancos griegos se encuentran agobiados por la morosidad, es importante movilizar los activos restantes del estado y destrabar el flujo del crédito bancario a las partes sanas del sector privado. 
Para lograr que la inversión y el crédito vuelvan a niveles que permitan que la economía entre en velocidad de arranque, será necesario crear dos nuevas instituciones públicas que trabajen codo a codo con el sector privado y las instituciones europeas: un banco de desarrollo que aproveche los activos públicos y un "banco malo" que permita al sistema bancario salir de la gran carga que significan sus activos improductivos y volver a dar crédito a las empresas rentables y orientadas a la exportación. 
Imaginemos un banco de desarrollo que apalanque garantías comprendidas por el patrimonio que el estado haya conservado tras las privatizaciones, además de otros activos (por ejemplo, bienes raíces) que fácilmente se puedan valorizar (y convertir en garantías) mediante la reforma de sus derechos de propiedad. 
Imaginemos también que este banco vincula el Banco Europeo de Inversiones y los 315 mil millones de euros (350 mil millones de dólares) del plan de inversiones propuesto por el presidente de la Comisión Europea, Jean-Claude Juncker, con el sector privado de Grecia. 
En lugar de verse como una venta de liquidación para llenar agujeros fiscales, la privatización sería parte de una alianza por el desarrollo del país entre los sectores público y privado. 
Imaginemos además que el "banco malo" ayuda al sector financiero (que en medio de la crisis ha sido recapitalizado generosamente por los atribulados contribuyentes griegos) a cambiar su carga heredada de morosidad y desatascar su entramado financiero. 
Como consecuencia del efecto beneficioso del banco de desarrollo, regresarían los flujos del crédito y las inversiones a los hasta ahora áridos terrenos de la economía griega, ayudando con el tiempo a que el banco malo vaya dando utilidades y se convierta en "bueno". 
Por último, imaginemos el efecto de todo esto sobre el ecosistema financiero, fiscal y de seguridad social de Grecia: si las acciones de los bancos suben con rapidez, se irían reduciendo y extinguiendo las pérdidas sufridas por nuestro Estado debido al rescate financiero, a medida que se vaya valorizando el patrimonio que tiene en ellos. 
Mientras tanto, los dividendos del banco de desarrollo se canalizarían a los tan sufridos fondos de pensiones, que fueron abruptamente descapitalizados en 2012 (debido al "recorte" a su cartera de títulos del estado griego). 
En este escenario, la tarea de reforzar la seguridad social se completaría con la unificación de los fondos de pensiones, el aumento de las contribuciones por el alza del nivel de empleo, y el regreso al sector formal de los trabajadores condenados a la informalidad por la brutal desregulación del mercado laboral durante los años oscuros del pasado reciente. 
Es fácil imaginar una Grecia en fuerte recuperación como resultado de esta estrategia. 
En un mundo de rendimientos extremadamente bajos, se la vería como una excelente oportunidad y recibiría un flujo constante de inversión extranjera directa. 
Pero, ¿por qué esto habría de ser diferente de las entradas de capital previas a 2008 que impulsaron el crecimiento financiado por el endeudamiento? 
¿Podría realmente evitarse otro esquema Ponzi en lo macroeconómico? 
Durante la era de crecimiento a lo Ponzi, los bancos comerciales canalizaron los flujos de capital en un frenesí de consumo, mientras que el estado lo hacía en una orgía de adquisiciones sospechosas y un descarado despilfarro. 
Para asegurarnos de que esta vez sea diferente, Grecia tendrá que reformar su economía social y su sistema político. 
La creación de nuevas burbujas no es la idea que nuestro gobierno tiene del desarrollo. 
Esta vez, en cambio, el nuevo banco de desarrollo tomaría la iniciativa en la canalización de los escasos recursos generados por el país hacia inversiones productivas bien seleccionadas, como empresas emergentes, compañías de tecnologías de la información que utilicen talento local, empresas agro-orgánicas pequeñas y medianas, compañías farmacéuticas orientadas a la exportación, iniciativas para atraer a la industria cinematográfica internacional hacia lugares de filmación locales, y programas educativos que aprovechen la producción intelectual y los incomparables sitios históricos de Grecia. 
Mientras tanto, las autoridades reguladoras griegas estarían muy atentas a cómo se otorgan los préstamos comerciales, al tiempo que el freno a la capacidad de endeudamiento impediría a nuestro gobierno volver a caer en los viejos y perniciosos hábitos que acabaron causando déficits primarios en las cuentas fiscales. 
Los carteles, las prácticas de facturación anticompetitivas, las profesiones colegiadas insensatamente y una burocracia que tradicionalmente ha convertido al estado en una amenaza pública pronto descubrirían que nuestro gobierno es su peor enemigo. 
En el pasado, las barreras para el crecimiento se debieron a una alianza impía entre los intereses oligárquicos y los partidos políticos, prácticas de contratación escandalosas, clientelismo, medios de comunicación que han sufrido intervenciones de forma permanente, bancos demasiado complacientes, autoridades fiscales débiles y un poder judicial sobrecargado y temeroso. 
Sólo la brillante luz de la transparencia democrática puede eliminar esos obstáculos, y nuestro gobierno está decidido a ayudarla a relucir. 


Los costos de la salida de Grecia 
PARÍS – A principios de la semana, después de varios días de tensas discusiones, el nuevo gobierno de Atenas llegó a un acuerdo con sus acreedores de la eurozona que incluye un paquete de reformas inmediatas y una ampliación de cuatro meses del programa de asistencia económica. 
No obstante, a pesar del suspiro colectivo de alivio de Europa, el arreglo no excluye la necesidad de celebrar más negociaciones duras sobre un nuevo programa de asistencia financiera que debería entrar en vigor para finales de junio. 
En cualquier negociación, una de las variables clave que influyen en la conducta de los protagonistas y por lo tanto en el resultado es cuál sería el costo para cada uno de ellos de no llegar a un acuerdo. 
En este caso, la cuestión es el costo de la salida de Grecia de la eurozona, una posibilidad que se discutió ampliamente en los medios a lo largo de las recientes negociaciones y que generó especulaciones considerables sobre la postura de los distintos actores, en especial los gobiernos griego y alemán. 
Desde la perspectiva de Grecia, abandonar el euro provocaría muchos trastornos, lo que explica que en el país esa opción tenga muy poco apoyo. 
Pero, ¿qué hay de los costos de la salida de Grecia para el resto de la zona del euro? 
Desde que la cuestión se planteó por primera vez en 2011-2012, ha habido dos puntos de vista opuestos. 
Uno de ellos – llamado el de la teoría del dominó – sostiene que si Grecia saliera, los mercados comenzarían a preguntarse inmediatamente quién sería el próximo. 
Se pondría en duda el destino de otros países, como sucedió durante las crisis monetarias de Asia de 1997-1998 o la crisis de la deuda soberana europea de 2010-2012. 
Eso podría dar lugar a la desintegración de la eurozona. 
El otro punto de vista – llamado a menudo la teoría del lastre – afirma que de hecho la eurozona resultaría fortalecida con el retiro de Grecia. 
La unión monetaria se desharía de un problema recurrente y una decisión de la eurozona para invitar a Grecia a retirarse o permitirle que lo hiciera fortalecería la credibilidad de sus reglas. 
De ese modo, ningún país se atrevería a chantajear a sus socios en el futuro. 
En 2012, la teoría del dominó se percibía como suficientemente realista, por lo que los países acreedores no consideraron la salida de Grecia. 
Tras haber reflexionado durante el verano, la canciller alemana Angela Merkel fue a Atenas a expresar sus “esperanzas y deseos” de que Grecia se quedara. 
No obstante, hoy la situación es diferente. 
La tensión del mercado se ha relajado considerablemente; Irlanda y Portugal ya no recurren a programas de asistencia; la decisión de pasar a una unión bancaria ha fortalecido el sistema financiero de la zona del euro; y ya se han establecido herramientas para el manejo de las crisis. 
Una reacción en cadena provocada por la salida de Grecia sería mucho menos probable. 
Sin embargo, no se puede concluir que la pérdida sería inofensiva. 
Hay tres razones por las que la salida de Grecia aún podría debilitar considerablemente la unión monetaria europea. 
La primera y más importante es que la salida de Grecia refutaría el supuesto tácito de que la participación en la zona del euro es irrevocable. 
Ciertamente, la historia demuestra que ningún compromiso es irrevocable: según Jens Nordvig de la empresa Nomura Securities, desde principios del siglo XIX se han disuelto 67 uniones monetarias. 
Cualquier salida de la eurozona haría que se percibiera una mayor probabilidad de que tarde o temprano otros países pudieran salir también. 
Segunda razón, una salida reivindicaría a aquellos que consideran el euro tan solo como un acuerdo de tipo de cambio fortalecido, no una moneda real. 
La confianza en el dólar estadounidense recae en el hecho de que no hay diferencia entre un dólar depositado en un banco de Boston y uno depositado en un banco de San Francisco. 
Sin embargo, desde la crisis de 2010-2012, esto ya no sucede igual con el euro. 
La fragmentación financiera ha retrocedido pero no desaparecido, lo que significa que un crédito otorgado a una compañía en Austria no conlleva necesariamente la misma tasa de interés que un crédito dado a la misma compañía al otro lado de la frontera italiana. 
Críticos como el economista alemán, Hans-Werner Sinn, se han hecho especialistas en seguir la exposición al riesgo de colapso. 
Nada de lo anterior tendría efectos fatales por el momento, debido a las iniciativas que se han tomado en años recientes; pero sería un error asumir que se ha restablecido toda la confianza. 
Sin duda, los ciudadanos europeos responderían a la salida (o expulsión) de un país de la eurozona, primero empezando a ver de otra forma la divisa. 
Empezaría a cuestionarse en serio los lugares donde se conserve el euro. 
Los inversionistas nacionales y extranjeros evaluarían más concienzudamente si el valor de activos se vería afectado por un colapso de la unión monetaria. Los gobiernos tendrían más reservas en cuanto a verse expuestos a riesgos debido a sus socios. 
En efecto, las sospechas serían irreversibles, y sustituiría la creencia de que la eurozona es irreversible. 
Por último, una salida obligará a los encargados del diseño de políticas europeos a formalizar las reglas para el divorcio que hasta ahora no se han escrito e incluso no se han especificado. 
Más allá de principios amplios de derecho internacional – por ejemplo, que lo que importa para decidir la denominación de la divisa de un activo después del divorcio es el derecho que regula el contrato subyacente y la jurisdicción correspondiente – no hay reglas acordadas para decidir cómo se llevaría a cabo la conversión a una nueva moneda. 
La salida de Grecia obligaría a definir esas reglas y, por lo tanto, aclarar cuánto vale un euro según dónde esté, quien lo tenga y de qué forma. 
En efecto, esto no solo haría más imaginable el riesgo de una separación sino que también lo haría mucho más concreto. 
Nada de lo anterior significa que los miembros de la eurozona deban estar dispuestos a pagar cualquier costo para mantener a Grecia en la eurozona. 
Esto evidentemente significaría una rendición, pero tampoco deben hacerse ilusiones: no puede haber una salida agradable de Grecia de la eurozona. 

Hora de madurar para la eurozona 
MILÁN – Después de la crisis de 2007 a 2009, en los países avanzados se produjo en general un aumento grande y rápido de la deuda pública: por primera vez, la relación deuda/PIB de los países de la OCDE superó el 100% en promedio. 
Las perspectivas de crecimiento para las próximas dos generaciones se verán obstaculizadas por la consolidación fiscal, y habrá que reformular el Estado de Bienestar que conocimos en Europa después de la Segunda Guerra Mundial, especialmente para hacer frente al veloz envejecimiento de la población. 
Pero la crisis de deuda de la eurozona tiene rasgos particulares. 
El más importante es que si bien la relación deuda/PIB promedio no es mayor que la de otros países avanzados, y los esfuerzos de consolidación comenzaron antes, la eurozona lleva dos años empantanada en una grave crisis de confianza. 
Esto señala la existencia de una dimensión sistémica de la crisis, que no puede explicarse simplemente por la prodigalidad de aquellos países que no cumplieron las metas fiscales. 
De hecho, la crisis griega reveló tres grandes falencias de la unión monetaria. 
La primera, la falta de mecanismos eficaces para coordinar las políticas fiscales y económicas. 
En tanto la vigilancia de la disciplina fiscal esté en manos de un organismo intergubernamental, el problema está destinado a repetirse, lo cual reduce la credibilidad de las reglas presupuestarias conjuntas. 
Además, los mercados financieros subestimaron los riesgos crediticios, tanto de los privados como de los estados, dando por sentado que ninguno de ellos dejaría de pagar y que todas las deudas se cancelarían de algún modo, lo que dio lugar a una falta de disciplina de mercado por parte de los deudores. 
Finalmente, cuando el estallido de la crisis provocó una reevaluación de los riesgos en los mercados financieros, la necesidad de evitar un desastre económico y financiero obligó a los gobiernos a estimular la demanda agregada y cubrir las deudas privadas. 
Pero la desconexión de facto entre la autoridad monetaria centralizada y la autoridad fiscal descentralizada impidió un uso pleno de los instrumentos monetarios para hacer frente a las perturbaciones monetarias y financieras. 
Esto dejó a cada uno de los miembros de la eurozona expuesto por separado a una presión brutal de los mercados financieros, en un momento en que un exceso de endeudamiento privado se había convertido en una deuda pública insostenible. 
De repente, la eurozona se había transformado en una camisa de fuerza. 
Y todavía lo es: se recortan presupuestos, el crecimiento es incierto y los países de la periferia deben encontrar el modo de lograr una devaluación considerable del tipo de cambio real para recuperar la competitividad y poner fin al déficit externo. 
Entretanto, los países centrales afirman que poco pueden hacer para fortalecer la demanda agregada y aliviar la presión a la que están expuestos sus socios, aun cuando la agonía de la periferia está arrastrando al núcleo de la eurozona hacia la recesión, dada la dependencia de estos países respecto de las exportaciones a la periferia. 
Y de hecho, los datos recientes señalan un rápido empeoramiento de la situación económica en Alemania, con una drástica reducción del superávit comercial en los últimos meses. 
A lo largo de los últimos dos años, se introdujeron en la gobernanza económica de la eurozona cambios radicales tendientes a corregir los vicios de origen de la unión monetaria. 
En esta transformación, lo que antes era un proceso intergubernamental se convirtió en un proceso comunitario. 
La Comisión Europea ha recibido poderes decisivos para la implementación de pautas políticas comunes, y el Consejo Europeo ha limitado su propia capacidad de rechazar las recomendaciones de la Comisión, al instaurar la mayoría calificada como requisito para modificarlas. 
Pero por más sólidas que sean las reglas de gobernanza, por sí solas no bastarán. 
El pleno funcionamiento de una unión monetaria también exige un banco central con libertad para tomar las medidas necesarias para enfrentar las crisis de liquidez y de confianza, sumado a alguna forma de mutualización de las deudas soberanas y al control centralizado de la política fiscal. 
Además, se necesitan políticas de supervisión bancaria centralizadas, con fuertes poderes para manejar las crisis bancarias y liquidar los bancos imposibles de rescatar. 
Son objetivos que solamente se pueden alcanzar en forma gradual, a medida que Europa vaya convirtiéndose en una unión federal con todas las letras. 
Hasta que eso ocurra, la supervivencia de la eurozona dependerá de la capacidad del Consejo Europeo para establecer mecanismos provisorios que puedan detener la crisis y restaurar la confianza entre los países miembros. 
En la reunión celebrada a fines de junio, los líderes europeos reconocieron por primera vez la multiplicidad de dimensiones de la crisis y aceptaron que la austeridad (que cada uno ponga sus propios asuntos en orden) no es suficiente. 
Como resultado, se emprenderán nuevas iniciativas conjuntas en materia de políticas para encarar cuestiones relacionadas con el crecimiento económico, la unión bancaria y la liquidez. 
Además, los líderes europeos dispusieron estas nuevas políticas dentro de un marco coherente a más largo plazo, que también prevé la inclusión de “la emisión de deuda conjunta”. 
Asimismo, el Consejo Europeo acordó un nuevo “Pacto para el Crecimiento y el Empleo”, que identifica una dimensión de las políticas de crecimiento que es específicamente europea, con énfasis en la integración de la energía, el transporte, las comunicaciones y los servicios, junto con una mayor inversión en infraestructura. 
Lo que brilla por su ausencia es un reconocimiento de la necesidad de flexibilizar los esfuerzos de consolidación fiscal. 
Según lo solicitado por la Comisión, los países con situación fiscal más sólida deberían pensar en poner freno a sus esfuerzos de consolidación, para no empeorar la recesión. 
Pero para mantener la confianza de los inversores, algunos países de la eurozona deberán encontrar un difícil punto de equilibrio entre la austeridad y la sobreactuación, algo que sería más fácil si el Consejo Europeo hubiera dejado bien en claro que para cumplir plenamente las obligaciones con la Unión Europea será suficiente mantener en funcionamiento los estabilizadores automáticos y no apartarse de las metas presupuestarias estructurales. 
Además, es necesario que Alemania asuma sobre sí una parte mayor del peso del ajuste. 
Los recientes acuerdos salariales en Alemania, bastante generosos, ayudarán, pero son insuficientes: también es necesario estimular la demanda interna. 
Con el tiempo, para aumentar la inversión y la renta internas pueden ser muy útiles una liberalización más decidida del hipertrofiado sistema bancario, las redes de servicios (especialmente en energía y transporte) y el proceso de compra estatal. 
En lo inmediato, el estímulo puede salir de las nada desdeñables inversiones que se necesitarán para compensar la pérdida de la energía nuclear. 
Nada de esto debe verse como una concesión, sino como parte de las obligaciones asumidas por los gobiernos de la eurozona para resolver los desequilibrios excesivos. 
Hoy más que nunca, es preciso convencer a Alemania de que sin su contribución para revitalizar el crecimiento y corregir los desequilibrios externos, la eurozona enfrenta la perspectiva de una depresión prolongada y un colapso inevitable. 

Crecimiento en la economía budista 
NUEVA YORK – Acabo de regresar de Bután, el reino del Himalaya cuya belleza natural, riqueza cultural e introspección inspiradora resultan incomparables. 
Desde la singularidad del reino hoy surge un conjunto de cuestiones económicas y sociales que son de un interés apremiante para todo el mundo. 
La geografía escarpada de Bután favoreció el surgimiento de una población denodada de agricultores y pastores, y ayudó a fomentar una sólida cultura budista, estrechamente conectada en historia con el Tíbet. 
La población es escasa –aproximadamente 700.000 personas en un territorio del tamaño de Francia- con comunidades agrícolas enclavadas en valles profundos y unos pocos pastores en las altas montañas. 
Cada valle está resguardado por un dzong (fortaleza), que incluye monasterios y templos que datan, en su totalidad, de siglos atrás y que exhiben una combinación dominante de arquitectura sofisticada y bellas artes. 
La economía de agricultura y vida monacal de Bután fue autosuficiente, pobre y aislada hasta hace pocas décadas, cuando una serie de monarcas excepcionales empezaron a guiar al país hacia la modernización tecnológica (caminos, electricidad, atención médica moderna y educación), el comercio internacional (principalmente con la vecina India) y la democracia política. 
Lo que resulta increíble es la actitud reflexiva con la que Bután aborda este proceso de cambio y cómo el pensamiento budista guía esa actitud. 
Bután se formula el interrogante que todos deben formularse: ¿cómo se puede combinar la modernización económica con la solidez cultural y el bienestar social? 
En Bután, el desafío económico no es el crecimiento del producto interno bruto, sino de la felicidad interna bruta (GNH, por su sigla en inglés). 
Fui a Bután para entender mejor cómo se aplica la GNH. 
No hay una fórmula, sino un proceso activo e importante de deliberación nacional que se adapta a la seriedad del desafío y a la profunda tradición de reflexión budista de Bután. 
Allí reside la inspiración para todos nosotros. 
Parte de la GNH de Bután tiene que ver, obviamente, con satisfacer las necesidades básicas –mejor atención médica, menor mortalidad materno-infantil, mayores logros educativos y mejor infraestructura, especialmente electricidad, agua y servicios sanitarios-. 
Este interés en el progreso material destinado a satisfacer las necesidades básicas tiene sentido tratándose de un país con el nivel relativamente bajo de ingresos de Bután. 
Sin embargo, la GNH va mucho más allá del crecimiento generalizado y a favor de los pobres. 
Bután también se está preguntando cómo se puede combinar el crecimiento económico con la sustentabilidad ambiental –un interrogante al que ha respondido en parte a través de un esfuerzo integral para proteger la vasta superficie forestal del país y su biodiversidad única-. 
Se está preguntando cómo puede preservar su igualdad tradicional y fomentar su legado cultural único, y cómo los individuos pueden mantener su estabilidad psicológica en una era de cambio rápido, marcada por la urbanización y una avalancha de comunicación global en una sociedad que no tenía televisores hasta hace una década. 
Llegué a Bután después de oír un discurso inspirador del primer ministro Jigme Thinley en la Cumbre sobre Desarrollo Sustentable que se llevó a cabo en Nueva Delhi en 2010. 
Thinley había destacado dos puntos convincentes. 
El primero tenía que ver con la devastación ambiental que había podido observar –entre otras cosas, el retiro de los glaciares y la pérdida de superficie terrestre- mientras volaba de Bután a la India. 
El segundo tenía que ver con el individuo y el significado de felicidad. 
Thinley lo dijo de manera simple: todos somos seres físicos finitos y frágiles. 
¿Cuántas “cosas” –alimentos chatarra, comerciales de televisión, autos grandes, nuevos dispositivos y últimas modas- podemos meternos adentro sin trastocar nuestro propio bienestar psicológico? 
Para los países más pobres del mundo, estos interrogantes no son los más apremiantes. 
Su mayor desafío y el más acuciante es satisfacer las necesidades básicas de sus ciudadanos. 
Pero, para cada vez más países, la reflexión de Thinley sobre las fuentes máximas de bienestar no sólo es oportuna sino urgente. 
Todos saben de qué manera el hiperconsumismo al estilo estadounidense puede desestabilizar las relaciones sociales y conducir a la agresividad, la soledad, la ambición y el exceso de trabajo al punto del agotamiento. 
Lo que tal vez se admite con menor frecuencia es de qué modo esas tendencias se han acelerado en Estados Unidos en las últimas décadas. 
Esto tal vez sea el resultado, entre otras cosas, del ataque cada vez mayor y ahora implacable de la publicidad y las relaciones públicas. 
Cómo guiar a la economía para que produzca felicidad sustentable –combinando bienestar material con salud humana, conservación ambiental y resistencia psicológica y cultural- es una cuestión que es necesario abordar en todas partes. 
Bután tiene muchas cosas que siguen su camino. 
Podrá aumentar las exportaciones a la India de energía hidráulica limpia extraída del río, ganando así divisas extranjeras de una manera sustentable y capaz de llenar las arcas gubernamentales para financiar la educación, la atención médica y la infraestructura. 
El país también está decidido a asegurar que los beneficios del crecimiento lleguen a todos sus habitantes, sin importar la región o el nivel de ingresos. 
Existen riesgos importantes. 
El cambio climático global amenaza la ecología y la economía de Bután. 
El consejo imprudente y costoso de McKinsey y otras consultoras privadas podría ayudar a convertir a Bután en una zona turística degradada. 
Es de esperar que la búsqueda de la GNH ayude a alejar al país de ese tipo de tentaciones. 
La clave para Bután consiste en considerar la GNH como una búsqueda perdurable y no como una simple lista de control. 
La tradición budista de Bután entiende la felicidad no como un apego a los bienes y servicios, sino como el resultado de un trabajo serio de reflexión interior y compasión hacia los demás. 
Bután está embarcado en un viaje así de serio. 
El resto de las economías del mundo deberían hacer lo mismo. 

Cambio de guardia monetario 
NUEVA YORK – Con transiciones en curso o en ciernes para el liderazgo de muchos bancos centrales, gran cantidad de quienes fueron parcialmente responsables de la creación de la crisis económica mundial que estalló en 2008 –antes de emprender intensas para evitar lo peor– dejan sus cargos en medio de críticas variadas. 
La principal pregunta actual es el grado en que esas críticas influirán sobre el comportamiento de sus sucesores. 
Muchos de los participantes en los mercados financieros están agradecidos por la laxitud regulatoria que les permitió cosechar enormes beneficios antes de la crisis y por los generosos rescates que los ayudaron a recapitalizarse –y a menudo a llevarse megabonificaciones– aun cuando casi arruinaron la economía mundial. 
Es cierto, el dinero barato ayudó a que los precios de las acciones se recuperaran, pero también puede haber creado nuevas burbujas de activos. 
Mientras tanto, el PBI en muchos países europeos se mantiene marcadamente por debajo de los niveles anteriores a la crisis. 
En Estados Unidos, a pesar del crecimiento del PBI, la mayoría de los ciudadanos están peor hoy que antes de la crisis, porque las mejoras en el ingreso desde entonces se han concentrado casi totalmente en los más pudientes. 
En resumen, muchos de los responsables de los bancos centrales que se desempeñaron en los vertiginosos años previos a la crisis tienen mucho por lo que responder. 
Debido a su excesiva confianza en los mercados libres de restricciones, hicieron la vista gorda a abusos palpables –créditos predatorios incluidos– y negaron la existencia de una obvia burbuja. En lugar de eso, los responsables de los bancos centrales se enfocaron unívocamente en la estabilidad de precios, si bien los costos de una inflación un poco mayor hubieran sido minúsculos comparados con los estragos que crearon los excesos financieros que ellos permitieron, por no decir fomentaron. 
El mundo ha pagado caro su falta de comprensión de los riesgos de la titularización y, en términos más amplios, su fracaso para centrarse en el apalancamiento y el sistema de la banca en la sombra. 
Por supuesto, no todos los funcionarios de los bancos centrales son culpables. 
No fue casual que países como Australia, Brasil, Canadá, China, India y Turquía evitaran la crisis financiera; los responsables de sus bancos centrales han aprendido de la experiencia –propia o ajena– que los mercados libres de restricciones no siempre son eficientes ni se autorregulan. 
Por ejemplo, cuando el gobernador del banco central malayo apoyo la implementación de controles de capital durante la crisis del Este Asiático en 1997-1998, la política fue menospreciada, pero el exgobernador ha sido reivindicado desde entonces. 
El empeoramiento económico en Malasia duró menos y el país emergió de la crisis con una menos herencia de endeudamiento. 
Incluso el Fondo Monetario Internacional reconoce ahora que los controles de capital pueden ser útiles, especialmente en tiempos de crisis. 
Esas lecciones son obviamente muy relevantes en la competencia actual por la sucesión de Ben Bernanke como presidente de la Junta de la Reserva Federal estadounidense, la autoridad monetaria más poderosa del mundo. 
Las responsabilidades principales de la Fed son dos: la regulación en el nivel macro orientada a garantizar el pleno empleo, el crecimiento del producto y la estabilidad de precios y financiera; y la regulación en el nivel micro orientada a los mercados financieros. 
Ambas están íntimamente conectadas: la regulación en el nivel micro afecta la oferta y asignación del crédito –un determinante fundamental de la actividad macroeconómica. 
El fracaso de la Fed para cumplir sus responsabilidades de regulación en el nivel micro tiene mucho que ver con su fracaso para lograr las metas en el nivel macro. 
Cualquier candidato serio a la presidencia de la Fed debe entender la importancia de una buena regulación y la necesidad de devolver el sistema bancario estadounidense al negocio de proporcionar crédito, en especial a los ciudadanos comunes y a las empresas pequeñas y medianas (esto es, a quienes no pueden captar dinero en los mercados de capitales). 
También son necesarios un sólido juicio económico y discreción, dada la necesidad de sopesar los riesgos de las políticas alternativas y la facilidad con que los mercados financieros pueden enturbiarse. 
(Dicho eso, EE. UU. no puede permitirse un presidente de la Fed que apoye excesivamente al sector financiero y no esté dispuesto regularlo). 
Considerando las divisiones entre funcionarios sobre la importancia relativa de la inflación y el desempleo, un presidente de la Fed exitoso también debe ser capaz de trabajar bien con personas con perspectivas diversas. 
Pero el próximo líder de la Fed debe estar comprometido a garantizar que la tasa de desempleo estadounidense caiga por debajo de su inaceptable elevado nivel actual; una tasa de desempleo del 7 % –o incluso del 6 %– no debe verse como inevitable. 
Hay quienes sostienen que lo que más necesita Estados Unidos para su banco central es un funcionario que haya «experimentado» las crisis de primera mano. 
Pero lo que importa no es solo «estar ahí» durante una crisis, sino mostrar buen tino en su gestión. 
El desempeño de los responsables del Tesoro estadounidense durante la administración de la crisis del Este Asiático fue deplorable: convirtieron caídas en recesiones y recesiones en depresiones. 
De igual modo, tampoco los responsables de gestionar la crisis de 2008 pueden recibir crédito por lograr una recuperación sólida e inclusiva. 
Los fastidiados esfuerzos de reestructuración hipotecaria, la incapacidad para devolver el crédito a las pequeñas y medianas empresas, y los errores en los rescates bancarios han sido bien documentados, así como los grandes errores en las predicciones del producto y el desempleo a medida que la economía entraba en caída libre. 
Aún más importante para un funcionario de un banco central a cargo del manejo de una crisis es su compromiso con medidas que reduzcan la probabilidad de crisis futuras. 
Por el contrario, un enfoque de laissez-faire haría que otra crisis resultara inevitable. 
Entre los principales competidores para suceder a Bernanke se encuentra la vicepresidente de la Fed, Janet Yellen, una de mis mejores estudiantes cuando enseñaba en Yale. 
Es una economista de gran intelecto con una fuerte capacidad para lograr consensos y ha demostrado su temple como presidente del Consejo de Asesores Económicos del presidente; como presidente de la Fed de San Francisco; y en su rol actual. 
Yellen no solo entiende los mercados financieros y la política monetaria, sino también los mercados laborales –algo fundamental en una época en que el estancamiento del desempleo y los salarios son preocupaciones centrales. 
(Un artículo del cual fue coautora continúa, muchos años después, en mi lista de lecturas obligatorias para los alumnos de doctorado). 
Dada la frágil recuperación económica y la necesidad de continuidad en las políticas –así como de confianza en el liderazgo y la cooperación mundial de la Fed basados en la comprensión y el respeto mutuos– la mano firme de Yellen es exactamente lo que necesita la política estadounidense. 
El presidente Barack Obama debe nombrar a los funcionarios de alto rango con el «consejo y la aprobación» del Senado estadounidense. 
Según se informa, aproximadamente un tercio de los senadores demócratas escribieron a Obama para apoyar a Yellen. Debiera prestar atención a sus consejos. 

Los dividendos que brindan los trabajadores extranjeros a los Estados del Golfo 
PARÍS – ¿Cómo deberían los formuladores de políticas en los Estados del Golfo del Oriente Medio gestionar las grandes fuerzas de trabajo compuestas por expatriados en sus respectivos países? 
En Arabia Saudita, los extranjeros representan aproximadamente un tercio de la población. 
En Qatar y los Emiratos Árabes Unidos, nueve de cada diez residentes es un expatriado. 
¿Deberían los gobiernos de estos países continuar realizando grandes inversiones en el desarrollo de fuerzas de trabajo locales con el objetivo de reducir la dependencia de los trabajadores extranjeros? 
La extraordinariamente elevada proporción de mano de obra extranjera dentro de los países del Consejo de Cooperación del Golfo (CCG) se considera a menudo problemática, ya que, según la percepción de algunos, amenaza a las culturas locales y a las identidades nacionales, mantiene los salarios en niveles bajos, e impide el desarrollo capacidades y talentos locales. 
Debido a que la mano de obra relativamente más barata del extranjero es preponderante en una gran cantidad de oficios y profesiones, con frecuencia se deja disponibles pocos sectores ocupacionales que ofrezcan salarios competitivos a la población local. 
Estos puestos de trabajo tienden a encontrarse predominantemente en el sector público, sector donde se utilizan los ingresos del petróleo para mantener niveles altos de remuneraciones y condiciones de trabajo atractivas. 
Sin embargo, se corre el riesgo de pasar por alto una dimensión importante del debate sobre políticas dentro de la región: las grandes poblaciones de extranjeros en los Estados del Golfo no están conformadas solamente por trabajadores, sino que también por consumidores. 
Al aumentar la población de los países en los que viven, los trabajadores extranjeros están ayudando a impulsar su crecimiento económico. 
De hecho, los expatriados benefician por partida doble a los países del CCG: no sólo proporcionan una amplia y diversa base de consumidores en el lado de la demanda, sino que también brindan una fuerza de trabajo flexible y joven en el lado de la oferta. 
Como resultado, después de la rápida disminución de los precios del petróleo de los últimos años, las empresas pudieron despedir a miles de trabajadores sin tener que preocuparse por elevar la tasa de desempleo o poner una carga considerable que presione a las arcas gubernamentales. 
Esta característica única de los mercados laborales de los países del CCG mejora la capacidad que tiene la región para adaptarse y ajustarse a ciclos económicos fluctuantes. 
Debido a que los países del CCG pueden permitirse el lujo de ampliar su fuerza de trabajo sin correr el riesgo de que la proporción de su población de edad avanzada vaya a incrementarse en el largo plazo, ellos disfrutan de constantes “ratios de apoyo”, como el ratio de población joven en relación a población de edad avanzada y el ratio de consumidores con relación a productores. 
Además, la inversión pública y privada en la región – en infraestructura, educación, salud y otros servicios – se ha orientado hacia la base de consumidores existente, que está aumentada por la población de expatriados. 
En la actualidad, estos flujos de ingresos hacen que la población del CCG crezca cuatro veces más rápido que en los mercados emergentes y Estados Unidos, siete veces más rápido que en China, y diez veces más rápido que en la eurozona. 
Se espera que esta tendencia continúe, con un crecimiento anual promedio de la población en los países del CCG del 1,8% – el doble del promedio de los mercados emergentes. 
Además, de acuerdo con un estudio del FMI, el crecimiento de la población en el Oriente Medio y el Norte de África entre 1970 y 2000 ha aumentado la tasa anual de crecimiento del producto por consumidor efectivo en alrededor de 0,5 a 0,6 puntos porcentuales. 
Los mercados de consumo más grandes tienen suficientes economías de escala y diversidad para hacer que la introducción de nuevos productos y servicios en la región sea económicamente viable. 
Tienen la ventaja añadida de generar lo que el economista Amar Bhidé denomina consumo aventurero: la iniciativa empresarial impulsada por la demanda y la innovación. 
Las economías de escala también permiten brindar servicios de salud, educación y otros, tales como servicios de entretenimiento y ocio, a precios más bajos. 
Además, los mercados más grandes proporcionan un mayor incentivo para que los inversores y los comerciantes ingresen, y para que los gobiernos establezcan nuevas instalaciones públicas. 
Si no fuera por las poblaciones de expatriados en las zonas rurales y remotas, habría habido pocas razones para invertir en carreteras, escuelas, hospitales – y aún menos para establecer parques, bibliotecas y teatros. 
Los países del CCG han realizado este tipo de inversiones durante las últimas cuatro o cinco décadas, y se estima que los proyectos de construcción en el CCG que están en curso alcanzan cifras de millones de millones de dólares. 
En educación, el número de inscritos en las escuelas para estudiantes de kindergarten a doceavo grado en todo el CCG aumentó de 2,7 millones en el año 2003 a 10.7 millones en el 2012, una tasa de crecimiento anual compuesta del 16,5%. 
La inversión en este sector se sitúa en alrededor de 150 mil millones de dólares. 
En cuidado de la salud, se espera que hasta el año 2018 el gasto total de la región aumente, alcanzando la cifra de 133 mil millones de dólares por año 
La población extranjera también proporciona un dividendo de capital humano a la población local, ya que los expatriados talentosos introducen conocimiento e innovación en los sectores que el CCG quiere desarrollar. 
Estudios de investigación de la Universidad MIT han demostrado que un aumento en el tamaño de la población es un motor importante para el progreso tecnológico. 
Y estudios en Japón indican que densidades poblacionales más altas crean incentivos para que las personas individuales se conviertan en empresarios; un aumento del 10% en la densidad de población eleva la proporción de personas que desean convertirse en empresarios en aproximadamente un 1%. 
Los dividendos provenientes de los expatriados que viven en el CCG podrían crecer y hacerse mucho más grandes – pero sólo si los gobiernos de la región establecen los mecanismos necesarios. 
Dichos mecanismos deben ser diseñados para maximizar los beneficios que proporcionan a los extranjeros. 
Visas de trabajo-y-jubilación o de inversión-y-jubilación, por ejemplo, alentarían a que los expatriados ahorren y acumulen dineros en fondos de pensiones – consecuentemente, estos ahorros les permitiría contribuir aún más significativamente al rápido crecimiento económico de la región. 

Piratería informática en pro de la Humanidad 
CAMBRIDGE – “La vida”, según la famosa máxima de Oscar Wilde, “imita al arte mucho más que el arte a la vida”. 
En el caso de la película The Interview, de Sony Pictures, el mundo se encontró ante otra iteración: la vida imitando al arte que imita a la vida. 
El estreno de la película desató intriga y drama internacionales y obscuras luchas de poder geopolítico. 
Suscitó incluso una alocución muy seria del Presidente de los Estados Unidos... y todo ello por un simple caso de piratería informática. 
La piratería dentro de los sistemas de información no es nada nuevo; va a la par con la aparición de las telecomunicaciones. 
Uno de los primeros ataques afectó a la demostración por parte de Guglielmo Marconi de una transmisión por radio en 1903, cuando se comunicó desde Cornualles hasta Londres, a 480 kilómetros de distancia. 
Nevil Maskelyne, mago del teatro de variedades y aspirante a magnate de la radio frustrado por las patentes del inventor italiano, logró hacerse con el control del sistema y transmitió mensajes obscenos al escandalizado auditorio de la Institución Real. 
Aunque la piratería es tan antigua como la propia radio, mucho ha cambiado desde la época de Marconi. 
Ahora las redes de información cubren nuestro planeta y recogen y transmiten cantidades inmensas de datos en el presente. 
Permiten muchas actividades habituales: comunicaciones instantáneas, medios de comunicación social, transacciones financieras y gestión de logística. 
Lo más importante es que la información ya no está secuestrada en una esfera virtual, sino que inunda el ambiente en el que vivimos. 
Los mundos físico, biológico y digital han empezado a converger y han creado lo que los científicos llaman “sistemas ciberfísicos”. 
Los automóviles, por ejemplo, han pasado de ser simples sistemas mecánicos a ser auténticas computadoras con ruedas. 
Lo mismo está ocurriendo con los bienes de consumo: ahora tenemos lavadoras y termostatos que aprenden conectados, por no hablar de los cepillos de dientes de Bluetooth y las balanzas para niños computadorizadas. 
De hecho, los sistemas ciberfisicos abarcan desde el nivel macro (piénsese en el transporte urbano, como Uber) hasta el micro (por ejemplo, los latidos de un corazón humano). 
Nuestros propios cuerpos, con dispositivos conectados, están actualmente más dotados de capacidad informática que toda la NASA en la época de las misiones Apolo. 
Todo ello anuncia una revolución en muchos aspectos de la vida humana –movilidad, gestión de la energía, atención de salud y mucho más– y puede apuntar a un futuro más eficiente y ecológico, pero los sistemas ciberfísicos también aumentan nuestras vulnerabilidades ante la piratería maliciosa, cuestión que se está debatiendo en el Foro Económico Mundial de Davos. 
Lejos de estar aislados en el ciberespacio, ahora los ataques pueden tener consecuencias devastadoras en el mundo físico. 
Cuando un virus informático bloquea nuestras computadoras, es una molestia, pero, ¿y si el virus bloquea nuestros automóviles? 
Los piratas informáticos maliciosos son difíciles de combatir con los instrumentos industriales y gubernamentales tradicionales, como lo demuestra elocuentemente el caso de Sony Pictures. 
La piratería informática se puede practicar en cualquier parte y por doquier y puede entrañar redes múltiples en localizaciones ocultas. 
Desafía a las estrategias tradicionales de protección y represalias. 
Como advirtió en 2012 el entonces Secretario de Defensa de los EE.UU. Leon Panetta, con sus sistemas actuales, los Estados Unidos son vulnerables ante un “Pearl Harbor cibernético” que podría descarrilar trenes, envenenar el agua de suministro público e inutilizar las redes eléctricas. 
Así, pues, ¿cómo se puede prevenir semejante situación hipotética? 
Sorprendentemente, una opción podría ser la de fomentar la adopcion generalizada de la propia piratería informática. 
La familiaridad con los instrumentos y los métodos de los piratas informáticos brinda una poderosa ventaja a la hora de diagnosticar la fortaleza de los sistemas existentes e incluso a la de preparar una seguridad más firme desde la base hasta la cima: procedimiento conocido como piratería informática ética. 
La infiltración ética permite a un equipo de seguridad volver más resistentes las redes digitales a los ataques descubriendo sus fallos. 
Puede llegar a ser un procedimiento habitual –como los ejercicios de desalojo en caso de incendio– para los gobiernos y las empresas, a medida que en los próximos años las investigaciones académicas e industriales se centren en la preparación de nuevas salvaguardas técnicas. 
En general, las defensas actuales revisten la forma de “supervisores” digitales y autónomos que vigilan constantemente: computadoras y códigos que controlan otras computadoras y códigos. 
Como ocurre con los procedimientos militares tradicionales de mando y control, cuantos más supervisores haya, más rápidamente podrán reaccionar ante un amplio despliegue de ataques. 
Semejante ecosistema digital fortalece los contrapesos, al reducir la posibilidad de fallo y mitigar los efectos de una incursión. 
En semejante situación hipotética futura, una película de Hollywood que sería un bombazo podría versar sobre redes de computadoras que lucharan entre sí, mientras los seres humanos se mantendrían al margen. 
Representaría la idea más amplia de “singularidad”, un hipotético punto de inflexión en el que lo artificial superara a lo humano. 
Por fortuna, la vida dista mucho a ese respecto de imitar al arte. 

Transgresiones monetarias directas 
MÚNICH – El Tribunal Constitucional de Alemania ha emitido su tan esperada decisión sobre el programa de «transacciones monetarias directas» del Banco Central Europeo. 
Desde su implementación en 2012, el programa de TMD ha permitido al BCE comprar, en caso necesario, cantidades ilimitadas de bonos gubernamentales de los países de la zona del euro en problemas, siempre que los países afectados suscriban las reglas del fondo de rescate europeo, el Mecanismo Europeo de Estabilidad. 
Miles de alemanes apelaron ante el Tribunal Constitucional contra el programa TMD, arguyendo que viola el Artículo 123 del Tratado de Funcionamiento de la Unión Europea que prohíbe el financiamiento monetario a gobiernos de la zona del euro, e impone riesgos sustanciales para los contribuyentes alemanes. 
El Tribunal ha declarado que respalda en su totalidad los argumentos de los demandantes y que el programa TMD efectivamente viola el derecho originario de la UE. 
Pero, en vez de emitir una sentencia formal que limitaría al Bundesbank y al parlamento alemán – como pudo haberlo hecho– el Tribunal derivó el caso al Tribunal de Justicia de la Unión Europea (TJUE) para que se expida en forma definitiva. 
A primera vista esto puede parecer promisorio para los mercados, que muy probablemente esperan que el TJUE apruebe el programa TMD. Pero las cosas no son tan sencillas. 
El Tribunal Constitucional de Alemania no ha renunciado a su derecho a tener la palabra final sobre la compatibilidad de las acciones de las instituciones europeas con la constitución alemana. 
Si decide que el TJUE interpreta el tratado de manera que infringe la constitución alemana, puede obligar al gobierno y al parlamento a renegociar el tratado o a llamar a un referendo. 
Por lo tanto, es importante notar que el Tribunal Constitucional no está pidiendo al TJUE que decida si el esquema del TMD es compatible con el derecho originario de la UE, sino que limite el programa de manera que resulte compatible con los tratados de la UE. 
El tribunal alemán sugiere que esto requeriría que «no se compren en forma ilimitada bonos gubernamentales de ciertos Estados miembros» junto con la garantía de que el BCE no se expondrá a pérdidas por los bonos gubernamentales. 
Esto último implicaría una mayor jerarquía del BCE respecto de los tenedores privados, como sucedió con el «recorte» griego impuesto a los acreedores. 
Sin embargo, esto aplastaría los efectos estabilizadores del programa TMD, que descansa sobre el supuesto de que será el BCE, no los inversores privados, quien se haría cargo de la deuda si un país se declara en bancarrota. 
Por lo tanto, la euforia inicial de los inversores por la decisión del tribunal alemán puede resultar efímera y dar lugar a un aumento en los diferenciales de las tasas de interés. 
La decisión del tribunal alemán de transferir el caso al TJUE también reducirá la eficacia del programa TMD, porque el BCE no se atreverá comprar bonos gubernamentales antes de que se emita una sentencia. 
El motivo es simple: el esquema del TMD nunca fue activado; usarlo ahora privaría al TJUE de la posibilidad de rechazar la apelación sobre la base de que en realidad no se ha actuado. 
En cuanto a la sustancia del caso, el tribunal alemán está en lo cierto al sostener que el programa TMD puede conducir a una significativa redistribución de la riqueza entre los Estados miembros es la zona del euro si se mantienen los bonos adquiridos hasta su vencimiento. 
Las quitas por pérdidas en esos bonos golpearían a los contribuyentes en otros países, debido a la erosión de los beneficios de los ministerios nacionales de finanzas por prestar el dinero que emiten (señoreaje). 
Y, obviamente, cualquier transferencia fiscal necesaria para evitar esas quitas también afectaría a los contribuyentes. 
Sí, el truco del BCE para calmar a los mercados desplazando el riesgo de cesación de pagos de los inversores inteligentes a los contribuyentes confiados funcionó. 
El esquema TMD representa un seguro gratuito contra la cesación de pagos de los países del sur de la zona del euro, que subsidia así el regreso de los flujos de capital privado al mismo lugar donde antes fueron despilfarrados. 
Pero esto no es suficiente para legitimar el programa. 
El tribunal alemán también está en lo cierto cuando sostiene que no se puede considerar a las compras de los bonos gubernamentales de los países en problemas como política monetaria, por lo que exceden el mandato del BCE. 
No existe el equivalente a la política de prestamista de última instancia del BCE para las unidades políticas de una unión monetaria regional, por ejemplo, en Estados Unidos o la Confederación Suiza. 
La Reserva Federal de EE. UU. compra bonos del gobierno federal, no adquiere los bonos de estados con problemas financieros, como California o Illinois. 
Finalmente, el Tribunal tiene razón al objetar la meta del BCE de reducir las primas sobre las tasas de interés para los bonos gubernamentales. 
El BCE sostiene que desea mejorar la transmisión de la política monetaria. Pero las primas sobre las tasas de interés son el mecanismo principal para evitar excesos de endeudamiento en la zona del euro. 
Si los Estados piden demasiado prestado, la probabilidad de que puedan cancelar esas deudas disminuye y los acreedores exigen mayores tasas de interés a cambio. 
Esto, a su vez, reduce su inclinación a endeudarse. 
La crisis económica en el sur de Europa surgió de una burbuja crediticia inflacionaria como consecuencia de la falta de primas sobre las tasas de interés, que privó a los países afectados de su competitividad. 
Los diferenciales de tasas de interés –incluidas las primas que reflejan el mayor riesgo de una salida de la zona del euro y un realineamiento de los tipos de cambio para restablecer la competitividad– son fundamentales para la existencia a largo plazo de la unión monetaria, su estabilidad y la eficiencia de sus asignaciones. 

El rescate total de Europa 
MUNICH – La Unión Europea se ha ganado su lugar como instrumento de paz en Europa. 
El libre comercio ha llevado prosperidad a su gente y la libertad para elegir un lugar de residencia la protege contra el resurgimiento de regímenes totalitarios. 
El Acervo Comunitario protege a los ciudadanos de todos los estados miembros bajo el imperio de la ley. 
Quien dude de la existencia de estos beneficios solo necesita dar una mirada a las «Euromaidan» de Kiev, donde cientos de miles de personas se han reunido durante semanas para demostrar su apoyo a una mayor vinculación con Europa, en vez de una alianza con la Rusia de Vladimir Putin. 
La paradoja es que los mismos beneficios y entusiasmo no se mantienen cuando se trata de la moneda común europea. 
Por el contrario, el euro ha sumergido al sur de Europa y a Francia en una profunda crisis económica que está enervando a todos los involucrados. 
Nunca vi tantas esvásticas y eslóganes de odio dirigidos hacia Alemania. 
El expresidente del Eurogrupo, Jean-Claude Juncker, primer ministro luxemburgués durante muchos años, ha dicho que 2013 lo retrotrae a 1913, cuando nadie podía imaginar qué sucedería un año después. 
Tal vez sea un tanto exagerado, pero una afirmación de ese tipo por parte de un político tan distinguido, resulta escalofriante. 
Desafortunadamente, la crisis dista de haber terminado. 
Si bien el seguro que el Banco Central Europeo ha ofrecido sin costo alguno a los compradores de bonos de los gobiernos miembros de la UE calmó temporalmente a los mercados financieros, los trabajadores comunes preocupados por sus empleos miran al futuro con inquietud. 
En Grecia y España, la mitad de los jóvenes no estudia ni tiene empleo, al igual que un cuarto de la población activa. 
Resulta especialmente preocupante el continuo aumento del desempleo en Francia e Italia, donde la producción industrial se ha reducido y la competitividad de los precios continúa deteriorándose. 
El propio euro es responsable de esta debacle. 
Durante los primeros años después del inicio oficial en la Cumbre de Madrid de 1995 de las actividades en pos de una moneda común, se promovió un excesivo flujo de capital hacia el sur de Europa, que creó allí una burbuja de crédito inflacionaria. 
Un entorno legal desmedidamente relajado produjo consecuencias letales: fomentó que los bancos del norte de Europa rellenaran sus balances con bonos de los gobiernos y bancos del sur de Europa. 
Cuando estalló la burbuja, dejó una estela de economías deplorablemente caras, que habían perdido su competitividad. 
Europa debe usar ahora la calma entre los frentes de tormenta para repensar la unión de la moneda europea desde cero. 
El esfuerzo para crear un equivalente europeo al dólar e imponer una unión fiscal, a pesar de la ausencia de un estado común europeo, está destinada al fracaso. Convertirá a los estados miembros en deudores y acreedores entre sí, y alimentará una animosidad aún mayor. 
El requisito fundamental para uniones monetarias y fiscales que funcionen en Europa es el establecimiento de los Estados Unidos de Europa, con un parlamento real que brinde a los ciudadanos igual representación y un sistema legal común. 
Por sobre todo, el éxito del proyecto para la paz europea requiere un ejército común y una política exterior común, esto es, una unión genuina y duradera de aseguramiento mutuo basada en la reciprocidad para asegurar la seguridad y la estabilidad. 
Quienes quieran anticipar un estado común de esas características con una unión fiscal, nunca lograrán su cometido. 
Como Francia no está aún dispuesta a aceptar un estado común europeo, necesitamos una situación intermedia que proteja y estabilice la zona del euro. 
Esto requiere solucionar los problemas actuales e introducir un sistema de mebresía flexible basado en duras restricciones presupuestarias. 
Para ello son necesarias cuatro medidas. 
En primer lugar, es necesaria una conferencia sobre la deuda, donde los acreedores y bancos de los gobiernos del sur de Europa condonen una fracción de lo adeudado. 
Entre los acreedores que renuncien a parte de sus reclamos deben contarse las entidades públicas –principalmente y en primer lugar el BCE– que han reemplazado actualmente en gran medida a los prestamistas privados. 
En segundo lugar, los miembros de la zona del euro cuya búsqueda para recuperar la competitividad a través de reducciones de precios y salarios resulte demasiado larga y agotadora y cuyas sociedades se arriesguen a una división por la necesaria imposición de la austeridad, deben abandonar temporalmente la unión monetaria. 
Los problemas de la salida deben ser amortiguados con ayuda financiera comunitaria, que no sería necesaria por mucho tiempo, porque una devaluación de la nueva moneda les devolvería rápidamente la competitividad. 
De hecho, se debe estipular claramente una «eurozona de respiración» que permita –y regule– la salida y el reingreso. 
Europa necesita un sistema a mitad de camino entre el dólar y uno de tipos de cambio fijos, como el de Bretton Woods. 
En tercer lugar, esta unión monetaria de respiración debe incluir duras restricciones presupuestarias a los bancos centrales de sus miembros. 
Específicamente, debe fijarse un techo a la creación de dinero local mediante la obligación de cancelar los desequilibrios del balance de pagos con oro u otros medios de pago seguros comparable. 
Finalmente, la regulación de quiebras para los países es esencial para dejar en claro a los inversores desde el principio que están asumiendo riesgos. 
Es la única forma de evitar los flujos de crédito desestabilizadores que empujaron al sur de Europa a la ruina. 
Si nos tomamos en serio la profundización de la integración europea debemos reconocer que no hay alternativa creíble a la reforma total del euro. 
De otra manera, quienes admiran y aspiran a ser parte de Europa –como los ucranianos– buscarán eventualmente otros horizontes. 

La espiral descendente de Italia 
MUNICH – Italia hoy está sumida en una recesión triple. Pero no llegó allí sola. 
En efecto, la prolongada caída de la economía refleja la imposibilidad de los líderes italianos de hacer frente a la pérdida de competitividad del país; pero es una imposibilidad ampliamente compartida en Europa. 
Cuando estalló la crisis financiera en el cuarto trimestre de 2007, el PBI de Italia se desplomó un 7%, luego se recuperó un 3%, volvió a caer un 5%, rebotó un exiguo 0,1% y, últimamente, durante la primera mitad de este año, volvió a encogerse, esta vez un 0,3%. 
En conjunto, el PBI italiano se ha contraído un 9% en los últimos siete años. 
Es más, la producción industrial se ha derrumbado un 24% -una cifra impactante-. Sólo gracias a la inflación extremadamente persistente fue que el PBI nominal de Italia logró mantenerse constante. 
El desempleo general trepó al 12%, mientras que la tasa de jóvenes que no asisten a la escuela se ha disparado al 44%. 
Italia ha intentado contrarrestar la contracción económica haciendo crecer su deuda pública. 
Mientras el Banco Central Europeo y las operaciones de rescate intergubernamentales mantuvieron bajas las tasas de interés, la deuda pública de Italia ha podido aumentar un tercio desde fines de 2007 hasta la primavera (boreal) de 2014. 
El nuevo primer ministro de Italia, Matteo Renzi, quiere estimular el crecimiento. Pero lo que realmente pretende hacer es acumular más deuda aún. 
Es verdad, la deuda estimula la demanda; pero este tipo de demanda es artificial y de corta vida. 
El crecimiento sustentable se puede alcanzar solamente si la economía de Italia recupera su competitividad, y dentro de la eurozona hay una sola manera de lograrlo: reduciendo los precios de sus productos en relación a los de sus competidores en la eurozona. 
Lo que Italia logró en el pasado devaluando la lira hoy debe replicarse a través de lo que se conoce como una depreciación real. 
La era de las tasas de interés bajas que siguió a la decisión de 1995 de introducir el euro infló una burbuja de crédito inmensa en los países del sur de la eurozona, que se mantuvo hasta el final de 2013. 
Durante este período, Italia se volvió 25% más cara (en base a su deflector del PBI) que sus socios comerciales de la eurozona. 
Diecisiete puntos porcentuales de este incremento pueden responder a una inflación más alta, y ocho puntos porcentuales, a través de una revaluación de la lira realizada antes de la introducción del euro. 
Comparada con Alemania, Italia se volvió 42% más cara. 
Ese enorme diferencial de precios -y nada más- es el problema de Italia. El país no tiene otra solución que corregir este desequilibrio mediante una depreciación real. 
Sin embargo, esto es más fácil de decir que de hacer. 
Aumentar los precios casi nunca es un problema real. 
Bajarlos o hacerlos subir más lentamente que los precios en los países competidores es doloroso e inquietante. 
Inclusive si los sindicatos de un país permiten este tipo de políticas a través de una moderación salarial, los deudores enfrentarían dificultades, porque pidieron dinero prestado suponiendo que la alta inflación continuaría. 
Muchas empresas y hogares van a la quiebra. 
Considerando que la desinflación, o deflación, conduce por un valle de lágrimas antes de que mejore la competitividad, existen motivos para dudar de que los políticos, tan concentrados en las elecciones y con su orientación cortoplacista, sean capaces de no aflojar hasta conseguirlo. 
El ex primer ministro Silvio Berlusconi quería solucionar el problema retirando a Italia de la eurozona y devaluando la nueva moneda. 
Mantuvo conversaciones exploratorias con otros gobiernos de la eurozona en el otoño (boreal) de 2011, y había intentado sellar un acuerdo con el primer ministro griego George Papandreou, quien propuso un referéndum que, en efecto, habría implicado elegir entre una austeridad estricta y una salida de la eurozona. 
Pero ambos líderes tuvieron que renunciar, con apenas tres días de diferencia, en noviembre de 2011. 
Consideraciones políticas más elevadas, así como los intereses del sistema bancario, militaron en contra de una salida. 
El economista Mario Monti, que sucedió a Berlusconi como primer ministro, intentó una depreciación real, introduciendo una mayor flexibilidad en el mercado laboral para obligar a los sindicatos a hacer concesiones salariales. 
Pero los esfuerzos de Monti quedaron en la nada; entre otros problemas, el BCE, con su generosa ayuda financiera, eliminó la presión tanto para los sindicatos como para las empresas. 
Enrico Letta, que sucedió a Monti como jefe del gobierno de Italia, carecía de un concepto claro de reforma, y a su vez fue sucedido por el carismático Renzi. 
Pero, si bien Renzi invierte mucha energía verbal en la economía, hasta el momento no ha dado ningún indicio de que entiende la naturaleza del problema de Italia. 
Renzi no es el único. 
Por el contrario, prácticamente toda la elite política europea, desde Bruselas hasta París y Berlín, todavía cree que Europa atraviesa una simple crisis financiera y de confianza. 
La pérdida subyacente de competitividad no se discute, porque ése es un problema que la discusión por sí sola no puede resolver. 

Los escollos al libre comercio 
MÚNICH – El Acuerdo Transatlántico de Comercio e Inversión (ATCI), que al presente es objeto de intensas negociaciones entre la Unión Europea y Estados Unidos, está causando una gran conmoción. 
De hecho, dada la magnitud de las dos economías, que en conjunto representan más del 50% del PIB mundial y un tercio de los flujos mundiales de comercio, lo que se encuentra en juego es mucho. 
Con el fin de garantizar que el ATCI beneficie a los consumidores de ambos lados del Atlántico, aquellos que negocian deben reconocer y evitar varias trampas clave – algunas más evidentes que otras. 
Los acuerdos comerciales bilaterales han ido ganando tracción últimamente. 
Por ejemplo, la UE y Canadá concluyeron recientemente un Acuerdo Económico y Comercial Global, que probablemente se convierta en la base para el ATCI. 
Esto no es sorprendente, dado el reiterado fracaso de los intentos de llegar a un acuerdo global a través de la Organización Mundial del Comercio (OMC). 
Las negociaciones de la Ronda de Doha de la OMC fueron un fracaso, y el acuerdo alcanzado en Bali el año pasado, a pesar de anunciarse como un éxito, hace muy poco que acelerar la recaudación de aranceles aduaneros. 
En la situación actual, el miedo ante una insuficiente protección del consumidor, distorsionada por los intereses creados, está dominando el debate respecto al ATCI. 
Considere el desacuerdo sobre el tratamiento diferenciado que se dispensa al pollo. 
En EE.UU., la carne de pollo se lava en agua tratada con cloro; en Europa, los pollos se rellenan con antibióticos mientras se encuentran vivos. 
En un esfuerzo que se puede describir solamente como absurdo, los productores europeos están tratando de convencer a sus clientes que el primer método es menos conveniente para los consumidores. 
En realidad, la protección del consumidor en EE.UU. es considerablemente mejor y más estricta en comparación a la que se tiene en la UE, donde, a raíz de la decisión del Tribunal de Justicia de la Unión Europea en el asunto Cassis de Dijon, el estándar mínimo aplicable a todos los países se establece a través del país con el nivel más bajo en cada caso. 
Por el contrario, la Administración de Alimentos y Medicamentos (FDA) de EE.UU. hace cumplir los más altos estándares para los productos, lo que significa que, en el marco del ATCI, los consumidores europeos tendrían acceso a productos de mayor calidad a precios más bajos. 
El principal beneficio de la facilitación del comercio es que permite que los países se especialicen en las áreas en las cuales tienen mayores capacidades. 
Como Ralph Ossa mostró en un documento de trabajo preparado para la Oficina Nacional de Investigación Económica de EE.UU., si Alemania no tuviese acceso a los mercados internacionales, el nivel de vida que tuviese sería la mitad del que ahora tiene. 
El ATCI, según información proporcionada por Gabriel Felbermayr del Instituto IFO de investigación económica, podría mejorar el nivel de vida de Alemania en un 3 a un 5%. 
Sin embargo, estos beneficios están lejos de estar garantizados. 
Uno de los riesgos principales de la facilitación del comercio es una desviación del comercio – es decir, una reducción de los aranceles aduaneros entre dos países lleva a que los consumidores eviten los productos más baratos procedentes de terceros países. 
Si el ahorro del consumidor no compensa la disminución en los ingresos aduaneros de los países, el resultado final sería una reducción en el bienestar. 
Para evitar tal resultado se requiere de disposiciones que permitan la participación de un conjunto más amplio de países, que incluya especialmente a China y Rusia, en el proceso de facilitación del comercio en igualdad de condiciones. 
De hecho, la construcción de una especie de “OTAN económica” que excluya a potencias como Rusia y China no sería aconsejable, tanto económica como políticamente. 
En lugar de ello, estos países deberían ser incluidos en el proceso de negociación. 
Otro posible riesgo es el concerniente a la protección de las inversiones. 
En la situación actual, es aceptable que la UE asuma responsabilidad cuando sus propias medidas de salud y de protección del medio ambiente funcionan, en los hechos, como barreras comerciales. 
Las Directivas de la UE que instituyen límites máximos para las emisiones de CO2, por ejemplo, son en realidad un tipo de política industrial destinada a proteger a los automóviles pequeños franceses e italianos. 
La protección de las inversiones limitaría este tipo de abusos. 
Sin embargo, no es aceptable que la UE ofrezca protección a los inversores extranjeros con relación a la incapacidad que tiene un país europeo en cuento a cumplir con sus obligaciones, en especial en lo que se refiere al servicio de su deuda. 
Tal medida, como Norbert Häring de Handelsblattrecientemente señaló, transformaría al ATCI en un mecanismo de mutualización de la responsabilidad dentro de la UE. 
Las garantías a las inversiones que tengan un alcance en toda la UE reducirían artificialmente la tasa de interés a la cual un país de la UE, de manera individual, podría pedir prestado y por lo tanto, alentaría a que estos países asuman más deuda, suspendiendo, en los hechos, el mecanismo de auto corrección de los mercados de capitales. 
Esto llevaría a la siguiente escena del desastre de la deuda europea, con consecuencias que serían muy superiores a los beneficios que ofrece el ATCI. 
El ATCI, sin duda, tiene un gran potencial para impulsar el desempeño económico a ambos lados del Atlántico. 
Pero, ello no significará nada si se permite que el acuerdo sirva como puerta trasera para la mutualización de la deuda europea a través de lo que se aproximaría, en los hechos, a lo que son los Eurobonos. 


La dura verdad sobre el crecimiento mundial 
NUEVA YORK – Los países con altos ingresos tienen problemas económicos, en su mayoría relacionados con el crecimiento y el empleo. Actualmente, sus dificultades se extienden a las economías en desarrollo. 
¿Qué factores subyacen a los problemas actuales y cuán apropiadas son las probables políticas de respuesta? 
El primer factor importante es el desapalancamiento y la consiguiente reducción en la demanda agregada. 
Desde el comienzo de la crisis financiera en 2008, varios países desarrollados, luego de mantener la demanda con apalancamiento y consumo excesivos, tuvieron que recomponer tanto sus balances públicos como privados, algo que lleva tiempo –y que los perjudicó en términos de crecimiento y empleo. 
El sector no transable de cualquier economía avanzada es importante (aproximadamente dos tercios de la actividad total). 
Para este gran sector, no hay posibilidad de sustituir la demanda local. 
El sector transable podría contrarrestar parte del déficit, pero no es lo suficientemente grande como para compensarlo completamente. 
En principio, los gobiernos podrían eliminar esa brecha, pero la elevada (y creciente) deuda limita su capacidad para ello (si bien el grado de las limitaciones es cuestión de acalorado debate). 
En definitiva, el desapalancamiento implicará que el crecimiento sea modesto, en el mejor de los casos, en el corto y mediano plazo. 
Si la situación en Europa se deteriora, o se llega a un punto muerto respecto del «precipicio fiscal» estadounidense a principios de 2013 (cuando expiren los recortes impositivos y entren en vigor las restricciones automáticas del gasto), será mucho más probable que la economía empeore. 
El segundo factor que subyace a los problemas actuales está relacionado con la inversión El crecimiento de más largo plazo requiere inversión por parte de las personas (en educación y habilidades), de los gobiernos y del sector privado. 
La inversión insuficiente eventualmente disminuye el crecimiento y las oportunidades de empleo. 
La dura verdad es que la contracara del modelo impulsado por el consumo que prevaleció antes de la crisis ha sido una inversión deficiente, en especial por parte del sector público. 
Si se recorta la inversión para reequilibrar las cuentas fiscales, sufrirá el crecimiento en el mediano y largo plazo, reduciendo las oportunidades de empleo para los jóvenes que se incorporen al mercado laboral. 
Mantener la inversión, por otro lado, tiene un costo inmediato: implica posponer el consumo. 
¿Pero el consumo de quién? 
Si casi todos están de acuerdo en la necesidad de más inversiones para aumentar y mantener el crecimiento, pero la mayoría cree que otros deben pagar por ello, la inversión será víctima de un impasse en términos de la responsabilidad sobre la deuda –que se reflejará en el proceso político, las decisiones electorales, y la formulación de medidas de estabilización fiscal. 
El tema principal son los impuestos. 
Si la inversión del sector público tuviese que aumentar sin incidir sobre los impuestos, los recortes presupuestarios necesarios en otras partidas para evitar el crecimiento insostenible de la deuda serían inverosímilmente abultados. 
El desafío más difícil es el de la inclusión: ¿cómo se distribuirán los beneficios del crecimiento? 
Se trata de un desafío de larga data que, especialmente en Estados Unidos, se remonta al menos hasta dos décadas antes de la crisis; no fue atendido y ahora atenta contra la cohesión social. 
El crecimiento del ingreso de la clase media en la mayoría de los países avanzados se mantuvo estancado, y las oportunidades de empleo han disminuido, especialmente en el sector transable de la economía. 
La porción del ingreso que se destina al capital ha aumentado, a expensas del trabajo. 
En especial en EE. UU., la generación de empleo ha sido desproporcionada en favor del sector no transable. 
Estas tendencias reflejan una combinación de las fuerzas tecnológicas y de mercado globales, que actuaron durante las últimas dos décadas. 
En cuanto a la tecnología, las innovaciones para ahorrar mano de obra en el procesamiento de la información basado en redes y la automatización de transacciones han ayudado a abrir una brecha entre el crecimiento y la generación de empleo, tanto en el sector transable como en el no transable. 
En el sector transable de las economías avanzadas, la automatización de la manufactura –que incluye la ampliación de las capacidades robóticas y la eventual impresión 3D– se ha combinado con la integración de millones de nuevos participantes a las cadenas globales de aprovisionamiento en rápida evolución para limitar el crecimiento del empleo. 
La creciente capacidad de las empresas multinacionales para descomponer estas cadenas globales de aprovisionamiento según sus funciones y geografía para luego reintegrarlas con costos de transacción aún menores, elimina la protección de los mercados de trabajo que solía provenir de la competencia local por los trabajadores. 
Este desafío es especialmente difícil, ya que la política económica no se ha centrado en las tendencias distributivas adversas que surgen de los cambiantes resultados de los mercados globales. 
Sin embargo, las distribuciones del ingreso en las economías avanzadas, presumiblemente sujetas a fuerzas tecnológicas y de mercado globales similares son, de hecho, sorprendentemente diferentes. Esto sugiere que una combinación de políticas sociales y normas sociales diferentes efectivamente tiene un impacto distributivo. 
Si bien la teoría del impuesto óptimo sobre los ingresos se ocupa directamente de la relación inversa entre los incentivos a la eficiencia y sus consecuencias distributivas, aún falta mucho para alcanzar el equilibrio adecuado. 
Un balance estatal saludable podría ayudar, ya que parte del ingreso que fluye hacia el capital iría al estado. 
Pero, con la excepción de China, las posiciones fiscales en todo el mundo son actualmente débiles. 
Como resultado, el desapalancamiento continúa como una clara prioridad en muchos países, reduciendo el crecimiento, con contramedidas fiscales limitadas por las elevadas o crecientes deudas y déficits gubernamentales. 
Hasta ahora, hay poca evidencia de la voluntad por parte de los políticos, responsables de políticas y, tal vez, del público, para reducir aún más el consumo actual mediante impuestos y obtener margen para mayores inversiones orientadas al crecimiento. 
De hecho, con presión fiscal, es más probable que ocurra lo contrario. 
En EE. UU. pocas medidas prácticas que se ocupan del desafío distributivo parecen haber sido incluidas en la agenda electoral de ambos partidos mayoritarios, más allá de la retórica en sentido contrario. 
En la medida que esto también sea así en otras economías avanzadas, la economía mundial enfrenta un período extendido de varios años de bajo crecimiento, con un riesgo residual de resultados peores de lo previsto proveniente de los errores y el punto muerto en las políticas europeas, estadounidenses y de otros sitios. 
Ese escenario implica un menor crecimiento –posiblemente entre 1 y 1,5 puntos porcentuales menos– para los países en desarrollo, incluida China, nuevamente con preponderancia del riesgo a la baja. 


Qué es lo que quiere Irán 
TEHERÁN – Durante la campaña cuando me postulaba para presidente de Irán, prometí alcanzar un equilibrio entre realismo y la búsqueda de los ideales de la República Islámica -y gané el respaldo de los votantes iraníes por un amplio margen-. 
En virtud del mandato popular que me fue concedido, estoy comprometido con la moderación y el sentido común, que hoy guían todas las políticas de mi gobierno. 
Ese compromiso condujo directamente al acuerdo internacional provisional alcanzado en noviembre en Ginebra sobre el programa nuclear de Irán, y seguirá guiando nuestra toma de decisiones en 2014. 
De hecho, en términos de política exterior, mi gobierno descarta los enfoques extremos. 
Buscamos relaciones diplomáticas efectivas y constructivas y hacer foco en fortalecer la confianza mutua con nuestros vecinos y otros actores regionales e internacionales, lo que nos permitirá orientar nuestra política exterior hacia el desarrollo económico en el país. 
Con este fin, trabajaremos para eliminar las tensiones en nuestras relaciones externas y fortalecer nuestros vínculos con socios tradicionales y nuevos por igual. 
Esto obviamente exige generar consenso interno y fijar objetivos transparentes, y hoy estos dos procesos ya están en marcha. 
Si bien evitaremos la confrontación y el antagonismo, también perseguiremos activamente nuestros intereses más amplios. 
Pero, dado que vivimos en un mundo cada vez más interconectado e interdependiente, los desafíos sólo se pueden encarar a través de la interacción y la cooperación activa entre los estados. 
Ningún país -ni siquiera las grandes potencias- puede por sí solo abordar de manera efectiva los desafíos que enfrenta. 
Por cierto, el rápido "crecimiento compensatorio" de las economías en desarrollo y emergentes sugiere que su peso económico agregado va camino a superar al del mundo avanzado. 
Los países en desarrollo y emergentes de hoy probablemente representen casi el 60% del PBI mundial en 2030, comparado con aproximadamente el 40% en 2000, lo que les permitirá desempeñar un papel de mucha mayor relevancia en la escena mundial. 
En un período de transición como éste, Irán puede mejorar el papel que desempeña a nivel global. 
Las elecciones este año, en las que se presentaron a votar cerca del 75% de los iraníes con derecho a voto, pusieron de manifiesto cómo está madurando nuestra democracia religiosa. 
La cultura y las civilizaciones antiguas, la prolongada continuidad del estado, la posición geopolítica, la estabilidad social en medio de la agitación regional, y una juventud bien educada nos permiten mirar al futuro con confianza, y aspirar a asumir el papel global relevante que nuestro pueblo merece -un papel que ningún actor en la política global puede ignorar. 
También estamos considerando la manera de reconstruir y mejorar nuestras relaciones bilaterales y multilaterales con países europeos y norteamericanos sobre la base del respeto mutuo. 
Esto requiere aliviar las tensiones e implementar una estrategia integral que incluya lazos económicos. 
Podemos empezar por evitar cualquier nueva tensión en las relaciones entre Irán y Estados Unidos y, al mismo tiempo, empeñarnos en eliminar las tensiones heredadas que deteriorando las relaciones entre nuestros países. 
Aunque quizá no podamos olvidar la falta de confianza y la sospecha que se han adueñado de lo que piensan los iraníes de los gobiernos estadounidenses de los últimos 60 años, ahora debemos centrarnos en el presente y mirar hacia el futuro. 
Esto significa estar por encima de la política mezquina y ponerse al frente, no detrás, de los grupos de presión en nuestros respectivos países. 
En nuestra opinión, cooperar en cuestiones de interés y preocupación mutuos también contribuiría a aliviar las tensiones en nuestra región. 
Esto implica contrarrestar a quienes en Estados Unidos y nuestra región buscan distraer la atención internacional de cuestiones en las que están directamente involucrados e impedir que Irán mejore su posición regional. 
Al reducir las perspectivas de un acuerdo negociado permanente sobre nuestro programa nuclear, este comportamiento aumenta las probabilidades de que el punto muerto en las relaciones entre Estados Unidos e Irán continúe. 
Nuestra región está lidiando, más que nunca antes, con sectarismo, enemistades entre grupos y potenciales terrenos fértiles para el extremismo y el terrorismo. 
Al mismo tiempo, el uso reciente de armas químicas en Siria podría perseguir a los pueblos de la región durante muchos años. 
Creemos que, en estas circunstancias, una voz de moderación en la región podría afectar el curso de los acontecimientos de una manera constructiva y positiva. 
No existe ninguna duda de que la agitación en los países cercanos afecta los intereses de muchos actores regionales y globales, que necesitan actuar en concierto para asegurar una estabilidad a largo plazo. 
Irán, en su calidad de potencia regional importante, está plenamente preparado para avanzar en esta dirección, sin escatimar ningún esfuerzo para que se puedan alcanzar soluciones. 
De manera que quienes retratan a Irán como una amenaza y así buscan minar su credibilidad regional y global deberían dejar de hacerlo -por el bien de la paz y la tranquilidad en la región y más allá. 
Me siento profundamente angustiado por la tragedia humanitaria en Siria y el enorme sufrimiento que el pueblo sirio tuvo que soportar durante casi tres años. 
Como representante de un pueblo que ha experimentado el horror de las armas químicas, mi gobierno condenó fuertemente su uso en el conflicto sirio. 
También me preocupa que partes del territorio sirio se hayan convertido en caldos de cultivo de ideologías extremistas y en puntos de encuentro para los terroristas, lo cual trae a la memoria la situación de nuestra frontera oriental en los años 1990. 
Este es un motivo de preocupación para muchos otros países también, y encontrar una solución política duradera en Siria requiere cooperación y esfuerzos conjuntos. 
De manera que estamos complacidos de que en 2013 haya prevalecido la diplomacia por sobre las amenazas de una intervención militar en Siria. 
Debemos seguir haciendo progresos en este terreno y entender que Siria necesita desesperadamente que existan esfuerzos regionales e internacionales coordinados. 
Estamos dispuestos a hacer nuestro aporte a la paz y la estabilidad en Siria en el curso de negociaciones serias entre partes regionales y extra-regionales. 
Aquí también necesitamos impedir que las conversaciones se conviertan en un juego de suma cero. 
Esto no es menos válido para el programa de energía nuclear pacífica de Irán, que ha sido objeto de un enorme despliegue publicitario en las últimas décadas. 
Desde principios de los años 1990, las sucesivas predicciones sobre lo cerca que estaba Irán de adquirir una bomba nuclear resultaron infundadas. 
Durante este período, los alarmistas intentaron pintar a Irán como una amenaza para Oriente Medio y el mundo. 
Todos sabemos quién es el principal agitador, y cuál es el objetivo de querer exagerar esta cuestión. 
También sabemos que esta afirmación fluctúa de manera proporcional a la presión internacional para frenar la construcción de asentamientos y terminar la ocupación de tierras palestinas. 
Estas falsas alarmas continúan, a pesar de las estimaciones de inteligencia nacional de Estados Unidos según las cuales Irán no ha decidido construir un arma nuclear. 
De hecho, estamos comprometidos a no desarrollar y producir una bomba nuclear. 
Como se enunció en la fatwa emitida por el líder supremo, el ayatollah Ali Khamenei, creemos fuertemente que el desarrollo, la producción, el acopio y el uso de armas nucleares son contrarios a las normas islámicas. 
Nunca ni siquiera contemplamos la opción de adquirir armas nucleares, porque creemos que esas armas podrían minar nuestros intereses de seguridad nacional; en consecuencia, no tienen lugar en la doctrina de seguridad de Irán. 
Inclusive la percepción de que Irán puede desarrollar armas nucleares va en detrimento de nuestra seguridad y nuestro interés nacional general. 
Durante mi campaña presidencial, me comprometí a hacer todo lo que estuviera a mi alcance para acelerar una resolución al estancamiento respecto de nuestro programa de energía nuclear. 
Para cumplir con esta promesa y beneficiarse de la ventana de oportunidad que abrió la elección reciente, mi gobierno está dispuesto a remover cielo y tierra en la búsqueda de una solución permanente que sea mutuamente aceptable. 
Luego del acuerdo provisional de noviembre, estamos dispuestos a continuar trabajando con el P5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania) y quienes tengan la intención de asegurar la plena transparencia de nuestro programa nuclear. 
La capacidad nuclear pacífica que hemos alcanzado será utilizada en el contexto de un marco de salvaguardas reconocido internacionalmente, y las puertas estarán abiertas para un monitoreo multilateral por parte de la Agencia Internacional de Energía Atómica, como sucedió en los últimos años. 
De esta manera, la comunidad internacional puede asegurar la naturaleza exclusivamente pacífica de nuestro programa nuclear. 
Nunca renunciaremos a nuestro derecho de sacar provecho de la energía nuclear; pero estamos dispuestos a trabajar con el objetivo de eliminar cualquier ambigüedad y responder cualquier pregunta razonable sobre nuestro programa. 
La prolongación de la presión, los aprietes, la intimidación y las medidas destinadas a recortar el acceso de los iraníes a una amplia gama de necesidades -desde tecnología hasta medicamentos y alimentos- no puede más que contaminar la atmósfera y minar las condiciones necesarias para progresar. 
Como demostramos en 2013, Irán está absolutamente decidido a comprometerse seriamente con la comunidad internacional y negociar con nuestros interlocutores de buena fe. 
Esperamos que nuestros pares también estén dispuestos a aprovechar esta ventana de oportunidad. 

Una nueva vida para los adultos mayores 
ZURICH – Muchos de nosotros hemos visto a nuestros padres o abuelos perder su independencia a medida que envejecen. 
En 2012, más de 2,4 millones de estadounidenses mayores de 65 recibieron tratamiento de urgencias solamente por lesiones causadas por caídas. 
Con el rápido envejecimiento de la población mundial, la magnitud de estos desafíos está aumentando de manera exponencial, afectando no sólo a los sistemas de atención de salud, sino también las economías, las políticas gubernamentales y, por supuesto, a las familias. 
La Organización de las Naciones Unidas estima que para mediados de este siglo se habrá duplicado la cantidad de personas mayores de 60 años, y que por primera vez en la historia las personas mayores de 65 superarán en número a los niños menores de cinco años. 
La explicación de esta tendencia demográfica es sencilla: las tasas globales de fertilidad han caído en picado, de un promedio de 5 hijos por mujer en 1950-1955, a 2,5 en 2010-2015. 
Por supuesto, no hay que ver a los ciudadanos mayores simplemente como una carga económica. De hecho, pueden desempeñar un papel positivo como consumidores activos, potencial que muchos sectores ya han reconocido y empezado a aprovechar. 
De acuerdo con Bank of America Merrill Lynch, las personas mayores de 50 años representan casi el 60% del consumo en los Estados Unidos. 
Pero eso no mejora un desafío subyacente que parece insoluble: un grupo cada vez menor de contribuyentes deben sustentar a un número creciente de jubilados. 
Este desequilibrio ya ha llevado a algunos gobiernos a elevar sus edades de jubilación y cambiar sus políticas de pensiones para retrasar o reducir los beneficios y fomentar que las personas trabajen hasta una edad mayor. 
Para trabajar más años es crucial mantenerse sano, y por eso las empresas de la salud deben desempeñar un papel importante en los esfuerzos por hacer frente a los retos del envejecimiento de la población. 
La vejez no debe ser vista simplemente como una etapa inevitable de la vida, sino como una oportunidad para que las compañías y los sistemas de atención de salud ayuden a prosperar a las personas. 
Con este fin, las empresas de servicios de salud deberían poner más énfasis en la investigación y desarrollo sobre las afecciones predominantes en los pacientes de edad avanzada, lo que incluye enfermedades crónicas como la diabetes, enfermedades del corazón, glaucoma, artritis reumatoide y el cáncer. 
Estas iniciativas son también vitales para encontrar formas de tratamiento más eficaz del deterioro de la productividad y la autonomía de las personas, mediante la preservación de su fuerza física, su agudeza mental y sentidos como el oído y la vista. 
Esto es importante no sólo para los propios pacientes de edad avanzada, sino también para sus familias y cuidadores. 
Un área particularmente promisoria es la medicina regenerativa, que tiene muchas aplicaciones potenciales, como prevenir o revertir la pérdida de la audición. 
En la actualidad, un tercio de las personas de 65 a 70 años de edad (y la mitad de los mayores de 75) sufren una significativa pérdida auditiva, a menudo causada por el daño o la pérdida de las células ciliadas del oído interno, que son las que perciben las ondas sonoras y las transforman en señales que registra el cerebro. 
Para abordar este problema, Novartis, la compañía de la que soy director ejecutivo, está probando un compuesto llamado CGF166, que apunta a ciertas células sanas del oído interno con el fin de "activar" un gen específico que estimula el desarrollo de las células ciliadas. 
Ya hemos entrado en la fase de ensayos clínicos en que evaluaremos la tolerabilidad y eficacia de CGF166 en el tratamiento de pacientes con pérdida auditiva severa. 
Pero este tipo de tratamientos significarán poco si no son asequibles para la gente común. 
Y el actual rumbo, en que los propios pacientes deben asumir cada vez más los crecientes costos de la atención de salud, no es alentador. 
Para revertir esta tendencia, la industria de la salud debe coordinarse con todas las partes interesadas para reforzar la sostenibilidad financiera de los sistemas sanitarios a fin de que puedan manejar mejor la creciente demanda de atención. 
Para lograrlo serán necesarias estrategias innovadoras que permitan mejorar los resultados de los pacientes de una manera financieramente sostenible. 
Por ejemplo, el sector de la salud podría cooperar con los gobiernos para ofrecer servicios que la optimicen (como la monitorización remota de pacientes, aplicaciones informáticas de salud y herramientas para reforzar el compromiso del paciente), además de medicamentos. 
También podría ser de ayuda asegurar la disponibilidad de trabajadores o consejeros de salud capacitados para responder a las preguntas de los pacientes sobre su tratamiento o temas relacionados, como los seguros correspondientes. 
Por su parte, los pagadores (tanto los gobiernos como las aseguradoras privadas) podrían crear un mecanismo de gratificación a las empresas de servicios de salud en base a los beneficios reales de sus productos y servicios. 
Más allá del pago anual por paciente, la compañía de atención de salud podría recibir una bonificación o penalización, dependiendo de los resultados obtenidos. 
Dar respuesta a las necesidades originadas por el envejecimiento de la población es el mayor reto de las empresas y los pagadores de servicios de salud. 
Un modelo tendrá éxito si reduce los costos de atención de salud, aumenta la esperanza de vida y mejora la calidad de vida de los adultos mayores. 
Y, mediante una comprensión más amplia del proceso de envejecimiento, también podría guiarnos hacia el tratamiento y la cura de otras enfermedades, incluidas aquellas que afectan a los jóvenes. 
Asegurar que cada persona viva una vida lo más sana posible durante el mayor tiempo posible es algo que nos conviene a todos: por eso tiene sentido centrarnos hoy en quienes tienen más edad de entre nosotros. 


Demasiadas clínicas de salud perjudican a los países en desarrollo 
FREETOWN, SIERRA LEONA – Donantes como el Banco Mundial y la Organización Mundial de la Salud suelen instar a los países en desarrollo a invertir en los sistemas nacionales de salud. 
Pero si bien apresurarse a construir clínicas y otras instalaciones médicas inclusive en las regiones más alejadas puede parecer una estrategia clara para asegurar la cobertura de salud universal, no ha resultado así. 
La reciente epidemia de ébola en África occidental resaltó la necesidad urgente de sistemas de atención médica más fuertes, más eficientes y más resilientes en los países en desarrollo. 
Pero cuando los países se apresuran a construir más clínicas, las instalaciones resultantes tienden a construirse rápidamente y carecen del equipamiento, los suministros y el personal necesarios para ofrecer servicios vitales de salud de manera efectiva. 
En mis frecuentes visitas a zonas rurales en Sierra Leona, el lugar donde nací, he visto unas cuantas instalaciones de salud de las cuales las comunidades podían prescindir. 
Una instalación recientemente refaccionada en Masunthu, por ejemplo, tenía equipamiento escaso y de las canillas no salía agua. 
Las instalaciones en las vecinas Maselleh y Katherie tenían grietas en las paredes, goteras en los techos y tan pocas alacenas que suministros como jeringas y registros médicos tenían que estar apilados en el piso. 
Esta situación es el resultado directo de una estrategia poco sistemática y arrebatada en materia de inversión en atención médica. 
Al finalizar la guerra civil en 2002, Sierra Leona tenía menos de 700 instalaciones de salud, según el Manual de Atención Médica Primaria de 2004. 
En 2003, el gobierno escaso de dinero decidió "descentralizar" varios servicios públicos a nivel de distrito, alimentando una competencia feroz por recursos limitados. 
Los consejos locales, en busca de hacerse de la mayor porción posible de la torta, comenzaron a impulsar nuevos proyectos, lo que condujo a una expansión rápida y descontrolada del sistema de salud. 
Hoy, Sierra Leona -con una población de apenas siete millones de habitantes- tiene casi 1.300 instalaciones de salud. 
El Ministerio de Salud no ha podido equipar todas estas nuevas instalaciones y cubrir los costos de personal y operativos, ya que su presupuesto no ha aumentado para equiparar la expansión del sistema. 
Por cierto, muy pocos de los países africanos (si es que alguno) que firmaron la Declaración de Abuja en 2001 para asignar el 15% de su presupuesto a la salud han podido hacerlo. 
El pasado septiembre, Sierra Leona llevó a cabo una evaluación de la distribución de las instalaciones de salud pública y trabajadores sanitarios en el país, para guiar las discusiones sobre los Recursos Humanos para la Estrategia de Salud 2017-2021. 
Los resultados fueron asombrosos: apenas el 47% de las instalaciones de salud del país empleaban más de dos trabajadores sanitarios, incluidos trabajadores no asalariados y voluntarios. Siete por ciento de las instalaciones de salud no tenían asignado ningún trabajador sanitario -una promesa vacía en forma física. 
Esta situación no es exclusiva de Sierra Leona -o de África-. 
En Indonesia, el gobierno invirtió ingresos provenientes del petróleo en la expansión gigantesca y acelerada de los servicios sociales básicos, incluida la atención médica. 
Pero hoy una cantidad insuficiente de médicos afecta a muchas de esas instalaciones, particularmente en zonas alejadas, donde el ausentismo también es alto. 
Existen muchos enfermeros, pero la mayoría de ellos han recibido una capacitación inadecuada. Aun así, les permiten dirigir instalaciones lejanas por cuenta propia. 
Más allá del personal, las instalaciones de salud en zonas alejadas de Indonesia carecen de infraestructura de respaldo adecuada: agua potable, instalaciones sanitarias, electricidad confiable y medicamentos y equipos básicos. 
Los gobiernos locales descentralizados, que tienen poca autoridad sobre las clínicas en lugares alejados, no pueden supervisar sus actividades. 
No sorprende que Indonesia tenga una de las tasas más altas de mortalidad materna en el este de Asia. 
Un exceso de instalaciones de salud mal equipadas no sólo es ineficiente; en verdad puede agravar las cosas, debido a factores como instalaciones sanitarias de mala calidad y sistemas de referencia de emergencia endebles. 
Durante la reciente crisis de ébola, las instalaciones mal equipadas causaron aún más muertes, no sólo entre los pacientes, sino también entre los trabajadores sanitarios que los ayudaban. 
En lugar de seguir defendiendo la proliferación descontrolada de instalaciones de atención médica mal equipadas y mal administradas, los responsables de las políticas deberían considerar una estrategia más medida. 
Por supuesto, la gente que vive en zonas alejadas necesita acceder a una atención médica de calidad, sin tener que recorrer caminos difíciles y peligrosos que pueden volverse prácticamente inaccesibles durante algunos períodos del año. 
Pero los servicios y los trabajadores sanitarios comunitarios podrían cubrir esas zonas de manera mucho más efectiva. 
El valor de una estrategia de este tipo quedó demostrado recientemente en Etiopía, donde los resultados en materia de salud han mejorado. 
Si bien gran parte de las instalaciones de Sierra Leona fueron construidas con fondos de donantes, el gobierno ha acompañado con planes para acelerar la construcción. 
El gobierno y los donantes tienen una responsabilidad conjunta a la hora de implementar una estrategia más cautelosa que garantice el suministro de servicios de calidad. 
En la Asamblea Mundial de la Salud de la OMS este mes, los participantes deberían poner en el candelero esta responsabilidad y comenzar a repensar las estrategias actuales para alcanzar una cobertura de salud universal. 
Con un enfoque más medido, llevará más tiempo construir la misma cantidad de clínicas. Pero se salvarán más vidas. 


Los países en desarrollo, cuna de innovaciones sanitarias 
DHAKA – Vivimos en una era de trágicas paradojas sanitarias. 
Las campañas de vacunación masiva eliminaron enfermedades enteras, pero en países como Haití y Bangladesh siguen muriendo niños por dolencias de fácil tratamiento causadas por patógenos comunes. 
La globalización sacó a millones de personas de la pobreza extrema, pero las dejó expuestas a enfermedades no transmisibles propias de la era post-industrial (de la diabetes a enfermedades cardiovasculares), en países que carecen de recursos para tratarlas. 
Por debajo de estas paradojas asoma otra: la mayor parte de la investigación médica se realiza en economías ricas, pero la carga sanitaria mundial recae en su mayor parte sobre países de ingresos bajos y medios. 
Hay algo groseramente ineficiente (incluso inmoral) en esta asignación de recursos, que dificulta el desarrollo de soluciones sanitarias para quienes más las necesitan. 
Es verdad que la transferencia directa de capital y soluciones de los países ricos a los pobres sirvió para encarar la primera generación de problemas de desarrollo mundial. 
Algunos ejemplos incluyen los programas para aumentar la escolarización primaria y, en el caso de la salud pública, las campañas de vacunación masiva. 
Pero la nueva generación de problemas de desarrollo, que van de la calidad de la educación a la mortalidad infantil debida a enfermedades curables, no será tan fácil de resolver. Estos problemas demandan creación de capacidades permanentes y transferencia de conocimiento de los países ricos a los pobres, para que los segundos tengan una participación mucho más activa en el desarrollo de soluciones. 
Dicho de otro modo, es necesario reorientar las estrategias e inversiones globales en materia de salud pública hacia la reducción de las divergencias estructurales entre los países ricos y los pobres en lo referido a la capacidad para la investigación médica y la implementación de programas de salud pública. 
Para cumplir esta misión (que en mi opinión, hoy debería ser el objetivo principal del trabajo sanitario internacional), será fundamental el aporte de instituciones como el Centro Internacional de Investigación de las Enfermedades Diarreicas (icddr,b), con sede en Dhaka (Bangladesh), donde trabajo como científico. 
En la situación actual, la mayor parte de la actividad internacional en salud pública se realiza con un modelo en el que investigadores de países avanzados dirigen equipos locales en los países en desarrollo. 
Si bien esto es mejor que imponer a estos países soluciones prediseñadas (como ocurría durante la Guerra Fría), no es suficiente. 
La investigación médica y la implementación de políticas en los países de ingresos bajos y medios deben estar bajo dirección de investigadores y especialistas de esos países: personas capaces de combinar la experiencia científica de avanzada con una profunda comprensión de los contextos locales. 
El valor de la innovación dirigida por países en desarrollo está sobradamente comprobado. 
En los últimos quince años, innovaciones científicas promovidas por esos países contribuyeron significativamente al avance en pos de los Objetivos de Desarrollo del Milenio (ODM) de las Naciones Unidas, particularmente los relacionados con la salud mundial. 
Como ejemplo basta citar los aportes del icddr,b. 
Los investigadores del instituto se dedican a una labor científica innovadora y compleja, que incluye desde estudios epidemiológicos y ensayos clínicos clásicos hasta pruebas de modificación conductual para reducir la difusión de enfermedades infecciosas, con resultados destacables. 
Un ejemplo emblemático del trabajo del icddr,b es la solución de rehidratación oral (SRO), una simple solución balanceada de azúcar y sal que se administra por vía oral a personas que padecen enfermedades diarreicas como el cólera. 
Se calcula que la solución, en cuyo desarrollo el icddr,b tuvo un papel central y que fue calificada como uno de los inventos médicos más importantes del siglo XX, evitó unos 40 millones de muertes en todo el mundo desde los años sesenta. 
Más cerca en el tiempo, mi equipo y yo desarrollamos un nuevo sistema económico para administración de “presión positiva continua en las vías respiratorias con uso de burbujas” (BCPAP, por la sigla en inglés), que permite mantener un flujo de aire continuo a los pulmones durante el tratamiento de la neumonía severa. 
Trevor Duke, director del Centro Internacional de Salud Infantil en el Royal Children’s Hospital de la Universidad de Melbourne, también participó en el proyecto. 
Los ensayos demostraron que nuestra versión de BCPAP, que usa materiales baratos y ubicuos (como tuberías de plástico y frascos de champú), es más eficaz que la terapia de bajo flujo de oxígeno recomendada por la Organización Mundial de la Salud. 
Después del ensayo, el Dhaka Hospital del icddr,b implementó el nuevo sistema económico en vez de la terapia recomendada por la OMS, como parte del tratamiento estándar de la neumonía infantil. 
Desde entonces, la tasa de mortalidad entre los pacientes tratados con BCPAP se redujo de 21% a sólo 6%. 
Este resultado notable se debe a que los investigadores del icddr,b (en su mayoría bangladesíes formados en el extranjero) están familiarizados con los problemas que tratan de resolver y habituados a enfrentar restricciones de recursos serias y hasta cierto punto insuperables. 
Los quince años de experiencia con los ODM dejaron en claro el potencial innegable de las innovaciones surgidas de países en desarrollo para la mejora de la salud pública. 
Felizmente, parece que los líderes mundiales se tomaron en serio esa lección: los Objetivos de Desarrollo Sostenible (la ambiciosa agenda de desarrollo para después de 2015 adoptada por la ONU el pasado septiembre) se basan en un modelo de propiedad local de las iniciativas. 
Pero a pesar del apoyo declarado a la investigación y desarrollo con dirección local, la innovación en los países en desarrollo todavía se enfrenta a serias restricciones que es preciso eliminar con urgencia. 
Obviamente, la principal es la falta de recursos humanos y financieros. 
Para reducirla, los países desarrollados y en desarrollo deben trabajar juntos para asegurar un nivel de inversión adecuado que permita sostener las iniciativas locales en forma fiable y sostenible. 
Un adecuado apoyo de los mecanismos de financiación locales e internacionales permitiría que en los países pobres surjan y prosperen más centros de innovación como el icddr,b. 
Al promover el uso compartido del conocimiento y la transferencia tecnológica, estos centros mejorarían la cooperación entre los países en desarrollo y nos ayudarían a superar por fin las persistentes y trágicas disparidades en el campo de la salud mundial. 
Las innovaciones sanitarias desarrolladas en los países pobres del mundo pasaron la prueba de la escalabilidad y aplicabilidad en los lugares donde son más necesarias. 
Puesto que la mayor parte de la población mundial vive en lugares donde los recursos son limitados, debemos reconocer (y apoyar con inversiones) los esfuerzos de quienes están extendiendo las fronteras de la ciencia médica en los países en desarrollo. 

El derecho a la salud es universal 
GINEBRA – En el Día Mundial del SIDA de este año, el 1 de diciembre, debemos recordar a los 35 millones de personas que han fallecido de enfermedades relacionadas con el SIDA y los 76 millones que se han infectado con el VIH desde que comenzó la epidemia. 
Asimismo, podemos celebrar el hecho de que cerca de 21 millones de personas que viven con VIH hoy tienen acceso a tratamientos que salvan sus vidas. 
Pero tampoco podemos perder de vista el hecho de que más de 15,8 millones de personas siguen esperando tratamientos, mientras que se estima que 11 millones de personas ni siquiera saben que están infectadas. 
En el tiempo que toma leer este artículo, tres jóvenes mujeres lo habrán contraído. 
Son cifras que representan una injusticia indefendible: millones de personas se ven privadas de su derecho a la salud. 
El tercer Objetivo de Desarrollo Sostenible (ODS3) de las Naciones Unidas aborda la salud. 
Apunta a reducir los accidentes de carretera; enfrentar las enfermedades transmisibles; poner fin al SIDA, la tuberculosis, la malaria y las enfermedades tropicales desatendidas; garantizar una cobertura de atención de salud universal y acceso a servicios de salud reproductiva y sexual; y reducir sustancialmente las muertes por polución ambiental, todo esto para 2030. 
Aunque los países de todo el mundo se han comprometido a cumplir este objetivo, incontables personas siguen inhalando niveles peligrosos de partículas tóxicas y carecen de acceso a agua potable e instalaciones sanitarias adecuadas. 
Demasiados gobiernos dejan una y otra vez de adoptar medidas ambientales y otros tipos de normativas, hacen la vista gorda ante las compañías que se benefician de vender productos dañinos y adictivos, fallándoles a quienes se supone que han de proteger y servir. 
La salud no es un regalo ni un acto de caridad. 
Es un derecho humano fundamental que abarca tanto libertades como beneficios. 
Cada uno es libre de tomar decisiones sobre su salud, independientemente de quién sea, dónde viva, en qué crea o cómo se gane la vida. 
Y cada uno tiene derecho a beneficiarse de servicios sanitarios de calidad y asequibles, sin discriminación ni coerción. 
Disfrutar del derecho a la salud significa el respeto a la propia integridad física y mental, y tener la capacidad de participar y contribuir a la propia comunidad. 
Hoy llamamos a los líderes mundiales a hacer frente a las injusticias donde sea que las vean y tomar medidas para respetar, proteger y afirmar el derecho a la salud para todos. 
La ambiciosa agenda de los ODS para 2030 nos ha abierto a todos la oportunidad de dar forma a políticas que apunten a crear y empoderar el “ciudadano sanitario global”. 
¿Quién es este ciudadano? 
Una persona que conoce sus derechos y puede manifestar sus inquietudes, hacer frente a las injusticias y hacer rendir cuentas a quienes toman las decisiones. 
Una persona que no solo pide, sino que exige acceso a médicos, tratamientos o atención sanitaria preventiva. 
El ciudadano sanitario global se vuelve parte de la solución. 
Para empoderar a los ciudadanos sanitarios globales se necesitará avances en al menos tres áreas: aumentar la participación, democratizar los datos y eliminar la discriminación. 
En cuanto a lo primero, debemos abrir los programas y las políticas sanitarias a una participación pública significativa. 
En los años 90, el movimiento de los derechos para los discapacitados acuñó la frase “Nada sobre nosotros sin nuestra participación”. 
Todos los ciudadanos sanitarios globales deberían adoptarla, en particular los líderes de la atención de salud. 
No hay duda de que la corrupción pública y privada sigue siendo un obstáculo importante para asegurar el derecho a la salud para todos. 
En muchos países, la atención de salud es uno de los sectores más corruptos. 
Para hacer frente a esto, los ciudadanos sanitarios globales necesitarán apoyo institucional y mejores herramientas para exigir que se respete su derecho a la salud. 
Deberían comenzar pidiendo más medidas para asegurar una buena gobernanza y transparencia, mejorar la alfabetización “jurídica”, financiar a organizaciones de la sociedad civil y reforzar los mecanismos legales que permitan la rendición de cuentas de los gobiernos. 
La segunda área de políticas en que se necesita avanzar es el acceso a los datos para cada comunidad. 
En ONUSIDA seguimos el adagio de “lo que se hace es lo que se mide”. 
El análisis de datos ha demostrado ser una de las herramientas más potentes en la lucha contra la epidemia de VIH, porque nos permite aumentar la concientización, identificar a las personas que han quedado al margen, guiar la inversión y coordinar medidas. 
En el mundo de la sanidad global siempre hemos sido buenos para estimar tasas de mortalidad y morbilidad, pero es hora de mirar más allá de los hechos epidemiológicos. 
Para garantizar el derecho a la salud también tendremos que monitorear los efectos de la discriminación y la estigmatización, así como las leyes y factores ambientales que afectan la salud y el bienestar de las personas. 
De manera similar, la realización de acuciosas evaluaciones del efecto sobre la salud de políticas e inversiones clave debe convertirse en norma, más que en la excepción. 
El sector de la sanidad global precisa de una rendición de cuentas y defensa mucho más independientes, que las Naciones Unidas y los grupos de la sociedad civil, en particular, están en una sólida posición de prestar. 
La tercera área –eliminar la discriminación en espacios de atención de salud- debe pasar a ser una prioridad internacional. 
La promesa central de la agenda de ODS es no dejar a nadie al margen. 
La discriminación crea barreras de facto a la cobertura sanitaria universal e impide a muchas personas el acceso a los servicios de atención de salud de cualquier tipo. 
Por ejemplo, una de cada ocho personas que respondieron al Índice de Estigma del VIH indica que se les ha negado la atención sanitaria por prejuicio. 
Está claro que para acabar con el SIDA se necesitarán importantes pasos sociales, no solo médicos. 
Los gobiernos deben redoblar sus esfuerzos por proteger a las personas individuales contra la discriminación y crear mecanismos eficaces a los que la gente pueda recurrir cuando actores estatales o privados violan su derecho a la salud. 
Hacemos una llamada a todas las instituciones y profesionales de la atención de salud a resistir las leyes, políticas o prácticas discriminatorias. 
Proteger el derecho a la salud sienta las bases necesarias para que todos hagan realidad su potencial y sus sueños. No deberíamos pedir nada menos. 


La recuperación española 
MÚNICH – Después de pasar dos años luchando por sobrevivir, parece que finalmente la economía de España salió de la sala de cuidados intensivos. 
Al sector bancario ya se lo da por “curado”, la demanda de bonos españoles se disparó y, una vez más, el país puede salir al mercado a buscar capitales a tipos de interés razonables. 
Pero todavía queda mucho por hacer para asegurar que la recuperación sea estable en el largo plazo. 
Empecemos por la parte buena. 
La confianza de los inversores está en alza, de lo que da testimonio la reciente colocación de bonos públicos a diez años por 10.000 millones de euros (13.800 millones de dólares), que generó demanda por el cuádruple de esa cifra. 
Si bien las primas de riesgo por bonos a diez años siguen muy por encima de los niveles anteriores a la crisis, los rendimientos disminuyeron considerablemente, de 4% al principio de 2010 a 3,2% en la actualidad. 
Y cada vez son más los bancos y las empresas que vuelven al mercado de capitales. 
Además, en el tercer trimestre del año pasado la economía española volvió a crecer, y va rumbo a un crecimiento aproximado del 1% este año. 
Si, como se espera, el año que viene se registra un crecimiento del PIB cercano al 2%, España superará el promedio de la eurozona y habrá creado un entorno propicio para una importante recuperación del empleo a largo plazo. 
Tal vez la consecuencia más notable de las reformas recientes en España sea haber logrado por primera vez en más de dos décadas un superávit de cuenta corriente (en el peor momento de la crisis, el déficit de cuenta corriente llegó a un valor sin precedentes del 10% del PIB). 
Gran parte de la mejora obtenida surge del aumento de las exportaciones, que en 2013 crecieron a un ritmo anual del 5,2%, más que en Alemania. 
Este rápido incremento, sumado a la caída de las importaciones, permitió a España reducir a la mitad el déficit comercial el año pasado. 
De hecho, tanto aumentó la productividad de las fábricas españolas que ahora les están ganando órdenes de compra a sus competidoras europeas. 
Pero hay que señalar que las mejoras de productividad son en parte atribuibles a una ola masiva de despidos (el lado oscuro de la recuperación económica). 
Asimismo, la competitividad de las empresas españolas dentro de la eurozona también se vio favorecida por una reducción del costo laboral y de la inflación, como consecuencia de la recesión y de la austeridad. 
Es cierto que los ajustes de precios y salarios, que incluyen movimientos transitorios del costo de la energía y los alimentos, negativizaron el índice de inflación de España (aproximadamente –0,1%). 
Pero no hay motivos para temer un potencial escenario deflacionario. 
Por el contrario, al aumentar el ingreso disponible real de los españoles, los bajos niveles de inflación ayudan a estimular el consumo privado e impulsan una correspondiente mejora de los índices de confianza económica, incluida la confianza de los consumidores. 
Pero a pesar de estas señales positivas, la recuperación económica de España no está garantizada en el largo plazo. 
La evolución futura de la economía dependerá de cómo se desarrolle la actividad inversora en los próximos trimestres. 
Si bien durante la segunda mitad de 2013 la inversión se estabilizó, todavía está muy por debajo de los niveles anteriores a la crisis. 
Se trata no solamente de lograr un aumento de las inversiones, sino también de asegurar que sea sostenible, para que no ocurra lo mismo que antes de la crisis, cuando el exceso de asignación de capital al desarrollo inmobiliario provocó un sobrecalentamiento de la construcción y de los sectores relacionados. 
Esta vez, es necesario que la inversión se distribuya entre todos los sectores de la economía, para mejorar la productividad de todos y su contribución al crecimiento del PIB. 
Felizmente, el futuro es promisorio: la confianza del sector privado aumentó, lo mismo que la utilización de la capacidad disponible, y las empresas tienen por delante perspectivas de venta alentadoras. 
Pero mientras tanto, la inversión pública seguirá constreñida por las medidas de consolidación fiscal, que ejercerán una fuerte presión sobre el presupuesto. 
La amenaza más seria para la recuperación económica de España está en el mercado laboral, donde se ve una situación preocupante, con un índice de desempleo del 25,3%, que trepa al 53,9% entre los jóvenes. 
Para peor, a pesar de los considerables avances del último trimestre de 2013, las cifras de generación de empleo todavía son insuficientes para reducir significativamente el paro. 
En 2012 el gobierno implementó amplias reformas del mercado laboral para aumentar la flexibilidad interna de las empresas, facilitando el despido de empleados permanentes y la moderación salarial; también introdujo un modelo para la reducción de la semana laboral. 
Pero el efecto de estos cambios no es inmediato, y a menudo no se ve hasta la fase de recuperación. 
Por ello, el gobierno debe hacer más para impulsar la creación de empleo en el corto plazo, especialmente para los jóvenes, cuyos conocimientos, esfuerzos y espíritu emprendedor son cruciales para el éxito económico de España a largo plazo. 
Tal vez sería muy útil tomar medidas adicionales como mejorar los programas de educación vocacional o ampliar las posibilidades de trabajo a tiempo parcial. 
Finalmente, España se enfrenta al desafío de la deuda pública, que en la actualidad equivale casi al 100% del PIB. 
Hasta ahora, los intentos por contenerla se centraron en la aplicación de dolorosas medidas de austeridad, por ejemplo recortes sustanciales en la provisión de bienes públicos (especialmente atención médica y educación). 
Entretanto, la reforma del sistema de pensiones (que incluye ajustes en el cálculo de la indexación por inflación) aliviará parte de la presión sobre el presupuesto público. 
Estas medidas, sumadas a una mayor liberalización de sectores protegidos de la economía, contribuirán a fortalecer considerablemente el modelo de crecimiento de España. 
El riesgo ahora es una recaída en la fatiga de reforma. 
Reducir el ritmo de las reformas puede producir alivio temporal, pero es casi seguro que provocaría la pérdida de todo lo que a España le costó tanto conseguir. 
Ahora que lo peor ya pasó, el peor enemigo de la economía española es la autocomplacencia. 

Una relajación cuantitativa para las personas 
OXFORD – Ahora es casi seguro que, con la bajada de los precios de la energía y de los productos básicos, al final de este año la inflación en la zona del euro quedará por debajo de cero: muy inferior al objetivo del Banco Central Europeo de casi el dos por ciento. 
En lugar de permitir que una desacertada concepción establecida, centrada en la ideología económica alemana, impida la adopción de medidas eficaces, el BCE debe aplicar una relajación cuantitativa (RC) “para las personas”, adaptación de la estrategia de los “lanzamientos desde helicópteros” de Friedman, para corregir la deflación y volver a encarrilar la zona del euro. 
En la situación actual, la política monetaria habitual ha tenido –y la RC de estilo americano tendrá– pocos efectos en los países centrales de la zona del euro. 
Se puede explicarlo en parte con el argumento de que, a la hora de conceder créditos, en la zona del euro (donde los bancos cuentan más) la carga pesada recae menos en los mercados de capitales que en los Estados Unidos. 
A consecuencia de ello, la bajada de los rendimientos de los bonos estatales y empresariales y de los respaldados por acciones tiene menos efecto. 
Al mismo tiempo, ya no se puede bajar mucho más el tipo de cambio del euro, único mecanismo mediante el cual las políticas actuales podrían surtir algún efecto. 
Para empezar, en vista de los enormes superávits comerciales de la zona del euro, hacerlo provocaría una fuerte resistencia internacional. 
Además, los mecanismos mediante los cuales las compras de valores respaldados por activos por parte de la Reversa Federal de los EE.UU. estimulan el gasto de los consumidores –los tipos de interés de las hipotecas, una amplia disponibilidad de refinanciación de las viviendas, precios elevados de la vivienda y la posibilidad de obtener créditos con el aval de la vivienda propia– funcionan de forma diferente en la zona del euro. 
En Alemania, Francia e Italia, unos precios mayores de las casas incitan a quienes no son propietarios a ahorrar más para el pago de la entrada e inspiran cautela a los arrendatarios, que esperan aumentos futuros de los alquileres. 
Y la riqueza inmobiliaria de los propietarios existentes no se plasma en un gasto mucho mayor, en vista de la falta de acceso a los créditos avalados por la vivienda y a una refinanciación barata de las hipotecas. 
Por último, en países como Alemania, donde los depósitos bancarios y las libretas de ahorros superan con mucho su deuda, unos tipos de interés inferiores reducen el gasto total en vivienda. 
Otro factor que obstaculiza los efectos de la RC en la zona del euro son los bajos rendimientos de los bonos, que, al aumentar los déficits de los fondos de pensiones, vuelven a algunas empresas reacias a invertir y, por tanto, más propensas a aumentar las contribuciones y limitar el importe de las pensiones. 
En los EE.UU., se utilizan unos supuestos más generosos en materia de tasas de descuento para calcular las obligaciones de los fondos de pensiones. 
Además, la RC de estilo estadounidense, en particular, suele tener consecuencias distributivas negativas, porque encauza más dinero hacia los ricos, quienes tienen una menor propensión a gastar, sin proporcionar gran cosa a los más pobres, que lo usarían para consumir más. 
En la zona del euro, la cuestión de la distribución es particularmente compleja, dado que las diferencias institucionales entre los países pueden dar la impresión de discriminación entre ellos. 
Es evidente que el BCE debe formular una estrategia que funcione en el sistema único de la zona del euro, en lugar de continuar imitando a la Reserva Federal. 
Dicha estrategia debería basarse en la afirmación de Friedman de que “los lanzamientos desde helicópteros” –acuñando grandes sumas de dinero y distribuyéndolo al público– siempre pueden estimular la economía y combatir la deflación, pero, para lograr el mayor efecto de semejante operación, el BCE tendría también que encontrar una forma de garantizar una distribución justa. 
Una solución sencilla sería la de distribuir los fondos a los gobiernos, que después podrían decidir la forma mejor de gastarlos en sus países, pero la norma de la zona del euro que impide la utilización del BCE para financiar el gasto estatal impide ese procedimiento. 
Así, pues, una opción más viable sería la de proporcionar a todos los trabajadores y pensionistas que tengan números de la Seguridad Social (o el equivalente local) un pago del BCE, al que los gobiernos se limitarían a asistir en su distribución. 
Otra opción sería la de utilizar el censo electoral, una base de datos pública que el BCE pudiera utilizar independientemente de los gobiernos. 
De los 275 millones de adultos, aproximadamente, que tienen números de la Seguridad Social en la zona del euro, un 90 por ciento, aproximadamente, figuran en el censo electoral. 
Extrapolando a partir de la experiencia de los Estados Unidos en 2001, cuando una rebaja de 300 dólares de la Seguridad Social por persona impulsó el gasto un 25 por ciento, aproximadamente, un pago de 500 euros (640 dólares) por parte del BCE podría aumentar el gasto en unos 34.000 millones de dólares, es decir, el 1,4 del PIB. 
Los ingresos fiscales suplementarios que dicha rebaja produciría reduciría en gran medida los déficits estatales. 
Además de librar de la deflación la economía de la zona del euro, semejante iniciativa aportaría unos beneficios políticos enormes, pues reduciría el resentimiento contra las instituciones europeas, en particular en países con grandes dificultades, como Grecia y Portugal, donde 500 euros suplementarios tendrían un efecto particularmente fuerte en el gasto. 
De ese modo, el BCE podría demostrar a unos ciudadanos e inversores descontentos que su actitud con vistas a cumplir su objetivo de inflación es seria e incluso contribuiría a frenar el ascenso de partidos nacionalistas. 
Desde luego, es probable que algunos países –y en particular Alemania– opongan resistencia a ese planteamiento aduciendo argumentos sobre la prudencia y la responsabilidad, pero la realidad es que el “dinero lanzado desde helicópteros” daría resultado y nada hay en la legislación de la zona del euro que lo prohíba. 
Después de años de austeridad, luchas intestinas y desempleo, ya es hora de aplicar un programa de RC que aporte lo que Europa necesita. 

Más cultivo por gota 
STANFORD – Las Naciones Unidas han calificado a la sequía como "el desastre natural más costoso del mundo", tanto financieramente, al imponer un costo anual de 6.000-8.000 millones de dólares, como en términos humanos; desde 1900, ha afectado a dos mil millones de personas y causado más de 11 millones de muertes. 
Eso es porque una gran parte del mundo es vulnerable; las zonas actualmente afectadas incluyen a Australia, el África subsahariana, el sur de Asia, Norteamérica y Sudamérica, y Oriente Medio. 
Si consideramos que la agricultura representa el 70% del consumo de agua, en promedio, en todo el mundo, parece lógico que este sector sea el foco de las medidas de conservación. 
Y, por cierto, existe una tecnología probada que puede hacer mucho en materia de reducir el impacto de la sequía: la ingeniería genética (IG). 
A veces llamada "modificación genética", la IG les permite a los productores lograr que las plantas de cultivo existentes hagan cosas nuevas -como conservar agua-. 
A pesar de que la investigación y el desarrollo se vieron obstaculizados por la resistencia de los activistas y una excesiva regulación gubernamental, de la lista de proyectos en desarrollo están surgiendo variedades de cultivos de IG resistentes a la sequía en muchas partes del mundo. 
En las dos últimas décadas, ese tipo de variedades de cultivo fue puesto en práctica en práctica en más de 1.500 millones de hectáreas por más de 17 millones de agricultores en unos 30 países -sin perturbar un solo ecosistema o causar un dolor de estómago-. 
A nivel mundial, esas nuevas variedades han ofrecido "beneficios económicos netos muy significativos a nivel de los cultivos, que representaron 18.800 millones de dólares en 2012 y 116.600 millones de dólares" de 1996 a 2012, según un informe reciente de Landes Bioscience. 
La mayoría de estas nuevas variedades de cultivos han sido diseñadas para resistir los herbicidas, de manera que los agricultores puedan adoptar prácticas de cultivo sin arado y menos agresivas con el medio ambiente. 
Muchas han sido alteradas para resistir pestes y enfermedades que arrasan con los cultivos y otras tienen un valor nutricional mayor, lo que las torna ideales para poblaciones de países en desarrollo que se esfuerzan por obtener los nutrientes que necesitan para llevar una vida saludable y productiva. 
Sin embargo, en el largo plazo, el mayor beneficio de todos, tanto para la seguridad alimenticia como para el medio ambiente, probablemente sea la capacidad de las nuevas variedades de cultivos de tolerar períodos de sequía y otros problemas vinculados con el agua. 
Inclusive una pequeña reducción en la cantidad de agua utilizada para la irrigación podría tener beneficios enormes, especialmente en condiciones de sequía. 
Para desarrollar estas variedades, los biólogos botánicos identificaron genes que regulan el consumo de agua y los transfirieron a cultivos importantes, permitiéndoles crecer con menos agua o de menor calidad, como agua reciclada o con niveles elevados de sales minerales naturales. 
Investigadores egipcios han demostrado que al transferir un solo gen de la cebada al trigo, las plantas pueden tolerar un consumo menor de agua durante un período más prolongado. 
Esta nueva variedad resistente a la sequía requiere sólo un octavo de la irrigación que demanda el trigo convencional; en algunos desiertos, se puede cultivar sólo con el agua de lluvia. 
Otros tipos de variedades de cultivos modificados genéticamente, como aquellos que son resistentes a las enfermedades y las pestes, mejoran de manera indirecta la eficiencia del uso del agua. 
Dado que gran parte de la pérdida por enfermedades o pestes se produce después de que las plantas han crecido plenamente -es decir, después de que ya se ha suministrado la mayor parte del agua necesaria para su crecimiento-, la resistencia implica una mayor producción agrícola por unidad de agua invertida. 
En otras palabras, los agricultores pueden obtener más cultivo por gota. 
La tecnología de ingeniería genética molecular también puede conservar agua de otras maneras. 
Un tercio de la tierra irrigada en todo el mundo no es apropiada para sembrar cultivos por la presencia de sal -el resultado de una repetida fertilización-. 
Para recuperar las más de 200.000 hectáreas de tierra irrigada que se pierde anualmente por los cultivos, los científicos mejoraron la tolerancia a la sal de cultivos tan diversos como tomates y canola. 
Las plantas transformadas pueden crecer en terreno salitroso y se pueden irrigar con agua salobre, y conservar así el agua dulce para otros usos. 
En vista de los beneficios, uno esperaría que este tipo de avances fueran elogiados y alentados universalmente. 
Sin embargo, enfrentan obstáculos regulatorios importantes. 
Europa, por ejemplo, prohíbe en gran medida los cultivos de IG; India ha aprobado el algodón resistente a los insectos pero no sancionó respecto de cultivos alimenticios. 
Inclusive donde se está utilizando la ingeniería genética en los cultivos, la existencia de una regulación no científica y excesivamente engorrosa ha aumentado de manera significativa el costo de producir nuevas variedades de plantas, dejando muchos cultivos potencialmente importantes fuera del mercado. 
Estas medidas son irracionales, porque están inversamente relacionadas al riesgo. 
Permiten un uso generalizado y no regulado de nuevas variedades de plantas y microorganismos que han sido desarrolladas con técnicas menos precisas y predecibles, con el argumento de que de alguna manera son más "naturales", y al mismo tiempo regulan de manera estricta -o incluso prohíben- aquellas basadas en el conocimiento y los métodos más avanzados. 
Conforme aumente la escasez de agua, se marchiten los cultivos afectados por la sequía y suban los precios de los alimentos, la necesidad de una agricultura resistente se tornará más evidente -y más urgente-. 
Con políticas públicas más racionales, podemos satisfacer esa necesidad ahora. 
¿Cuánta más miseria y muertes evitables tienen que ocurrir para que los responsables de las políticas entren en razones? 

Cómo las sustancias seguras se vuelven peligrosas 
PALO ALTO – Desde el desarrollo de la ciencia de la toxicología en el siglo XVI, su principio rector ha sido que "la dosis hace el veneno". Es una regla que se aplica a las medicinas utilizadas por pacientes en todo el mundo muchos miles de millones de veces por día. 
La dosis correcta de aspirina puede ser una bendición terapéutica, pero consumirla en exceso puede resultar letal. 
El principio incluso se aplica a los alimentos: grandes cantidades de nuez moscada o regaliz son notoriamente tóxicas. 
El riesgo que plantea una sustancia depende ampliamente de dos factores: su capacidad inherente para causar daño y nuestra exposición a ella. 
Es una idea simple, pero inclusive algunos profesionales razonables parecen incapaces de entenderla -como lo demuestra la decisión de la Agencia Internacional para la Investigación del Cáncer (IARC por su sigla en inglés), que forma parte de la Organización Mundial de la Salud, de clasificar el herbicida de uso frecuente 2,4-D como "posiblemente cancerígeno para los seres humanos". 
Cuando se trata de herbicidas, la IARC parece estar en una mala racha. 
La organización recientemente clasificó el glifosato, otro herbicida popular, como "probablemente" cancerígeno, una conclusión en desacuerdo con las de agencias regulatorias en todo el mundo. 
De la misma manera, ni una sola agencia gubernamental ha dicho que el 2,4-D es un cancerígeno. 
A comienzos de este año, la Agencia de Protección Ambiental de Estados Unidos (EPA por su sigla en inglés) concluyó que "en base al peso de la evidencia que considera los datos disponibles, el 2,4-D sería clasificado como 'improbable de ser cancerígeno para los seres humanos'". 
La Autoridad Europea de Seguridad Alimentaria también concluyó recientemente que "es improbable que el 2,4-D, como se lo fabrica actualmente, sea potencialmente genotóxico o plantee un riesgo cancerígeno para los seres humanos". 
La decisión de la IARC de clasificar sustancias como el 2,4-D y el glifosato como potencialmente dañinas probablemente cause alarma entre los agricultores y consumidores, quienes se preguntarán si es o no apropiado su uso constante en agricultura o jardinería comercial. 
Sería una vergüenza, porque estos son herbicidas muy efectivos y ampliamente utilizados, y cuando la IARC toma sus decisiones, no tiene en cuenta si la sustancia en cuestión efectivamente tiene probabilidades de causar cáncer en el mundo real. 
Sus paneles no evalúan si una sustancia química causará cáncer -sólo si es capaz de causar cáncer. 
En consecuencia, la IARC en el pasado ha clasificado al aloe vera, a la acrilamida (una sustancia creada por los alimentos fritos, como las papas fritas frescas o de paquete), a los teléfonos celulares, al trabajo en turnos nocturnos, a las verduras en vinagre asiáticas y al café como "probables" o "posibles" cancerígenos. Esto es así porque ignora la dosis y no considera la posibilidad de entrar en contacto con suficiente cantidad de la sustancia como para que cause un daño real. 
En el caso del café, por ejemplo, uno tendría que tomar más de 50 tazas por día, durante un período prolongado, antes de que se volviera probable cualquier efecto nocivo. 
Clasificar al 2,4-D como un riesgo de cáncer para los seres humanos ignora la investigación y el análisis exhaustivos realizados por autoridades sanitarias en todo el mundo, incluida la Reunión Conjunta de la OMS/FAO de las Naciones Unidas sobre Residuos de Pesticidas (JMPR por su sigla en inglés). 
Este organismo evalúa los riesgos de sustancias como el 2,4-D, considerando variables del mundo real como las cantidades en el suelo y el agua cercana, la exposición a animales que pasan por los campos tratados y la probabilidad de un contacto humano directo. 
En revisiones que se remontan a 1970, la JMPR siempre ha detectado que cuando el 2,4-D se aplica correctamente, no plantea una amenaza para la salud de nadie ni de nada en tierra o en el agua. 
Este hallazgo ha sido afirmado por varias agencias gubernamentales, incluida la Autoridad Europea de Seguridad Alimentaria, la EPA, el Departamento de Agricultura de Estados Unidos y Health Canada. 
Cuando la IARC -que exige a sus paneles que consideren exclusivamente un espectro estrecho de publicaciones seleccionadas- toma una decisión equivocada, los efectos son nocivos. 
Sus dictámenes le dan credibilidad a los activistas quimiofóbicos que buscan titulares y aumentan las probabilidades de que sustancias etiquetadas erróneamente como perjudiciales sean reemplazadas por otros productos que pueden plantear riesgos mayores u ofrecer menores beneficios. 
Si ya no pudieran encontrar productos como el glifosato y el 2,4-D, los agricultores se verían obligados a recurrir a otros métodos para controlar las malezas -ninguno de ellos tan eficiente-. 
De hecho, muchas de las alternativas serían más tóxicas o requerirían más labranza, lo que resultaría en una erosión perjudicial del suelo, mayores emisiones de CO2, menores rendimientos de los cultivos, mayores costos de producción y precios al consumidor más elevados. 
El problema tampoco se limitaría a los agricultores. 
Existen más de 100 usos prescritos para el 2,4-D, incluido el control de malezas invasivas en jardines, en silvicultura y para mejorar la seguridad en autopistas, vías de tendidos eléctricos y líneas de ferrocarril. 
El proceso que utiliza la IARC para llegar a conclusiones no sólo es erróneo desde un punto de vista científico; es nocivo. 
Sus decisiones, que tienen un amplio nivel de exposición, plantean el mayor riesgo para los seres humanos y otra vida animal -en cualquier dosis. 

Ayudemos a las heroínas que luchan contra la polio 
NUEVA YORK – El mes pasado, gobiernos de todo el mundo y otros donantes prometieron 1200 millones de dólares para ayudar a completar una lucha que ya lleva treinta años contra la poliomielitis. 
En su peor momento, la epidemia de polio llegó a causar 350 000 casos de parálisis infantil al año. 
Pero el año pasado sólo se informó de 37 casos, y en lo que va de este año, el número se mantiene en seis. 
Por más impresionantes que sean estos avances, la victoria contra la polio todavía no está asegurada. Y hay un factor que será determinante para el éxito: las mujeres vacunadoras. 
Las mujeres llevan mucho tiempo en la vanguardia de la lucha mundial contra la polio. 
En lugares como las zonas tribales de Pakistán, es común que no se permita el ingreso de vacunadores varones desconocidos a las casas; pero las trabajadoras sanitarias pueden entrar a dar la vacuna contra la polio, y otras, a niños vulnerables y ofrecer otros servicios sanitarios básicos. 
En 2015 viajé a la vecina India para participar en una campaña nacional de vacunación, junto con un grupo sanitario integrado exclusivamente por mujeres, al que se asignó la misión de administrar la vacuna contra la polio a niños en una barriada pobre de Nueva Delhi. 
Me tocó acompañar a una trabajadora sanitaria local, Deepika; lo hice con muletas, porque yo misma tengo parálisis como consecuencia de la polio. 
Nos abrimos camino por atestados y polvorientos callejones, y al llegar frente a una casa, una mujer a quien Deepika conocía bien, madre de tres niños, nos invitó a entrar. 
Dentro Deepika se quedó mirando, y al ver que sólo estaban dos de los hijos, dijo: “Aquí falta alguien”. 
La madre respondió que el mayor se había ido a otro pueblo. 
Deepika lo anotó en una libreta y se comprometió a volver; vacunó a los otros chicos, y seguimos la recorrida. 
Un solo niño que quede sin vacunar es demasiado. 
En los lugares donde la polio aún persiste (Pakistán, Afganistán y Nigeria), vacunadoras como Deepika trabajan sin descanso para llegar a cada niño. 
Esta “última milla” en la campaña global para erradicar la polio es la más difícil. 
Según un informe publicado en junio de 2017 por el consejo supervisor independiente de la Iniciativa Global para la Erradicación de la Polio, todavía hay más de un millón de niños sin vacunar, de los que 858 000 están en Pakistán. 
Los niños paquistaníes más inaccesibles son aquellos que viajan, visitando a diversos parientes mientras sus familias buscan una vida mejor, lo que a menudo implica cruzar la frontera con Afganistán. 
Algunos de estos niños reciben la vacuna en puestos de frontera, pero muchos no. 
Por eso el consejo supervisor propuso adoptar una estrategia distinta: no buscar a los niños en tránsito, sino allí donde residan, por corta que sea su estadía. 
Esto demanda un profundo conocimiento local, para poder prever cuándo regresará un niño al pueblo y enviar entonces a una vacunadora. 
¿Y quiénes pueden estar mejor informadas al respecto que las mujeres de las comunidades necesitadas de este servicio? 
En el distrito paquistaní de Kohat, al sur de Peshawar, las vacunadoras han ayudado a reducir la cantidad de niños sin vacunar de 30 000 a 22 000, y la cantidad de rechazos a las vacunas de unos 4000 a 400. 
Estas valientes y esforzadas mujeres hacen su trabajo enfrentando grandes obstáculos que incluyen la falta de seguridad para ellas mismas. 
Una trabajadora sanitaria contó que hace dieciséis años va de puerta en puerta para vacunar a niños contra la polio. 
Su familia le ruega que deje, pero ella sigue, alentada por el hecho de que en la zona donde vive no hay un solo caso de parálisis infantil hace años. 
Pero en Quetta, el lugar de Pakistán con más niños vulnerables, hay escasez de vacunadoras y su tasa de rotación es alta. 
En esa zona la cantidad de casos de polio confirmados está en aumento. 
Las dos ciudades nos muestran cómo funciona el combate a la polio: el éxito o el fracaso dependen de las vacunadoras. 
Para mantenerlas en esta lucha, es esencial allanarles los obstáculos que enfrentan, como la inseguridad personal, las restricciones sociales o la poca remuneración. 
No olvidemos que estas mujeres corren grandes riesgos para proteger a todos de una enfermedad que ha tenido un inmenso costo sanitario mundial. 
Como sobreviviente de la polio, no me cabe en la cabeza que podamos darle una oportunidad de regresar ahora que estamos tan cerca de erradicarla por completo. 
Desde que en 2014 la UNICEF comenzó a priorizar la contratación de mujeres para su programa de erradicación de la polio, la cantidad de vacunadoras creció en forma impresionante. 
Casi el 62% de quienes administran la vacuna en Nigeria son mujeres; porcentaje que en Pakistán es 58% y en Afganistán, 30%. 
Como señaló Aidan O’Leary, coordinador para UNICEF de la campaña contra la polio en Pakistán: “nuestras vacunadoras son las que están impulsando todo el avance operativo que hemos logrado”. 
Es verdad que en esta lucha global hay otras personas involucradas además de las vacunadoras. 
Líderes religiosos y locales han tenido un papel fundamental en promover la comprensión y la participación de la gente, y en ocasiones, las vacunadoras necesitan que las proteja personal policial y militar. 
Y por supuesto, la campaña no hubiera tenido continuidad sin compromiso político en los niveles más altos. 
Pero en última instancia, las mujeres de las comunidades interesadas conocen el terreno como nadie y son las mejor preparadas para cumplir la tarea. 
Completar la última milla demandará creatividad y tenacidad, y el apoyo de gobiernos y donantes a estas mujeres que nos ayudarán a cruzar la línea de llegada, hacia un mundo en el que nunca más enferme un solo niño de polio. 

La deuda oculta de los mercados emergentes 
LIMA – Mientras presidentes de bancos centrales y ministros de finanzas de todo el planeta se congregan aquí en Perú para las reuniones anuales del Fondo Monetario Internacional, en el mundo emergente abundan síntomas de una creciente vulnerabilidad económica. 
Atrás quedaron los días en que los problemas de las economías avanzadas para recuperarse de la crisis de 2008 monopolizaban las reuniones del FMI. 
Ahora la discusión volvió a centrarse en las economías emergentes, que están en riesgo de sufrir sus propias crisis financieras. 
Aunque no hay dos crisis financieras iguales, en todas tienden a repetirse ciertos síntomas reveladores: desaceleración significativa del crecimiento económico y las exportaciones, relajación del boom de precios de activos, aumento del déficit de cuenta corriente y fiscal, apalancamiento creciente y reducción (o directamente cambio de signo) del ingreso de capitales. 
Signos que, en mayor o menor grado, hoy aparecen en todas las economías emergentes. 
El punto de inflexión fue en 2013, cuando la expectativa de aumento de tipos de interés en Estados Unidos y caída de precios de los commodities puso fin al boom de ingreso de capitales que durante varios años sostuvo el crecimiento de las economías emergentes. 
La reciente desaceleración de China, al generar turbulencia en los mercados globales de capitales y debilitar todavía más los precios de los commodities, magnificó el cambio de tendencia en todos los países emergentes. 
Estos retos, aunque difíciles de abordar, por lo menos son visibles. 
Pero es posible que las economías emergentes también padezcan otro síntoma común de una crisis inminente, mucho más difícil de detectar y medir: la deuda oculta. 
La deuda oculta, a veces vinculada con maniobras fraudulentas, no suele aparecer en los estados contables ni en las bases de datos típicas. 
Cambia de forma de una crisis a la otra, igual que los jugadores implicados en su creación. 
Por eso suele pasar inadvertida hasta que es demasiado tarde. 
Por ejemplo, hasta el estallido de la crisis del peso en 1994 y 1995, el mundo no supo que los bancos privados mexicanos habían asumido un alto grado de riesgo cambiario en la forma de préstamos extracontables (derivados). 
Asimismo, hasta la crisis financiera asiática de 1997, el FMI y los mercados financieros no advirtieron que las reservas del banco central de Tailandia estaban casi agotadas (el total declarado de 33 000 millones de dólares no tenía en cuenta las obligaciones por contratos a futuro, de modo que las reservas netas eran apenas unos mil millones). 
Y hasta la crisis de Grecia en 2010, se creyó que el déficit fiscal y el endeudamiento del país eran mucho menores que en la realidad, gracias al uso de derivados financieros y contabilidad creativa por parte del gobierno griego. 
De modo que la gran pregunta hoy es dónde se ocultan las deudas de las economías emergentes. 
Y por desgracia, diversos obstáculos impiden sacarlas a la luz, empezando por la opacidad de las transacciones financieras de China con otras economías emergentes en la última década. 
Durante su auge local de la infraestructura, China financió grandes proyectos en otras economías emergentes (a menudo vinculados con minería, energía e infraestructura). 
Siendo préstamos denominados sobre todo en dólares estadounidenses, quedaron sujetos a riesgo cambiario, lo que añade otra dimensión de vulnerabilidad a los estados contables de los países deudores. 
Pero poco se sabe del volumen de esa deuda, porque buena parte de los préstamos salió de bancos de desarrollo chinos que no están incluidos en las estadísticas del Banco de Pagos Internacionales (la principal fuente global de esa información). 
Y como muy pocos se emitieron como títulos en los mercados internacionales de capitales, tampoco aparecen, por ejemplo, en las bases de datos del Banco Mundial. 
En aquellos casos en que hay datos, las cifras se deben interpretar con cuidado. 
Por ejemplo, los datos desglosados por proyecto reunidos por la Iniciativa de Gobernanza Económica Global y el Diálogo Interamericano pueden ofrecer algunas pistas sobre la deuda de varias economías latinoamericanas con China. 
Parece por ejemplo que entre 2009 y 2014, Venezuela recibió de China préstamos por un valor equivalente al 18% del PIB anual del país; en el caso de Ecuador, superan el 10% del PIB. 
En el caso de Brasil estuvieron más cerca del 1% del PIB, mientras que en el de México fueron comparativamente insignificantes (figura). 
Puede ser que los desembolsos reales hayan sido menores a lo previsto en los planes originales, con lo que las deudas de esos países a China serían menores a las estimaciones. 
Pero también puede ser (y es más probable) que los datos no incluyan algunos proyectos, acreedores o deudores, en cuyo caso serían mucho mayores. 
Además, las cifras no incluyen otras formas de endeudamiento (como la financiación de importaciones y exportaciones, que tiende a tener plazos más cortos). 
También habría que añadir a la lista los acuerdos de intercambio de monedas, importantes en el caso de Brasil y Argentina. 
(Lo que destaca la importancia de medir el nivel neto de reservas, no el nivel bruto.) 
En síntesis, si bien en comparación con datos históricos las deudas de las economías emergentes parecen bastante moderadas, es probable que se las esté subestimando, y tal vez por mucho. 
De ser así, la actual inversión de signo de los flujos de capitales en las economías emergentes podría ser mayor de lo que se piensa, tal vez tanto como para provocar una crisis. 
En este contexto, es más importante que nunca hacer un seguimiento de esos vínculos financieros opacos y cambiantes. 

¿Por qué las tasas de interés de Estados Unidos son altas y están en aumento? 
CAMBRIDGE – Las tasas de interés de largo plazo en Estados Unidos están aumentando y probablemente sigan en alza. 
En los últimos 2 meses, el rendimiento de los bonos del Tesoro a diez años ha crecido más del doble, de 1,38% a 2,94%. 
¿Por qué sucede esto? 
Alrededor de la mitad del aumento de 1,56 puntos porcentuales se puede atribuir a un incremento en la tasa de interés real, medida según los bonos del Tesoro a diez años indexados por inflación, cuyo rendimiento real esperado ha aumentado de cero en julio de 2016 a 0,82% hoy. 
La otra mitad del incremento en la tasa de interés refleja el aumento en la tasa de inflación esperada de 1,38% a 2,12%. 
Las tasas de interés altas y en alza tienen efectos importantes en la economía, especialmente en los precios de las acciones y de los hogares. 
Como las tasas de interés extremadamente bajas durante los últimos veinte años hicieron que los precios de las acciones alcanzaran niveles elevados sin precedentes, el cambio a tasas de interés más altas desacelerará y deprimirá los precios de las acciones. 
El nivel de las tasas de interés reales es particularmente importante para los precios de las acciones, porque la inflación más elevada hace subir las ganancias nominales de manera tal que se compensa el componente de inflación de las tasas de interés más altas. 
La tasa de interés que se cobra sobre los préstamos hipotecarios refleja el rendimiento de largo plazo de los bonos del Tesoro -la tasa para las hipotecas a 30 años aumentó un punto porcentual en los últimos 20 meses-. 
Los precios de las viviendas reflejan las tasas de interés nominales así como las tasas de interés reales. 
Las tasas de interés nominales más altas limitan la cantidad de compradores calificados al aumentar los pagos por intereses mensuales, no importa el tamaño de la hipoteca. 
La política monetaria de la Reserva Federal de Estados Unidos tiene un efecto importante en las tasas de interés de largo plazo. 
Si bien la Fed tradicionalmente controlaba sólo la tasa de los fondos federales de corto plazo, la respuesta de los inversores ante un cambio en esa tasa dependía de su expectativa sobre cuánto tiempo duraría el cambio de la tasa. 
Si se esperaba que persistiera un incremento en la tasa de corto plazo o que éste fuera un indicador de futuros incrementos en el futuro, la tasa de largo plazo también subiría. 
Durante el período de alivio monetario que siguió a la crisis financiera de 2008, la Fed recortó la tasa de los fondos federales a apenas 0,15% y declaró que se mantendría baja por mucho tiempo. 
No sorprende que eso hiciera que la tasa de largo plazo cayera de 3% al comienzo de 2014 a 1,5% a mediados de 2016. 
La Fed ahora ha comenzado a aumentar la tasa de corto plazo y ha dicho que seguirá haciéndolo gradualmente en los próximos años, apuntando a una tasa de casi 3% en 2020 y después. 
Esa duplicación de la tasa de los fondos federales hará subir la tasa de los bonos de largo plazo. 
Durante la década pasada, la Fed también intervino en el mercado de largo plazo como parte de su "política monetaria no convencional" destinada a estimular la economía. 
La Fed compró bonos del Tesoro y títulos respaldados por hipotecas, aumentando su balance de 900.000 millones de dólares en 2008 a unos 4,5 billones de dólares ahora. 
Estas compras de bonos hicieron subir el precio de los bonos e hicieron que sus rendimientos cayeran. 
La Fed ahora está en el proceso de achicar su balance, obligando al mercado a comprar más bonos y, así, aumentar las tasas de interés. 
Los cambios en la inflación esperada tienen un efecto directo en las tasas de interés de largo plazo. 
La creciente confianza en la expansión económica y la caída del desempleo ha elevado la expectativa de los inversores de la inflación futura, haciendo subir la tasa de interés nominal de los bonos a diez años. 
La inflación se ha mantenido muy baja y el índice de precios al consumidor subió solamente 2,1% en los últimos 12 meses. 
Pero con una tasa de desempleo de apenas el 4,1% y un dólar más débil, la tasa de inflación esperada de los inversores está aumentando. 
La tasa de inflación esperada en los próximos diez años vinculada a los bonos indexados por inflación aumentó 0,3 puntos porcentuales en los 14 meses posteriores a julio de 2016, pero luego aumentó 0,8 puntos porcentuales en los próximos cinco meses. 
La evidencia futura de mayor inflación se verá reflejada en tasas de interés de largo plazo más elevadas. 
El creciente déficit presupuestario y la deuda nacional en alza también harán subir las tasas de interés de largo plazo. 
Se proyecta que el déficit presupuestario federal aumentará de aproximadamente 3,5% del PIB en los últimos años a 5% en 2018 y el resto de la década. 
El ratio deuda-PIB se ha duplicado en los últimos diez años, a 75%, y se calcula que aumentará a casi 100% durante la próxima década. 
Mi propio pronóstico supone un incremento aún mayor en el nivel de deuda, debido a las continuas alzas en el gasto del gobierno y las extensiones de las recientes reducciones en el impuesto a las ganancias personales. 
Como resultado de ello, la venta neta de bonos por parte del gobierno aumentará de unos 700.000 millones de dólares al año en 2017 a más d 1 billón de dólares en 2019 y a alrededor de 1,5 billones de dólares en 2027. 
El incremento acumulativo de la deuda durante la década será, por lo tanto, de unos 10 billones de dólares. 
Hacer que el mercado absorba estos bonos exigirá tasas de interés reales más altas. 
Todo esto podría hacer que los nuevos ahorristas se sintieran más felices, ya que los retornos sobre los ahorros -que han sido objeto de una seria represión financiera durante gran parte de la última década- comienzan a aumentar. 
Pero las tasas de interés más altas podrían dejar a los propietarios de viviendas y a los accionistas más vulnerables a sufrir pérdidas. 

El costo de exagerar los beneficios de la globalización 
BRUSELAS – En el momento que los miembros de la élite financiera del mundo convergen en Washington, D.C. para asistir a las reuniones anuales del Fondo Monetario Internacional y el Banco Mundial, no pueden evitar escuchar otro llamamiento urgente para revertir el retroceso de la globalización. 
La debilitación del comercio, se supone, debe ser una tendencia adversa que necesita ser abordada. 
Sin embargo, la suposición es simplista, en el mejor de los casos. 
El problema radica en la falta de comprensión de lo que impulsó el crecimiento del comercio en el transcurso de las últimas décadas. 
Es cierto, se han realizado esfuerzos para frenar la actual desaceleración. 
El más reciente informe sobre las Perspectivas de la Economía Mundial que publica el FMI dedica un capítulo entero a dichos esfuerzos. 
Sin embargo, no se han identificado nuevas barreras significativas que impidan el comercio. 
Por el contrario, el FMI declara que alrededor de las tres cuartas partes de la desaceleración del crecimiento del comercio es el resultado de la “debilidad generalizada de la actividad económica”, especialmente de la inversión. 
El Fondo también afirma que “el ritmo menguante de la liberalización del comercio y el reciente repunte en el proteccionismo” han desempeñado un papel, aunque el mismo no es cuantificable. 
Incluso, a pesar de que no se establece una clara comprensión de lo que está impulsando las tendencias actuales, el informe del FMI llama a la acción para reactivar el “ciclo virtuoso del comercio internacional y el crecimiento”. 
Claramente, la fe que se deposita en el comercio es muy fuerte. 
Pero la fe es parte del problema. 
La fe ciega en la globalización llevó a muchos a exagerar sus beneficios, creando expectativas imposibles relativas a la liberalización del comercio. 
Cuando esas expectativas no se cumplieron, muchas personas se sintieron engañadas y rechazaron el libre comercio. 
Esto no quiere decir que no hay ningún caso empírico sobre liberalización del comercio. 
Desmantelar las barreras comerciales permite a los países comenzar a especializarse en los sectores en los que son más productivos, lo que conduce a un mayor crecimiento y a niveles de vida superiores para todos. 
Y, en efecto, a partir de los años 1950 hasta los 1980, el proceso de ruptura de las altas barreras comerciales que se habían erigido durante la Segunda Guerra Mundial brindó mayores ganancias. 
Pero estas ganancias se agotaron con el transcurso del tiempo. 
La teoría económica supone que las ganancias provenientes de la reducción de las barreras comerciales disminuyen más rápidamente en la medida que dichas barreras se tornen más bajas. 
Por lo que no debería haber causado sorpresa el hecho que, a principios de la década de 1990, cuando los aranceles y otras barreras al comercio ya habían alcanzado niveles muy bajos, los beneficios tradicionales de la liberalización comercial, en gran medida, ya se habían agotado. 
La eliminación de las pequeñas barreras que aún quedaban no hubiese tenido mucho impacto. 
Lo que sí produjo un impacto fue un auge de dos décadas de duración en los precios de las materias primas. 
Los altos precios permitieron que los principales exportadores de materias primas importen más y puedan aplicar políticas para fomentar el crecimiento en el país – un boom para el crecimiento mundial. 
Es más, debido a que las materias primas representan una gran parte del comercio mundial, los precios en aumento impulsaron su valor total. 
En lugar de reconocer el papel de los precios de las materias primas en el fortalecimiento tanto del comercio como del crecimiento en la década del año 2000, la mayoría de los economistas y políticos atribuyeron esas tendencias positivas a las políticas de liberalización del comercio. 
Al hacerlo, reforzaron la idea de que la “hiper-globalización” era la clave para las enormes ganancias para todo todos. 
Pero el crecimiento impulsado por los precios de las materias primas, a diferencia del producido por el desmantelamiento de las barreras comerciales, provocó un descenso del nivel de vida en los países avanzados importadores de materias primas, ya que redujo el poder adquisitivo de los trabajadores. 
Ningún político se atrevió a hacer esta distinción. 
Por eso, cuando los trabajadores de los países avanzados se vieron económicamente apretados, ellos llegaron a la conclusión de que la globalización era el problema. 
El papel de las materias primas en las más recientes luchas de los trabajadores de los países avanzados se refleja en las diferencias entre las vivencias de las personas en Estados Unidos y Europa. 
Debido a que EE.UU. produce gran parte de su propio petróleo y gas, el aumento de los precios de las materias primas tuvo un menor impacto sobre su economía en su conjunto en comparación con lo ocurrido en Europa. 
Pero, para los trabajadores de manera individual, el impacto del aumento de los precios de las materias primas fue mayor en EE.UU. – la razón no menos importante fue que en Europa los altos impuestos de ventas se tradujeron en que incluso una duplicación de los precios del petróleo crudo produjo únicamente un modesto aumento de los precios en la bomba de gasolina. 
Sólo los productores de petróleo, y un pequeño número de trabajadores en el sector, se beneficiaron de los precios del petróleo en EE.UU. 
Incluso de esta forma, los altos precios de las materias primas – y, de manera especial, del petróleo – crearon la ilusión de riqueza para EE.UU., que, a diferencia de los países europeos, no sintió la necesidad de aumentar sus exportaciones de productos manufacturados para equilibrar sus cuentas externas. 
Por lo tanto, EE.UU. permitió que su sector manufacturero se estanque, a medida que su balanza externa se deterioraba. 
Como resultado, los trabajadores estadounidenses se vieron exprimidos desde dos lados. 
Todo esto ocurrió en aproximadamente al mismo tiempo que el Tratado de Libre Comercio de América del Norte estaba empezando a aplicarse. 
A pesar de que la mayoría de los estudios muestran que las pérdidas netas de empleos debido al NAFTA fueron limitadas, esta sincronización de momentos creó la impresión de que los acuerdos de libre comercio – y la globalización en general – era un pésimo negocio para los trabajadores estadounidenses. 
Cuando la crisis financiera mundial entró en erupción en el año 2008, destruyendo el valor de las casas que había mantenido a dichos trabajadores sintiéndose ricos, el verdadero peso de la situación cayó sobre los trabajadores estadounidenses. 
Esto creó una ventana de oportunidad para que demagogos como el candidato presidencial republicano Donald Trump gane apoyo sustentándose en promesas de prosperidad a través del proteccionismo. 
Después de haber mal entendido las causas del extraordinario crecimiento en el comercio en las últimas décadas, las élites políticas sobrevaloraron la globalización. 
Cuando se tiene en cuenta la distancia entre sus promesas – explícitas y no explícitas – y la vivencia real de muchos trabajadores, la reacción actual contra la apertura comercial no debería causar ninguna sorpresa. 
Sin embargo, hay buenas noticias: si la disminución en el volumen del comercio se debe a los menores precios de las materias primas, esta disminución beneficiará en gran medida a los trabajadores de los países avanzados. 
Tal vez esto llegará a ser suficiente para aliviar la demanda de nuevas e innecesarias barreras comerciales. 

La nueva era de monopolio 
NUEVA YORK – Durante 200 años, ha habido dos escuelas de pensamiento sobre qué es lo que determina la distribución de los ingresos – y sobre cómo funciona la economía. 
Una, que surge de los pensamientos de Adam Smith y los economistas liberales del siglo XIX, se centra en los mercados competitivos. 
La otra, consciente de la forma cómo el tipo de liberalismo de Smith conduce a una rápida concentración de la riqueza y el ingreso, toma como punto de partida la tendencia sin restricciones que tienen los mercados para dirigirse hacia el monopolio. 
Es importante entender ambas escuelas debido a que nuestros puntos de vista sobre las políticas gubernamentales y las desigualdades existentes se moldean según cuál de las dos escuelas de pensamiento cada uno de nosotros cree que es la que proporciona una mejor descripción de la realidad. 
Para los liberales del siglo XIX, y para sus acólitos de estos últimos días, debido a que los mercados son competitivos, los rendimientos que reciben las personas individuales se relacionan con sus contribuciones sociales – con su “producto marginal”, en el lenguaje de los economistas. 
Los capitalistas son recompensados ​​por ahorrar en lugar de consumir – por su abstinencia, en palabras de Nassau Senior, uno de mis predecesores en la Cátedra Drummond de Economía Política en la Universidad de Oxford. 
Las diferencias en los ingresos en aquel entonces se relacionaban con la propiedad de los “activos” – capital humano y financiero. 
Los académicos que estudiaban la desigualdad, por lo tanto, se centraron en los factores determinantes de la distribución de los activos, incluyendo en la forma cómo los activos se transmitían de generación en generación. 
La segunda escuela de pensamiento toma como punto de partida “el poder”, incluyendo la capacidad para ejercer control monopólico o, en el caso de los mercados de trabajo, para hacer valer la autoridad sobre los trabajadores. 
Los académicos en esta área se han centrado en lo que da lugar al poder, cómo se lo mantiene y cómo se lo fortalece, y otras características que pudiesen impedir que los mercados sean competitivos. 
El trabajo sobre la explotación que emerge de las asimetrías de información es un ejemplo importante. 
En Occidente, en la época posterior a la Segunda Guerra Mundial, la escuela liberal de pensamiento fue la escuela dominante. 
No obstante, a medida que la desigualdad se ampliaba y las preocupaciones sobre la misma crecían, esta escuela basada en la competencia y que visualiza los rendimientos individuales en términos de producto marginal, pierde cada vez más su capacidad para explicar cómo funciona la economía. 
Por lo tanto, hoy en día, la segunda escuela de pensamiento se encuentra en ascenso. 
Al fin de cuentas, los grandes bonos que se pagaron a los directores ejecutivos cuando ellos conducían a sus empresas a la ruina y a la economía al borde del colapso son difíciles de conciliar con la creencia de que los pagos que reciben las personas individuales tienen algo que ver con sus contribuciones sociales. 
Por supuesto, históricamente, la opresión de grandes grupos – esclavos, mujeres y minorías de diversos tipos – se presentan como casos evidentes en los que las desigualdades son el resultado de las relaciones de poder, y no de los rendimientos marginales. 
En la economía de hoy, muchos sectores – telecomunicaciones, televisión por cable, ramas digitales de los medios de comunicación social para la búsqueda en Internet, seguros de salud, productos farmacéuticos, agro-negocios, y muchos más – no se pueden entender mirándolos a través de la lente de la competencia. 
En estos sectores, la competencia que existe es oligopólica, no es la competencia “pura” que se describe en los libros de texto. 
Se puede definir a unos pocos sectores como sectores “tomadores de precios”; las empresas son tan pequeñas que no tienen ningún efecto sobre el precio de mercado. 
La agricultura es el ejemplo más claro, pero la intervención gubernamental en el sector es enorme, y los precios no se establecen, primordialmente, a través de las fuerzas del mercado. 
El Consejo de Asesores Económicos (CEA) del presidente estadounidense Barack Obama, dirigido por Jason Furman, ha intentado calcular la magnitud del aumento en la concentración de mercado y algunas de sus implicaciones. 
En la mayoría de las industrias, de acuerdo con el CEA, las métricas estándar muestran grandes – y en algunos casos, dramáticos – aumentos en la concentración de mercado. 
El porcentaje de participación en el mercado de los depósitos de los diez primeros bancos, por ejemplo, aumentó de un nivel aproximado del 20% al 50% en tan sólo 30 años, entre el año 1980 al 2010. 
Parte del aumento en el poder de mercado viene como resultado de cambios en la tecnología y la estructura económica: considere las economías en red y el crecimiento de las industrias del sector de servicios a nivel local. 
Una parte de dicho aumento de poder se debe a que las empresas – Microsoft y las compañías farmacéuticas son buenos ejemplos – han aprendido de mejor manera la forma cómo erigir y mantener barreras de ingreso, a menudo con el apoyo de fuerzas políticas conservadoras que justifican la laxa imposición de legislación antimonopólica y el fracaso en la imposición de limitaciones al poder de mercado basándose en el razonamiento que indica que los mercados son competitivos “naturalmente”. 
Y, otra parte del mencionado aumento refleja el abuso descarado y el apalancamiento de dicho poder de mercado a través de procesos políticos: los grandes bancos, por ejemplo, presionaron al Congreso de Estados Unidos mediante acciones de lobby para que modifique o derogue legislación que separa la banca comercial de otras áreas de las finanzas. 
Las consecuencias se pueden evidenciar mediante los datos, mismos que muestran un aumento de la desigualdad en todos los niveles, no sólo a lo largo del espectro de las personas individuales, sino que también a lo largo y ancho de las empresas. 
El informe del CEA señaló que “las empresas que están en el 90 percentil ven rendimientos sobre sus inversiones en capital que son más de cinco veces la mediana. 
Este ratio estaba más próximo a dos veces la mediana, sólo hace un cuarto de siglo atrás”. 
Joseph Schumpeter, uno de los grandes economistas del siglo XX, argumentó que uno no debe preocuparse por el poder del monopolio: los monopolios sólo llegarían a ser temporales. 
Se daría una feroz competencia por el mercado y esta competencia sustituiría la competencia en el mercado y se garantizaría que los precios se mantuvieran competitivos. 
Mi propio trabajo teórico ya tiempo atrás mostró los defectos en el análisis de Schumpeter, y ahora los resultados empíricos proporcionan una fuerte confirmación. 
Los mercados de hoy en día se caracterizan por la persistencia de elevadas ganancias monopolistas. 
Las implicaciones de esto son profundas. 
Muchas de las suposiciones acerca de la economía de mercado se basan en la aceptación del modelo competitivo, con rendimientos marginales conmensurados a las contribuciones sociales. 
Este punto de vista ha dado lugar a dudas acerca de la intervención oficial: si los mercados son fundamentalmente eficientes y justos, es poco lo que incluso el mejor de los gobiernos podría hacer para mejorar la situación. 
Pero si los mercados se basan en la explotación, la lógica que justifica una actitud laissez-faire desaparece. 
En efecto, en ese caso, la batalla contra el poder atrincherado no sólo es una batalla por la democracia, sino que también es una batalla por la eficiencia y la prosperidad compartida. 

El alto costo de las altas finanzas 
LONDRES – Mientras siguen trabadas las negociaciones para la salida del Reino Unido de la Unión Europea, otros países europeos están usando el período de incertidumbre respecto de la futura regulación de los mercados financieros del continente para intentar atraer empresas y actividades que hoy operan en Londres hacia centros rivales. 
Los franceses han sido particularmente activos en la promoción de París, pero Frankfurt no quedó muy atrás (pese al tibio apoyo del gobierno en Berlín). 
Y otras ciudades, por ejemplo Luxemburgo, Dublín y Ámsterdam, también se mostraron dispuestas a dar la bienvenida a las finanzas. 
Hacía una década o más que los banqueros no eran tan queridos. 
Pero ¿deberían otras ciudades tratar de convertirse en centros financieros internacionales a la manera de Londres? 
¿Saben lo que es bueno para ellas y para las economías nacionales de las que forman parte? 
La crisis financiera global de 2008 llevó a cierta reconsideración de los pros y los contras. 
No hay duda de que tener en la ciudad un centro financiero importante beneficia a los concesionarios de Porsche, a los restoranes de lujo y a los bares con show erótico. 
Pero algunos sostienen que el efecto perjudicial para el resto de la economía es demasiado serio para ignorarlo. 
Andy Haldane, economista principal del Banco de Inglaterra, describió a la industria bancaria como un “contaminante”, al menos en parte. 
Según Haldane: “El riesgo sistémico es un subproducto nocivo” que “puede poner en riesgo a espectadores inocentes en el resto de la economía”. 
Algunos países (el RU entre ellos) siguen cargando “los costos sociales que tienen las crisis bancarias para el público en general”. 
Alguno dirá que el riesgo de incurrir en esos costos se ha reducido considerablemente con las reformas regulatorias, en particular el gran incremento de los requisitos de capital instituido por el Comité de Supervisión Bancaria de Basilea para los bancos con importancia sistémica. 
Está comprobado que cuando el ratio de “capital de nivel 1” supera el 13%, el riesgo de crisis bancaria se reduce marcadamente. 
Aunque nunca es posible eliminarlo por completo, las pruebas de resistencia que hacen las autoridades regulatorias muestran que hoy la mayoría de los bancos importantes podrían sobrevivir a perturbaciones económicas extremas. 
El Banco de Inglaterra tiene modelos con un 4,7% de contracción del PIB y 33% de caída de precios inmobiliarios, y hasta ahora los bancos han sobrevivido. 
Pero otros estudios señalan que hospedar un sector financiero demasiado grande conlleva otros efectos perjudiciales. 
Por ejemplo, Stephen Cecchetti y Enisse Kharroubi (del Banco de Pagos Internacionales, BPI) sostienen que es malo para la productividad y el crecimiento. 
Uno de los motivos es la distorsión en la asignación de talento. 
El sector financiero, que por lo general paga sueldos más altos, priva de mano de obra altamente capacitada y escasa a otras áreas de la economía en las que podría aportar más a la productividad. 
Cuando yo era director de la London School of Economics, me desconcertaba el hecho de que en una institución con una amplia oferta formativa en ciencias sociales y humanidades, no sólo finanzas y economía, más del 30% de los graduados de algunos años terminaban trabajando en finanzas. 
Muchos ingenieros salidos del London’s Imperial College aceptaban ofertas de bancos de inversión que les pagaban sumas cuantiosas para que inventaran complicadas estructuras financieras en vez de puentes o máquinas. 
Un segundo efecto negativo según Cecchetti y Kharroubi surge de la preferencia de los bancos por invertir en el sector inmobiliario (donde existen garantías) antes que en empresas tecnológicas, donde la inversión es más difícil de evaluar. 
Los cálculos de los autores sugieren que un alto grado de financierización de la economía (incluso muy inferior al nivel del RU en años recientes) puede ser un obstáculo al crecimiento. 
Otros estudios sugieren que los efectos negativos comienzan a sentirse cuando el crédito al sector privado supera el 80‑100% del PIB. 
Durante la crisis financiera, en el RU ese ratio rondaba el 180%, y ya llevaba algún tiempo muy por encima del 100%. 
Y otros autores sostienen que un sector financiero voluminoso puede fortalecer el tipo de cambio y así restar competitividad a otras exportaciones. 
La Universidad de Sheffield publicó hace poco una investigación más controvertida que va más lejos e intenta estimar el costo económico para el RU de haberse especializado en altas finanzas. 
Para el período que va de 1995 a 2015, los autores llegan a una cifra de 4,5 billones de libras (5,9 billones de dólares), equivalente a dos años de PIB a valores de 2018. 
Si el análisis es correcto, tendríamos que fletar trenes Eurostar para mandar banqueros a París (bien cerrados, no sea que intenten saltar del tren antes de llegar al túnel del Canal). 
Trasladar Lombard Street al Boulevard Haussmann podría resultar un modo más eficaz de perjudicar a nuestros vecinos que todo lo que probamos los ingleses a lo largo de los siglos. 
Pero ¿son cálculos suficientemente sólidos? 
Hay cierto dejo de credibilidad en el argumento de que en finanzas (lo mismo que en bienes de lujo) hay cosas buenas de las que es mejor tener menos que más. 
Pero el cálculo del presunto impacto sobre el crecimiento depende del supuesto de que si el sector financiero se va a otra parte, algunos de los profesionales despedidos tomarán puestos en otros sectores de la economía, en vez de irse siguiendo a los empleos financieros donde vayan. 
Nada garantiza que sea así, o que la pérdida de empleo en el sector financiero se compensará con crecimiento en otra parte. 
La actividad financiera no es la única causa del mal desempeño del sector fabril británico; también influyen una gestión deficiente y un mal clima de relación laboral. 
Pero todo indica que el RU está a punto de embarcarse en un experimento real que pondrá a prueba estas teorías. 
A menos que en las negociaciones para el Brexit surja un avance sorpresivo que produzca un futuro régimen de libre comercio para servicios además de bienes, veremos con el tiempo un importante traslado de actividades financieras al continente y a Irlanda. 
Cuando suceda, si sucede, esperemos que los economistas del BPI (de los que todos se burlaban en Londres cuando estaba en la cima) tengan algo de razón. 

El VIH y los ODS 
BRIGHTON – Hace treinta años, cuando la comunidad internacional ofició el primer Día Mundial del SIDA, creíamos que jamás le ganaríamos la batalla al VIH. 
Pero tras millones de muertes y años de temor, ahora tenemos estrategias eficaces para prevenir la transmisión y poner métodos de diagnóstico y tratamiento al alcance de quienes los necesitan. 
Sin embargo, pese al notable progreso de las últimas tres décadas (o tal vez, precisamente por él) debemos evitar la tentación de declarar que la lucha contra el SIDA está casi terminada. 
En muchas partes del mundo, la tarea más ardua apenas comienza. 
Desde el inicio del siglo, muchos avances contra el VIH fueron posibles gracias a los Objetivos de Desarrollo del Milenio (ODM), un plan de políticas de 15 años que puso como alta prioridad reducir la transmisión del virus. 
Esto llevó a una inédita expansión de los servicios de prevención y tratamiento, particularmente en los países en desarrollo. 
El progreso fue rápido, y cuando en 2015 los Objetivos de Desarrollo Sostenible (ODS) reemplazaron a los ODM, poner fin al SIDA dejó de ser un objetivo independiente: continuar el avance es una de 169 metas que los ODS proponen alcanzar de aquí a 2030. 
Pero la transición de “objetivos” a “metas”, combinada con una marcada reducción de las muertes por SIDA, nos ha sumido en una falsa sensación de tarea alcanzada. 
Hoy muchos sostienen que el fin del SIDA está próximo. 
Por desgracia, la verdad es muy distinta. 
El VIH es una cuestión compleja. 
Las respuestas biomédicas son vitales para el control de la enfermedad, pero hasta las iniciativas mejor diseñadas fracasarán si la gente no tiene acceso a medicamentos o servicios preventivos. 
Además, los obstáculos al tratamiento no están en general relacionados con la atención médica, sino con la marginación política, económica y social. 
Por ejemplo, puede ser difícil reducir las tasas de infección en países donde la desigualdad de género impide a las mujeres tomar decisiones respecto de cuándo, dónde e incluso con quién tener relaciones sexuales. 
Es verdad que en muchas partes del mundo al VIH ya se lo considera una enfermedad crónica que es manejable con medicación y cambios de estilo de vida; un hecho que por sí solo es digno de celebración. 
Sin embargo, millones de personas todavía no conocen su situación respecto del VIH y no pueden obtener el apoyo que necesitan en caso de recibir un diagnóstico positivo. 
Para que el mundo pueda vencer al VIH/SIDA, debemos hallar modos de resolver estas falencias. 
Sobre todo, eso implica una mayor integración del combate al VIH dentro de la planificación para el desarrollo sostenible. 
Cuando los gobiernos trabajan para implementar los ODS en áreas tales como la protección social, la seguridad alimentaria y la violencia de género, deben incluir en sus planes las respuestas al VIH. 
Sólo vinculando las estrategias para el VIH con las cuestiones que predisponen a la gente a la infección (por ejemplo la pobreza, la educación y la discriminación de género) podremos esperar un futuro libre de SIDA para todos y en todo el mundo. 
Tenemos mucho camino que recorrer antes de lograrlo. 
Por ejemplo, hace apenas un mes en Tanzania, cientos de personas lesbianas, gays, bisexuales y transgénero (LGBT) tuvieron que esconderse después de que la autoridad municipal de Dar es Salaam advirtió que se estaba creando un grupo de tareas para identificar y castigar a homosexuales. 
Como las organizaciones LGBT están en la primera línea de la prevención del VIH en Tanzania, cualquier amenaza a los derechos humanos de sus miembros es también una amenaza a la respuesta al VIH. 
Y Tanzania no es la excepción. 
Por el contrario, como señala un informe reciente de la organización a la que represento, la situación es particularmente grave en Medio Oriente y el norte de África, donde son muy comunes las relaciones sexuales forzadas dentro y fuera del matrimonio. 
Estos encuentros coercitivos y a menudo violentos aumentan el riesgo de exposición de las mujeres al VIH. 
Los vanguardistas de la respuesta al SIDA siempre han sabido que la victoria sobre la enfermedad no puede darse aislada, sino que implica enfrentar un conjunto interconectado de desafíos sociales, culturales, económicos y legales. 
Por eso los activistas llevan años trabajando para que se deroguen leyes discriminatorias, se desarrollen programas educativos para la mejora de la salud sexual y reproductiva, y se creen redes de apoyo con personas que comprenden que el VIH no discrimina por nacionalidad, sexualidad o situación económica. 
En nuestra futura lucha contra la enfermedad no debemos olvidarnos que llegamos hasta aquí aplicando una estrategia inclusiva. 
La consigna de los ODS es “que nadie quede atrás”. 
Pero por el momento, muchas de las personas más vulnerables al VIH están siendo olvidadas y quedarán atrás. 
Hoy, las tasas de infección con VIH más altas se encuentran entre las personas pobres y socialmente marginadas, lo que resalta el hecho de que mientras no se hayan alcanzado los ODS, el “objetivo” de poner fin al flagelo del VIH/SIDA seguirá siendo esquivo. 

VIH: vacunar contra el “efecto rebote” 
BRIGHTON – Cuando hace dos décadas comencé mi carrera como activista en temas de VIH en Botsuana, pensar en una vacuna parecía fantasioso. 
Incluso después de los ensayos clínicos que se hicieron en el país mediando la primera década del siglo, muchos de los involucrados en la lucha contra el VIH dudábamos de que alguna vez se produjera ese avance. 
Pero este mes, una investigación publicada en The Lancet le ganó a nuestro pesimismo. 
En ensayos clínicos con la participación de 393 personas en África oriental, Sudáfrica, Tailandia y Estados Unidos, se obtuvieron respuestas inmunogénicas alentadoras y un perfil de “seguridad y tolerabilidad favorable”. 
Aunque todavía son hallazgos preliminares, y el tamaño de la muestra es pequeño, de todos modos es muy emocionante imaginar que tal vez el mundo esté a punto de encontrar una vacuna viable. 
Pero para aprovechar sus beneficios, debemos empezar a prepararnos ya para su llegada. 
Vivimos tiempos difíciles en la lucha global contra el VIH. 
Pese a las casi cuatro décadas de trabajo de la comunidad sanitaria para contener la epidemia, las tasas de infección se mantienen elevadas. 
En 2017 hubo 1,8 millones de casos nuevos, y unos 15,2 millones de personas sin acceso a tratamiento para el VIH. 
En África occidental y central, sólo 2,1 millones de los 6,1 millones de personas que viven con VIH recibían terapia antirretroviral. 
Esta historia hace pensar que incluso teniendo una vacuna, numerosas y complejas cuestiones sociales, económicas y culturales seguirán complicando la guerra al VIH. 
Debemos pensar cuidadosamente cómo evitar que la introducción de una vacuna aliente “efectos rebote”, por ejemplo el resurgimiento de prácticas que exponen a las personas a la infección con VIH. 
Pese a su carácter revolucionario, una vacuna contra el VIH sólo sería una de muchas herramientas que se necesitan para contener una de las pandemias más mortales que haya sufrido la humanidad. 
Para maximizar su efecto, hay que seguir promoviendo otras formas de prevención, como el uso del condón, la circuncisión médica y la profilaxis preexposición para las poblaciones en riesgo. 
Los efectos rebote relacionados con vacunas ya son tema de investigación en otras enfermedades, en particular la malaria. 
Por ejemplo, en África subsahariana se está estudiando cómo puede incidir la difusión de una vacuna contra la malaria sobre la conducta de las personas. 
Hay programas piloto para evaluar el riesgo de que la gente reduzca el uso de insecticidas y redes cubrecama como modo de controlar la exposición a mosquitos (una respuesta que sería preocupante, sobre todo porque estudios anteriores han demostrado que la vacuna contra la malaria puede perder eficacia con el tiempo). 
Que una vacuna contra el VIH generara un cambio conductual similar sería devastador. 
En muchas partes del mundo, la provisión de condones se está reduciendo, mientras algunas personas (p. ej. trabajadores sexuales, usuarios de drogas y miembros de la comunidad LGBT) tienen dificultades para acceder a servicios de prevención del VIH, debido a restricciones legales o prácticas discriminatorias. 
Ahora que la comunidad científica confía en que pronto habrá una vacuna, es el mejor momento para garantizar que las intervenciones tradicionales para frenar la transmisión sigan siendo prioridad de gobiernos, políticos y donantes. 
Igualmente importante es que los activistas sigan trabajando para eliminar barreras estructurales que impiden a las personas usar servicios preventivos en primer lugar, ya que es probable que sean los mismos obstáculos que en el futuro les impedirán acceder a una vacuna. 
Además, no es demasiado pronto para analizar el modo de financiar posibles vacunas contra el VIH. 
En un informe reciente, ONUSIDA advirtió que dada la falta de nuevos compromisos de los donantes, es difícil que el 8% de incremento del gasto en VIH que hubo en 2017 se mantenga. 
Hay en todo el mundo un recorte de ayudas al desarrollo destinadas a países de ingresos medios, mientras aumentan los costos nacionales de atención de la salud. 
Estas tendencias coinciden con una reducción global de la financiación para investigación y servicios de prevención del VIH. 
Las restricciones financieras nos obligan a considerar el modo en que los países en desarrollo equilibrarán la financiación de vacunas con otras necesidades de prevención del VIH. 
En una visita reciente que hice a Myanmar y Vietnam, pude presenciar los avances que gobiernos, organismos donantes y activistas comunitarios están haciendo en la lucha contra el VIH. 
Pero también oí muchas historias sobre cómo la merma de presupuestos enfrenta a las organizaciones a elecciones imposibles entre distintos esfuerzos de prevención. 
Hay decisiones que ningún gobierno debería tener que tomar; la comunidad internacional debe movilizar la voluntad política necesaria para que se siga apoyando la prevención del VIH. 
Por ahora, comparto el entusiasmo de muchos respecto de la posibilidad de que pronto haya una nueva herramienta para enfrentar el VIH, algo que será tema de intenso debate entre los especialistas en estrategias de prevención que se reunirán esta semana en Ámsterdam para la 22.ª Conferencia Internacional sobre el SIDA. 
Pero sin importar cómo termine este último descubrimiento científico, al mundo le falta mucho para erradicar el VIH. 
Para aumentar nuestras probabilidades de éxito, los programas de prevención deben seguir siendo la primera prioridad. 


El síndrome de Tartufo de François Hollande 
LONDRES – En su comedia clásica Tartufo o el Impostor, Molière muestra que permitir que sea el orgullo, en lugar de la razón, el que dicte nuestras acciones acaba sin falta mal. 
El Presidente de Francia, François Hollande, parece tener un caso avanzado de la enfermedad de Tartufo, al formular repetidas veces promesas políticas que no puede cumplir, en parte por factores que están fuera de su control –a saber, la Unión Monetaria Europa (UME) –, pero sobre todo porque carece de determinación. 
Para Francia, las consecuencias de los fracasos de Hollande serán mucho más dramáticas que su caída política. 
De hecho, el país podría afrontar una catástrofe, pues las acciones de Hollande podrían enfangar la economía en un estancamiento sostenido e incitar a un público francés cada vez más irritado a elegir como sucesora suya a Marine Le Pen, del Frente Nacional de extrema derecha. 
Las políticas económicas de Francia son insostenibles, lo que quiere decir que sus principales factores determinantes, la UME y el planteamiento de Hollande, deben cambiar radicalmente. 
Hasta ahora no parece estar sucediendo así. 
En fecha anterior de este mes, una encuesta de opinión mostró que el porcentaje de aprobación de Hollande había caído hasta el 12 por ciento –el peor resultado de un Presidente de Francia en la historia de las encuestas modernas– desde un –ya pésimo– 27 por ciento de tan sólo un mes antes. 
El mismo día, Hollande ofreció una larga entrevista televisada en la que combinó reconocimientos del fracaso con nuevas promesas. 
Pensemos en el desempleo, que en septiembre ascendía al 10,5 por ciento, frente a sólo el cinco por ciento en Alemania. 
En la entrevista, Hollande reconoció que, pese a su promesa, la corrección de la tendencia negativa del empleo “no se ha dado” este año. 
(No dijo que el año pasado se había fijado el mismo objetivo.) 
El problema del desempleo en Francia es consecuencia de unas monstruosas reglamentaciones laborales (el Código del Trabajo consta de 3.648 páginas) y, por encima de todo, de una carga fiscal asfixiante impuesta al trabajo. 
La principal promesa nueva de Hollande –la de no imponer nuevos tributos, a partir del próximo año– podría haber sido un reconocimiento implícito de ello. 
Entretanto, habrá, sin embargo, un aumento de los arbitrios aplicados al diésel y se aplicará un recargo del 20 por ciento en el impuesto de bienes inmuebles para las segundas residencias desocupadas de las zonas densamente pobladas. 
Como es probable que al final de este año se aprueben esas subidas de impuestos, serían las últimas, siempre y cuando Hollande cumpla su promesa. 
Dada la ejecutoria de Hollande –la presión fiscal ha aumentado en 40.000 millones de euros (50.000 millones de dólares) en los dos últimos años–, no parece probable que lo haga. 
De hecho, los propios funcionarios de Hollande ya están dando marcha atrás y el ministro de Presupuestos, Christian Eckert, ha declarado que no se podían descartar más subidas de impuestos: “No se puede considerar inalterable una situación que depende de un marco internacional que no controlamos”. 
Naturalmente, ese “marco internacional” es la UME, que pone considerables limitaciones externas a la política francesa. 
Aun sin dichas limitaciones, la prudencia aconseja a las autoridades fiscales no descartar ninguna opción. 
En cualquiera de los dos casos, los creadores del euro se equivocaron al esperar que la moneda común promovería la convergencia económica y política entre sus miembros. 
Al excluir la posibilidad de ajustar el tipo de cambio para abordar las diferencia de competitividad, el euro ha obligado a los países menos competitivos a aplicar una dolorosa y lenta “devaluación interna” (limitando los salarios reales), lo que ha reducido la demanda y los precios y ha hecho que se ampliaran las disparidades entre los resultados de los países miembros de la zona del euro. 
Ahora Francia tiene un déficit por cuenta corriente del dos por ciento del PIB, frente un superávit del ocho por ciento del PIB en Alemania. 
La norma, reforzada en el “pacto fiscal,” de que los países de la zona del euro son totalmente responsables de sus deudas, por lo que deben adoptar una disciplina presupuestaria estricta, agrava las repercusiones deflacionarias de la devaluación interna. 
Con una demanda implacablemente constreñida, ni siquiera unos salarios disminuidos pueden contribuir a la creación de empleo suficiente. 
La única solución, como afirman muchos partidarios del euro, es una unión política plena, que permitiría las transferencias fiscales desde los países más competitivos de la zona del euro hasta sus homólogos más débiles, pero la Italia meridional, que no ha utilizado las transferencias fiscales del Norte, de las que ha dependido, para transformar su economía o impulsar la productividad, demuestra el poco efecto que ese planteamiento puede tener. 
La idea de que una unión fiscal de la zona del euro podría tener mejores resultados es una fantasía peligrosa. 
Otro planteamiento posible sería el de que las economías fuertes de la zona del euro –y en particular Alemania– apoyaran las reformas estructurales que aumenten la productividad en países menos competitivos como Francia e Italia. 
Probablemente fuera a eso a lo que la Canciller de Alemania, Angela Merkel, se refería cuando, en los debates en privado de la reunión del Consejo Europeo celebrada el pasado mes de diciembre, dijo, al parecer, que, aunque Alemania “no puede permitirse el lujo de hacer transferencias a toda Europa”, puede “ayudar a pagar las facturas de los médicos”, pero, tarde o temprano, las economías más débiles probablemente renuncien a semejantes reformas y reclamen su soberanía monetaria como medio necesario –aunque en modo alguno suficiente– de evitar un desmoronamiento económico y social. 
Entretanto, Hollande seguirá haciendo el papel de Tartufo. 
La impotencia de los políticos de los partidos mayoritarios franceses, encerrados en la moneda única, para adoptar medidas reales vuelve inútiles sus promesas. 
A consecuencia de ello, Francia puede esperarse protestas populares, además de un aumento aún mayor del apoyo a partidos más extremosos y, por encima de todos, el Frente Nacional de Le Pen. 

La vía por la que avanzar en Hong Kong 
LONDRES–No es del todo cierto que los ojos del mundo entero están puestos en Hong Kong. 
Lo estarían, desde luego, si se permitiera a la población de la China continental conocer lo que está pasando en la ciudad de mayor éxito de su país, pero el Gobierno de China ha intentado impedir que todas las noticias sobre las manifestaciones pro democracia de Hong Kong lleguen al resto del país, lo que no constituye precisamente una señal de confianza por parte de los gobernantes de China en su sistema de gobierno autoritario. 
Antes de proponer a las torpes autoridades de Hong Kong una vía por la que avanzar, tres cosas deben quedar claras. 
En primer lugar, constituye una injuria a la integridad y los principios de los ciudadanos de Hong Kong afirmar, como lo hace la maquinaria de propaganda del Gobierno de China, que están manipulados por fuerzas exteriores. 
Lo que motiva a las decenas de miles de manifestantes de Hong Kong es la apasionada creencia en que deben poder dirigir sus asuntos, como se les prometió, eligiendo a quienes los gobiernen en elecciones libres y justas. 
En segundo lugar, otros fuera de Hong Kong tienen un interés legítimo en lo que ocurre en esa ciudad. 
Hong Kong es un gran centro internacional, cuyas libertades y autonomía fueron garantizadas en un tratado registrado en las Naciones Unidas. 
En particular, el Reino Unido, la otra parte de esa Declaración chino-británica conjunta, pidió y recibió la seguridad de que la supervivencia de la autonomía y las libertades de Hong Kong quedarían garantizadas durante cincuenta años. 
Así, pues, resulta ridículo decir que los ministros y parlamentarios británicos no deben meter las narices en los asuntos de Hong Kong. 
En realidad, tienen el derecho y la obligación moral de seguir comprobando si China cumple con la parte que le correspnde en el acuerdo, como hasta ahora lo ha hecho –para ser justos, hemos de reconocerlo– en gran medida. 
Pero, en tercer lugar, los mayores problemas se han debido a una controversia sobre adónde debe conducir a Hong Kong su prometida vía a la democracia y cuándo. 
Cuando se aseguró a los hongkonguenses que se mantendría el sufragio universal, nadie les dijo que no entrañaría la posibilidad de elegir a quién podían votar. Nadie dijo que el Irán era el modelo democrático al que se refería la burocracia de la China continental y en el que el Gobierno de ésta estaría autorizado a ejercer un veto efectivo sobre los candidatos. 
En realidad, no era a eso a lo que se refería China. 
Ya en 1993, el negociador jefe de China sobre Hong Kong, Lu Ping, dijo al periódico People’s Daily lo siguiente: “Se debe transmitir el [método del sufragio universal] al [Parlamento de China] para que quede constancia al respecto, mientras que el asentimiento del gobierno central no es necesario. 
La forma como Hong Kong desarrolle su democracia en el futuro entra totalmente dentro de la esfera de la autonomía de Hong Kong. 
El gobierno central no se inmiscuirá al respecto.” 
El año siguiente, el ministro de Asuntos Exteriores de China lo confirmó. 
El Parlamento británico resumió lo que se había dicho y prometido en un informe sobre Hong Kong en 2000. “Así, pues, el Gobierno de China ha aceptado oficialmente que corresponde al Gobierno de Hong Kong determinar el grado y la naturaleza de la democracia en Hong Kong”. 
Entonces, ¿qué viene a continuación? 
Los manifestantes pacíficos de Hong Kong, con sus paraguas y bolsas de recogida de la basura, no se dejarán barrer de la calles como basura ni someter mediante gases lacrimógenos y gas pimienta. 
Cualquier intento de hacerlo así ofrecería al mundo un panorama terrible y perjudicial de Hong Kong y de China y sería una afrenta para todo lo que esta última aspire a ser. 
Las autoridades de Hong Kong han interpretado pésimamente las opiniones de sus ciudadanos. 
Como los malos cortesanos contra los que avisaba Confucio, fueron a Beijing y dijeron al Emperador lo que creían que deseaba oír, no la situación real de la ciudad. 
Deben pensárselo de nuevo. 
Conforme a los planes existentes, debe haber una segunda fase de consultas sobre el desarrollo democrático después de lo que ha resultado ser un comienzo falsificado del proceso. 
El Gobierno de Hong Kong debe ofrecer ahora a su pueblo una segunda ronda de consultas apropiada, transparente y sincera. 
El diálogo es la única vía sensata por la que avanzar. 
Los ciudadanos de Hong Kong no son irresponsables ni irrazonables. 
Ha de ser posible una avenencia decente sobre unas elecciones que los ciudadanos reconozcan como justas, no amañadas. 
Los manifestantes en Hong Kong, jóvenes y ancianos, representan el futuro de la ciudad. 
Abrigan la esperanza de una vida pacifica y próspera en la que puedan gozar de las libertades y del imperio de la ley que se les prometieron. 
No sólo redundará en provecho de su ciudad, sino también de China. 
El futuro de Hong Kong es la cuestión principal, pero también lo es el honor de China y su reputación en el mundo. 


La nueva geoeconomía 
COLOMBO, SRI LANKA – El año pasado fue inolvidable para la economía mundial. 
El desempeño de la economía, de manera general, no sólo fue decepcionante, sino que además ocurrieron cambios profundos – tanto para bien como para mal – en el sistema económico mundial. 
Lo más notable fue el acuerdo sobre el clima de Paris, que fue alcanzado el pasado mes. 
Por sí solo, el acuerdo está lejos de ser suficiente para limitar el aumento del calentamiento global a la meta de 2ºC por encima del nivel preindustrial. 
Sin embargo, este acuerdo puso a todos en sobre aviso: El mundo se está desplazando, inexorablemente, hacia una economía verde. 
Un día no muy lejano, los combustibles fósiles serán, en gran parte, una cosa del pasado. 
Así que cualquier persona que en la actualidad invierte en la industria del carbón, lo hace a su propio riesgo. 
Debido a que un mayor número de inversiones verdes pasan a primer plano, esperemos que aquellos que las financien vayan a contrarrestar el poderoso cabildeo de la industria del carbón, que está dispuesta a poner al mundo en riesgo para lograr el avance de sus propios y miopes intereses. 
En los hechos, el alejamiento de una economía de alto contenido de carbono, donde con frecuencia son los intereses ligados al carbón, gas y petróleo los que dominan, es sólo uno de varios cambios importantes en el orden geoeconómico mundial. 
Muchos otros cambios son inevitables, debido al franco crecimiento de la participación porcentual de China en la producción y demanda mundial. 
Se puso en marcha el año pasado el Nuevo Banco de Desarrollo, establecido por los países BRICS (Brasil, Rusia, India, China y Sudáfrica), convirtiéndose en la primera institución financiera internacional de importancia que es liderada por los países emergentes. 
Y, a pesar de la resistencia del presidente estadounidense Barack Obama, y con el liderazgo de China, también se creó el Banco Asiático de Inversión en Infraestructura, mismo que iniciará operaciones este mes. 
EE.UU. actuó con mayor sabiduría en lo que se refiere a la moneda china. 
No obstaculizó la entrada del yuan a la canasta de monedas que conforman los Derechos Especiales de Giro (DEG), que es el activo de reserva del Fondo Monetario Internacional. 
Además, un lustro después de que la administración de Obama accediera a realizar cambios modestos en los derechos de voto de China y de otros mercados emergentes en el FMI – haciendo una pequeña venia aprobatoria a las nuevas realidades económicas – el Congreso de Estados Unidos aprobó, finalmente, las reformas. 
Las decisiones geoeconómicas más polémicas del año pasado son las relativas al comercio exterior. 
Casi de manera desapercibida, después de años de conversaciones inconexas, la Ronda de Doha para el Desarrollo promovida por la Organización Mundial del Comercio – iniciada con el objetivo de corregir los desequilibrios en los acuerdos comerciales anteriores que favorecían a los países desarrollados – fue sepultada silenciosamente. 
La hipocresía de Estados Unidos – ya que pregona defender el libre comercio, pero se niega a abandonar los subsidios al algodón y otros productos agrícolas – se había constituido en un obstáculo insuperable para las negociaciones de Doha. 
En lugar de llevar a cabo negociaciones a nivel mundial sobre comercio exterior, EE.UU. y Europa han montado una estrategia de “divide y vencerás”, basada en bloques y tratados comerciales que se superponen. 
Como resultado de ello, lo que se pretendió llegue a ser un régimen de libre comercio mundial ha dado paso a un discordante régimen de comercio exterior administrado. 
El comercio exterior de gran parte de las regiones del Pacífico y del Atlántico se regirá por acuerdos con miles de páginas de extensión y que están repletos de complejas reglas de origen que contradicen los principios básicos de eficiencia y libre circulación de mercancías. 
EE.UU. finalizó sus negociaciones secretas sobre lo que puede llegar a ser el peor acuerdo comercial en décadas, el denominado Acuerdo Transpacífico de Cooperación Económica (TPP), y ahora enfrenta a una batalla cuesta arriba para su ratificación, ya que todos los principales candidatos presidenciales demócratas y muchos de los republicanos han abogado en contra del mismo. 
El problema no radica tanto en las disposiciones comerciales de dicho acuerdo, sino en el capítulo sobre “inversiones”, que restringe severamente las regulaciones de salud, medio ambiente y seguridad, e incluso las regulaciones financieras, causando impactos macroeconómicos significativos. 
En particular, dicho capítulo otorga a los inversionistas extranjeros el derecho a demandar a los gobiernos en tribunales internacionales privados cuando ellos consideren que las regulaciones gubernamentales contravienen los términos del TPP (redactados en más de 6.000 páginas). 
En el pasado, esos tribunales han interpretado el requisito de que los inversionistas extranjeros reciban un “trato justo y equitativo” como motivo para derribar nuevas regulaciones gubernamentales – incluso cuando las mismas no son discriminatorias y se las adopta simplemente para proteger a los ciudadanos de daños atroces recientemente descubiertos. 
Si bien el lenguaje es complejo – lo que es una invitación abierta a costosas demandas en tribunales que enfrentan a corporaciones poderosas contra gobiernos deficientemente financiados – se puede apreciar que incluso las regulaciones que protegen al planeta de las emisiones de los gases de efecto invernadero pueden ser vulneradas. 
Las únicas regulaciones que aparentemente están a salvo son las relacionadas con los cigarrillos (las demandas presentadas contra Uruguay y Australia por exigir un etiquetado modesto acerca de peligros para la salud atrajeron demasiada atención negativa). 
Sin embargo, sigue habiendo una serie de interrogantes acerca de la posibilidad de demandas en una infinidad de otras áreas. 
Asimismo, una disposición sobre la “nación más favorecida” asegura que las empresas puedan reclamar el mejor tratamiento ofrecido en cualquiera de los países anfitriones de los acuerdos. 
Esto estable una competencia sobre quien llega primero al último lugar – lo que es exactamente lo opuesto a lo prometido por el presidente estadounidense Barack Obama. 
Incluso la forma en la que Obama abogó por el nuevo acuerdo comercial mostró cuán fuera de foco se encuentra su administración con respecto a la nueva economía mundial. 
En repetidas ocasiones dijo que el TPP podría determinar quién – EE.UU. o China – redactaría las normas de comercio exterior del siglo XXI. 
El enfoque correcto es llegar a crear dichas normas de manera colectiva, escuchando todas las opiniones, y llevando a cabo todo esto en una forma transparente. 
Obama ha tratado de perpetuar que se lleven a cabo los negocios de la manera acostumbrada, por lo que las normas que rigen el comercio exterior y la inversión a nivel mundial son redactadas por las corporaciones estadounidenses para las corporaciones estadounidenses. 
Esto debería ser inaceptable para cualquier persona comprometida con los principios democráticos. 
Aquellos que buscan una mayor integración económica tienen una responsabilidad especial en cuanto a constituirse en firmes defensores de las reformas de la gobernanza mundial: si la autoridad sobre las políticas nacionales se cede a los organismos supranacionales, lo que sigue, es decir la redacción, implementación y aplicación de las normas y reglamentos, tiene que gestionarse con especial sensibilidad con respecto a las preocupaciones democráticas. 
Desafortunadamente, este no fue siempre el caso durante el año 2015. 
En el año 2016, debemos tener la esperanza de que el TPP sea derrotado, y que este sea el año en el comience una nueva era de acuerdos comerciales que no premien a los poderosos y castiguen a los débiles. 
El acuerdo sobre el clima de París puede ser un buen augurio sobre el espíritu y la conciencia que se necesitan para sustentar una auténtica cooperación a nivel mundial. 

Desempleo incurable 
BERKELEY - Por muy mala que uno piense que sea la actual situación de la economía mundial en cuanto al ciclo económico, ese es solo uno de los cristales con que se puede mirar el tema. 
En términos globales de esperanza de vida, riqueza total y nivel tecnológico, las perspectivas de crecimiento de las economías emergentes y la distribución general del ingreso, el panorama luce bastante bien. Sin embargo, en otros aspectos, como el calentamiento global o la desigualdad del ingreso y sus efectos sobre la solidaridad social dentro de los países, la cosa pinta definitivamente mal. 
Incluso si se mira desde el punto de vista del ciclo económico, la situación ha sido mucho peor en el pasado. 
Piénsese en la Gran Depresión y las consecuencias de la incapacidad de las economías de mercado de ese entonces de levantarse por su cuenta, debido a la carga que les significaba el desempleo de larga duración. 
Si bien no hemos llegado a ese punto, la Gran Depresión no deja de venir muy al caso, ya que es cada vez más probable que el desempleo de larga duración acabe por convertirse en un obstáculo similar para la recuperación dentro de los dos años que se avecinan. 
En su momento de mayor crudeza, en el invierno de 1933, la Gran Depresión parecía una forma de locura colectiva. 
Los trabajadores estaban parados porque las empresas no los contrataban, las empresas no lo hacían porque no veían mercados para sus productos, y no había mercados porque los trabajadores no tenían ingresos que gastar. 
En ese punto, gran parte del desempleo había llegado a ser de larga duración, lo que tuvo dos consecuencias. 
En primer lugar, la carga de la dislocación económica recayó de manera desigual sobre la población. 
Ya que los precios al consumidor bajaron más rápido que los salarios, subió el nivel de vida de quienes lograron mantener sus empleos. 
Y, en su gran mayoría, quienes sufrieron más fueron los que cayeron en el paro y no pudieron salir. 
En segundo lugar, fue quedando claro que iba a ser muy difícil reintegrar a los desempleados incluso a una economía de mercado medianamente funcional. 
Después de todo, ¿cuántas empresas no preferirían a alguien recién llegado a la fuerza de trabajo, en lugar de un desempleado ya veterano? 
El simple hecho de que la economía acababa de sufrir un largo periodo de desempleo masivo hizo que fuera difícil recuperar los niveles de crecimiento y empleo que a normalmente se daban por supuestos. 
Como soluciones, tanto la devaluación de los tipos de cambio como la moderación de los déficits presupuestarios de los gobiernos y el paso del tiempo parecían igual de ineficaces. 
Los mercados laborales altamente centralizados y sindicalizados, por ejemplo en Australia, tuvieron tantas dificultades para enfrentar el desempleo de larga duración como los mercados laborales descentralizados y liberalizados, como era el caso de Estados Unidos. 
La soluciones fascistas a la italiana resultaron ser igual de infructuosas, a menos que fueran acompañadas de un veloz rearme, como en Alemania. 
Finalmente, en EE.UU. la proximidad de la Segunda Guerra Mundial y la demanda de bienes militares que ello implicó impulsaron a los empleadores del sector privado a contratar a desempleados de larga duración con salarios que les resultaron aceptables. 
Pero, incluso hoy, los economistas no pueden explicar con claridad por qué el sector privado no pudo encontrar la manera de dar ocupación a los desempleados de larga duración en los casi diez años transcurridos desde el invierno de 1933 a la movilización general para la guerra. 
El grado de persistencia del desempleo, a pesar de las diferentes estructuras del mercado laboral e instituciones nacionales, sugiere que conviene mirar con cautela las teorías que señalan solamente un fallo específico para explicar todo el fenómeno. 
Al principio, durante la Gran Depresión los desempleados de larga data buscaban con entusiasmo y diligencia fuentes alternativas de trabajo. 
Pero pasados unos 6 meses sin lograrlo, tendían a desalentarse y perder la fe. 
Tras 12 meses sin empleo alguno, el típico desempleado seguía en la búsqueda, pero con desgana y sin muchas esperanzas. 
Y después de dos años de paro, ante la perspectiva cierta de quedar al final de la cola de espera de cualquier posible contratación, ya había perdido toda esperanza. En la práctica, había quedado al margen del mercado de trabajo. 
Así fue el patrón de los desempleados de larga duración en la Gran Depresión, y también en Europa occidental a fines de los 80. 
En un año o dos, es muy posible que lo volvamos a ver en la región del Atlántico Norte. 
Por cuatro largos años he argumentado que los problemas que experimentamos actualmente en el ciclo económico hacen necesario aplicar de modo proactivo medidas más expansivas en lo monetario y fiscal, y que muchos de ellos desaparecerían rápidamente si así se hiciera, lo cual sigue siendo cierto. 
No obstante, a menos que se produzca una interrupción repentina e inesperada de las tendencias actuales, esta sugerencia va a ir perdiendo cada vez más validez en los próximos dos años. 
Tal como están las cosas, lo más probable es que de aquí a dos años los principales problemas del mercado laboral en la región del Atlántico Norte no radiquen en el lado de la demanda, en cuyo caso se podrían solucionar fácilmente con medidas más proactivas de impulso a la actividad económica y el empleo. 
Serán más bien problemas estructurales de participación en el mercado, no susceptibles a curas sencillas ni fáciles de aplicar. 

Asia y los consumidores zombis de Estados Unidos 
NEW HAVEN – Asia necesita un nuevo consumidor modelo. 
Todo parece indicar que una generación de “consumidores zombis” estadounidenses posterior a la crisis tendrá dificultades para sostener el crecimiento del consumo global durante varios años. 
Eso significa que el Asia en desarrollo, con su crecimiento impulsado por las exportaciones, no tendrá más remedio que recurrir a sus 3.5 mil millones de consumidores. 
Por supuesto, esta no es la primera vez que Asia ha tenido que enfrentarse a muertos económicos vivientes. 
Los zombis corporativos japoneses estuvieron en el centro de la primera “década perdida” de Japón en los años noventa. 
Los zaibatsus –como socios bancarios– mantuvieron con vida a sus empresas anquilosadas mediante líneas de crédito, con lo que retrasaron sus inevitables quiebras y perpetuaron ineficiencias y desincentivos que dieron lugar a un colapso del crecimiento de la productividad japonesa después de las burbujas. 
De manera similar, la crisis de 2008-2009 condujo a rescates que crearon zombis en Occidente. 
Desde Wall Street hasta Detroit, pasando por AIG, los Estados Unidos se apresuraron a rescatar gigantes corporativos que de otro modo habrían quebrado. 
El Reino Unido y Europa hicieron lo mismo al salvar a RBS, HBOS-Lloyds, Fortis, Hypo Real Estate y otros. 
En el Occidente el pretexto fue que eran “demasiado grandes para quebrar”. 
¿Es eso muy distinto de la actitud de Japón de hace casi 20 años? 
Pero puede ser que el zombi más destacado sea un amplio sector representativo de los consumidores estadounidenses que siguen padeciendo los estragos de la Gran Recesión. 
Abrumados por un desempleo sin precedentes, un enorme subempleo y salarios reales relativamente estancados, y al mismo tiempo agobiados por hipotecas vencidas, deudas excesivas y ahorro insuficiente, los consumidores estadounidenses tienen más presiones que nunca. 
Sin embargo, el gobierno de los Estados Unidos ha intentado prácticamente todo para impedir que los consumidores se ajusten. 
La red de seguridad, que va mucho más allá del aumento necesario del seguro de desempleo, se ha ampliado de modo que incluye programas de contención de ejecuciones hipotecarias, otras formas de condonación de deuda y estímulos monetarios y fiscales extraordinarios. 
La compasión forma parte del tejido moral de cualquier sociedad. 
Pero la línea que la separa de la "destrucción creativa" que es esencial para purgar de sus excesos a un sistema después de una crisis es muy tenue. 
Japón cruzó esa línea en los años noventa, cuando sus zombis corporativos impidieron que se hicieran los ajustes dolorosos pero necesarios para su economía después de las burbujas. 
Eso podría suceder en los Estados Unidos si el gobierno sigue promoviendo políticas que inhiben el desapalancamiento y las reparaciones de las hojas de balance que los consumidores zombis del país necesitan ahora para sanar. 
Independientemente de las iniciativas de rescate del gobierno, parece que los consumidores estadounidenses tienen por delante años de recortes de gastos. 
La participación del consumo en el PIB de los Estados Unidos es actualmente un muy elevado 70%. 
Si bien es menos que el 71.3% al que llegó a principios de 2009, sigue estando cuatro puntos por encima de la norma del 66% que prevaleció en el último cuarto del siglo XX. 
Es probable que se regrese a esa proporción a medida que los consumidores estadounidenses pasan de la locura del auge a la cordura a que obliga la crisis. 
Ello significa un crecimiento mitigado del consumo estadounidense durante varios años –con un impacto previsiblemente enorme sobre el consumo global. 
Mientras que los Estados Unidos representan apenas el 4.5% de la población mundial, sus consumidores gastan 10.3 billones de dólares al año –con mucho el mayor gasto del mundo. 
Así pues, dado que el crecimiento del consumo en los Estados Unidos será limitado, ¿quién tomará el lugar de ese país? 
¿Europa? 
¿Japón? 
Yo no apostaría por ninguno de los dos. 
Ahí es donde Asia entra en la ecuación. 
Como región impulsada por las exportaciones, Asia sigue dependiendo mucho de la demanda de mercado final de los consumidores del mundo desarrollado. 
La participación en las exportaciones de las 12 economías más grandes del Asia en desarrollo aumentó del 35% de la producción panregional a finales de los años noventa al 45% a principios de 2007. 
No debe sorprender que todas las economías de la región hayan caído en una recesión o hayan experimentado abruptas desaceleraciones cuando el comercio global se desplomó a finales de 2008. 
No tuvieron la opción de desconectarse. 
Toda la publicidad que reciben actualmente las esperanzas y los sueños del llamado “mundo de dos velocidades” tampoco debe darle a Asia un falso sentido de seguridad. 
La región, que depende mucho de los mercados occidentales, debe buscar el apoyo de una nueva fuente de demanda. 
Debería empezar por mirarse en el espejo. 
El consumo interno privado de Asia en su conjunto actualmente ha llegado a un mínimo histórico del 45% del PIB – diez puntos porcentuales por debajo del nivel de 55% que prevalecía hasta 2002. 
No es que la demanda de consumo asiática esté inactiva, pero en el margen, el crecimiento económico está fuertemente sesgado hacia las exportaciones y la inversión fija como medios principales para absorber el exceso de mano de obra y distribuir prosperidad. 
En un mundo posterior a la crisis – entorpecido por los consumidores zombis de los Estados Unidos—el Asia impulsada por las exportaciones necesita urgentemente un reequilibrio a favor del consumo. 
En ningún lugar es eso más claro que en China. 
Puesto que el consumo privado ha caído a un mínimo histórico de 35% del PIB (diez puntos porcentuales por debajo de la media asiática), China se enfrenta a importantes imperativos de reequilibrio – que serán más urgentes si el crecimiento del consumo después de la crisis se mantiene débil en Occidente. 
Las buenas noticias son que China parece haber llegado a una conclusión similar. 
Su 12° plan quinquenal se centra en tres importantes iniciativas de promoción del consumo: el empleo (especialmente los servicios intensivos en mano de obra); el salario (apoyado por una acelerada urbanización); y una reducción de los ahorros preventivos impulsados por el temor (a partir de una ampliación de la red de seguridad social). 
Si China cumple en estos tres frentes – como creo que lo hará– la participación en el PIB del consumo privado podría aumentar hasta en cinco puntos para 2015. 
Eso sería bueno para las demás economías del Asia oriental –a saber, Japón, Corea y Taiwán. 
Estos países, que tienen poca población –y en el caso de Japón, una población que decrece—no tienen más remedio que recurrir a las exportaciones y la demanda externa para impulsar el crecimiento económico. 
En los tres casos, China ha sustituido a los Estados Unidos como principal mercado de exportación. 
Ese movimiento llegó justo a tiempo. 
Si China cumple su agenda de promoción del consumo, el resto de Asia estará en buenas condiciones para evitar las consecuencias de la nueva generación de consumidores zombis estadounidenses. 
Cómo se las arreglarán los Estados Unidos es otro asunto. 

¿Falló la austeridad en Europa? 
BRUSELAS – Si bien muchos gobiernos europeos han anunciado recortes en el gasto y aumentos impositivos, sus indicadores de deuda respecto del PBI continúan empeorando. 
Si el propósito de la austeridad era reducir los niveles de deuda, sus críticos están en lo cierto: el ajuste del cinturón fiscal ha fallado. 
Pero la meta de la austeridad no era solo estabilizar las ratios de deuda. 
De hecho, en algunos casos la austeridad ha funcionado según lo anunciado. 
El déficit fiscal alemán aumentó temporalmente cerca de 2,5 puntos porcentuales del PBI durante la recesión mundial de 2009; la rápida reducción del déficit ulterior no tuvo impacto negativo significativo sobre el crecimiento. 
Entonces, es posible reducir los déficits y mantener controlada la relación entre deuda y PBI –siempre que la economía no comience con grandes desequilibrios y el sistema financiero funcione adecuadamente. 
Obviamente, los países en la periferia de la zona del euro no cumplen esas condiciones. 
Los países cuyos gobiernos han perdido acceso al financiamiento normal en los mercados (como Grecia, Irlanda y Portugal) o enfrentan primas de riesgo muy elevadas (como Italia y España en 2011-2012) sencillamente no tienen opción: deben reducir su gasto u obtener financiamiento de algún organismo oficial como el Fondo Monetario Internacional o el Mecanismo Europeo de Estabilidad (MEDE). 
Pero el financiamiento oficial extranjero siempre estará sujeto a las condiciones de los prestamistas –quienes no tienen motivos para financiar la continuidad de niveles de gasto que previamente derivaron en problemas para el prestatario. 
Entonces, en la periferia de la zona del euro, la austeridad no es una cuestión de sintonía fina de la demanda, sino de garantizar la solvencia de los gobiernos. 
A los economistas les gusta señalar que la solvencia tiene poco que ver con la ratio entre la deuda pública y el PBI actual, y mucho con la relación entre la deuda y los futuros ingresos fiscales esperados. 
La solvencia de un gobierno depende entonces mucho más de las perspectivas de crecimiento de largo plazo que de la relación actual entre deuda y PBI. 
Una reducción en el déficit actual puede conducir en el corto plazo a una caída del PBI mayor que la reducción del déficit (si el multiplicador es mayor que uno), lo que causaría un aumento de la relación entre deuda y PBI. 
Pero casi todos los modelos económicos implican que un recorte en el gasto actual debiera conducir a un aumento del PBI en el largo plazo, porque permite reducir los impuestos (y disminuir, por lo tanto, las distorsiones económicas). 
La austeridad debiera entonces ser siempre beneficiosa para la solvencia en el largo plazo, incluso si la relación entre deuda y PBI empeora en el corto. 
Por este motivo, el actual aumento de las ratios entre deuda y PBI en el sur de Europa no debe interpretarse como prueba de que la austeridad no funciona. 
Además, la austeridad se ha visto acompañada por reformas estructurales que deberían aumentar el potencial de crecimiento de los países en el largo plazo, al tiempo que se han implementado reformas jubilatorias para reducir considerablemente el costo fiscal del envejecimiento poblacional. 
Esas reformas prometen fortalecer la solvencia de todos los gobiernos que las adopten, incluidos los de la periferia de la zona del euro. 
Más importante aún es que la austeridad ha sido muy exitosa en devolver el equilibrio externo a la periferia de la zona del euro. 
Las cuentas corrientes de todos los países del sur de la zona del euro están mejorando rápidamente y, con la posible excepción de Grecia, pronto se convertirán en superávits. 
Este cambio fundamental ha contribuido a la reducción de las primas de riesgo durante el último año, a pesar de la agitación política que continúa muchos países (en especial, Italia, Portugal y Grecia). 
El aspecto externo es crucial. 
Si la deuda pública está en manos de inversores locales, puede pagarse con impuestos sobre el PBI. 
Pero la deuda en manos de extranjeros solo puede pagarse con la venta al extranjero de bienes y servicios –esto es, exportaciones. 
Por lo tanto, la variable clave para los países con grandes déficits en sus cuentas corrientes y, por lo tanto, cargados con elevados niveles de deuda externa, no es la relación entre deuda y PBI, sino la ratio entre deuda externa y exportaciones (junto con las perspectivas de crecimiento de las exportaciones). 
En este caso, los avances son alentadores. 
Durante los años de bonanza, cuando en países como Grecia, Portugal y España los déficits externos crecían cada vez más, sus exportaciones no aumentaron rápidamente y las relaciones entre deuda externa y exportaciones se deterioraron continuamente hasta alcanzar niveles que habitualmente se consideran señales de alerta. 
Por ejemplo, en España y Portugal la suma de los déficits anteriores relativos a las exportaciones anuales llegaron en 2009 al 300 % y al 400 % respectivamente (una ratio del 250 % habitualmente se considera el umbral a partir del cual pueden surgir problemas de financiamiento externo). 
Con la austeridad, las importaciones se han desplomado en toda la periferia, mientras que las exportaciones –con ayuda de la caída de los costos laborales– van en aumento (excepto en Grecia). 
En consecuencia, las cuentas corrientes de estos países se acercan ahora al superávit y su solvencia externa mejora rápidamente. 
De hecho, según el FMI, España debiera registrar crecientes superávits en su cuenta corriente durante los próximos cinco años a medida que sus exportaciones aumenten fuertemente. Esto reduciría a la mitad la actual relación entre deuda externa y exportaciones (hasta aproximadamente el 150 % en 2018), mientras que la ratio correspondiente a Portugal debiera caer hasta aproximadamente el 250 %. 
Incluso Italia, cuyos déficits externos se han mantenido en niveles reducidos, pronto registrará un superávit en su cuenta corriente. 
La austeridad siempre implica enormes costos sociales; pero es inevitable cuando un país ha vivido por encima de sus posibilidades y perdido la confianza de sus acreedores extranjeros. 
Los aspectos centrales externos de la periferia de la zona del euro están mejorando rápidamente en la actualidad. 
En este sentido, la austeridad ha logrado exactamente lo que buscaba. 


¿Cuán democrático es el euro? 
SAN SERVOLO, ITALIA – La reciente decisión del presidente de Italia de vetar la designación del euroescéptico Paolo Savona como ministro de finanzas del gobierno propuesto por la coalición Movimiento Cinco Estrellas‑Liga, ¿protegió o debilitó la democracia del país? 
Más allá de las normas constitucionales italianas, la pregunta apunta al núcleo de la legitimidad democrática, y plantea cuestiones difíciles que es preciso encarar con precisión y honestidad para devolver la salud a nuestras democracias liberales. 
El euro es un compromiso con un tratado del que no hay un modo claro de salir, dentro de las reglas de juego vigentes. 
El presidente Sergio Mattarella y sus defensores señalan que en la campaña electoral que llevó al poder a la coalición populista no se debatió abandonar el euro, y que la designación de Savona implicaba riesgo de crisis financiera y caos económico. 
Los detractores de Mattarella sostienen que abusó de su autoridad y permitió a los mercados financieros vetar la designación de un ministro seleccionado por un gobierno popularmente electo. 
Al adoptar el euro, Italia cedió la soberanía monetaria a un órgano de decisión independiente externo, el Banco Central Europeo. 
También adoptó compromisos específicos en relación con el manejo de su política fiscal, aunque estos no son tan restrictivos como los que enmarcan la política monetaria. 
Estas obligaciones ponen límites reales a las opciones de las autoridades italianas en materia de política macroeconómica. 
En particular, la ausencia de una moneda nacional implica que los italianos no pueden elegir metas de inflación propias o devaluar su moneda en relación con las divisas extranjeras. 
También tienen que mantener el déficit fiscal por debajo de ciertos límites. 
Imponer restricciones externas a la formulación de políticas no es necesariamente incompatible con la democracia. 
A veces tiene sentido que el electorado se ate las manos si eso ayuda a conseguir resultados mejores. 
Es la base del principio de “delegación democrática”: a veces las democracias funcionan mejor cuando delegan algunos aspectos de la toma de decisiones a organismos independientes. 
El caso de manual de la delegación democrática es cuando hay necesidad imperiosa de un compromiso creíble con un curso de acción en particular. 
Tal vez el ejemplo más claro sea la política monetaria. 
Muchos economistas sostienen que los bancos centrales pueden usar una política monetaria expansiva para estimular la actividad económica y el empleo, sólo si pueden producir inflación inesperada en el corto plazo. 
Pero como las expectativas se adaptan a la conducta del banco central, la política monetaria discrecional termina siendo vana: genera inflación pero no aumenta la producción o el empleo. 
De modo que es mucho mejor aislar la política monetaria de las presiones políticas, delegándola para ello a bancos centrales tecnocráticos e independientes encargados de un único objetivo: mantener la estabilidad de precios. 
Superficialmente, el euro y el BCE pueden verse como la solución a este dilema inflacionario en el contexto europeo. 
Ambos protegen al electorado italiano de tendencias inflacionarias contraproducentes de sus políticos. 
Pero en el caso de Europa hay ciertas peculiaridades que siembran dudas sobre el argumento de la delegación democrática. 
Básicamente, el BCE es una institución internacional responsable por la política monetaria de toda la eurozona, no sólo de Italia. 
Eso lo hará, en general, menos sensible a las circunstancias económicas italianas que un banco central puramente italiano pero igualmente independiente. 
Este problema se agrava por el hecho de que el BCE elige una meta de inflación propia, que desde 2003 ha definido como “inferior, pero cercana al 2% en el mediano plazo”. 
Es difícil justificar la delegación de la meta de inflación en sí a tecnócratas no electos. 
Cuando un país de la eurozona se enfrenta a una caída de la demanda, esa meta determina cuánta deflación de salarios y precios deberá soportar para reajustarse (a menor meta, más deflación). 
Hay buenos argumentos económicos para sostener que después de la crisis del euro, el BCE tendría que haber subido la meta de inflación para ayudar a los países del sur de Europa a no perder competitividad. 
En este caso, es probable que la independencia política haya sido perjudicial. 
Como explica Paul Tucker (ex subdirector del Banco de Inglaterra) en su magistral nuevo libro Unelected Power: The Quest for Legitimacy in Central Banking and the Administrative State [Poder no electo: la búsqueda de legitimidad en los bancos centrales y el Estado administrativo], los argumentos para la delegación democrática son complejos. 
Una cosa son los objetivos y otra el modo de implementarlos. 
En la medida en que aquellos impliquen consecuencias distributivas o tensiones entre aspiraciones contrapuestas (por ejemplo, empleo contra estabilidad de precios), deben determinarse a través de la deliberación política. 
A lo sumo, se justifica delegar el manejo de los medios para la búsqueda de objetivos políticamente determinados. 
Tucker sostiene con razón que pocos órganos independientes se basan en una aplicación cuidadosa de principios que pasarían la prueba de la legitimidad democrática. 
Esta falencia es mucho peor en el caso de la delegación a organismos internacionales o tratados. 
Demasiadas veces, en vez de subsanar imperfecciones democráticas en el país firmante, los compromisos económicos internacionales privilegian intereses corporativos o financieros, y menoscaban la negociación social nacional. 
El déficit de legitimidad de la Unión Europea deriva de la sospecha popular de que sus esquemas institucionales se han alejado demasiado de lo primero hacia lo segundo. 
Y al citar la reacción de los mercados financieros como justificación para vetar a Savona, Mattarella reforzó estas sospechas. 
Para que el euro (y de hecho, la UE) sigan siendo viables y a la vez democráticos, las autoridades deben prestar más atención a los demandantes requisitos de la delegación de decisiones a organismos no electos. 
Esto no implica resistir a toda costa la cesión de soberanía a organismos supranacionales, sino reconocer que las preferencias de economistas y otros tecnócratas por sí mismas rara vez confieren a las políticas legitimidad democrática suficiente. 
La delegación de soberanía sólo debería promoverse cuando realmente haga funcionar mejor a las democracias en el largo plazo, no cuando meramente favorece los intereses de élites globalistas. 

Elecciones intermedias en Estados Unidos: la gente contra el dinero 
NUEVA YORK – Todas las miradas están puestas en Estados Unidos, conforme se aproximan las elecciones legislativas de noviembre. 
El resultado responderá muchas preguntas inquietantes que se plantearon hace dos años, cuando Donald Trump ganó la elección presidencial. 
¿Proclamará el electorado estadounidense que Trump no es aquello que Estados Unidos representa? 
¿Repudiarán los votantes su racismo, su misoginia, su nativismo y su proteccionismo? 
¿Dirán que su política de “Estados Unidos primero”, contraria a la legalidad internacional, no se corresponde con los valores que defiende Estados Unidos? 
¿O por el contrario, confirmarán que la victoria de Trump no fue un accidente histórico, derivado de un proceso de primarias republicano que produjo un candidato deficiente y de un proceso de primarias demócrata que produjo la adversaria ideal para Trump? 
Mientras oscila en la balanza el futuro de Estados Unidos, las causas del resultado de 2016 son objeto de apasionados debates, que no son meramente académicos. 
Se trata de definir la postura que el Partido Demócrata (y otros partidos similares de la izquierda en Europa) deben adoptar para obtener la mayor cantidad posible de votos. 
¿Deben inclinarse hacia el centro o concentrarse en movilizar a nuevos votantes jóvenes, progresistas y entusiastas? 
Hay buenos motivos para pensar que la segunda opción es la mejor para obtener la victoria electoral y frenar los peligros que genera Trump. 
La participación electoral estadounidense es exigua, y peor aún en los años en que la elección no es presidencial. 
En 2010, sólo votó el 41,8% del electorado; en 2014, sólo emitió su voto el 36,7% de los votantes habilitados (según datos de United States Elections Project). 
La participación demócrata es incluso peor, aunque en este ciclo electoral parece que está en alza. 
Muchos estadounidenses dicen que no van a votar porque gane quien gane, los dos partidos son prácticamente indistinguibles. 
Pero Trump demostró que no es verdad. 
Los republicanos que el año pasado se quitaron el disfraz de la disciplina fiscal y votaron una inmensa rebaja de impuestos para los multimillonarios y las corporaciones demostraron que no es verdad. 
Y los senadores republicanos que apoyaron la designación de Brett Kavanaugh para la Suprema Corte (pese a que dio falso testimonio ante el Senado y a las pruebas totalmente creíbles de su conducta sexual inapropiada en el pasado) demostraron que no es verdad. 
Pero la apatía de los votantes también es responsabilidad de los demócratas. 
El partido debe superar una larga historia de colusión con la derecha, desde la presidencia de Bill Clinton con la rebaja del impuesto a las plusvalías (que enriqueció al 1% más rico) y la desregulación de los mercados financieros (que contribuyó a producir la Gran Recesión), hasta el rescate de bancos en 2008 (que ofreció muy poco a los trabajadores desplazados y a los propietarios que enfrentaban una ejecución hipotecaria). 
En el último cuarto de siglo, a veces pareció que el partido estaba más interesado en obtener el apoyo de los que viven de la renta del capital que de los que viven del salario. 
Muchos que se abstienen de votar se quejan de que los demócratas sólo atacan a Trump y no proponen ninguna alternativa real. 
El ansia de una clase distinta de contendiente se evidencia en el apoyo de los votantes a propuestas progresistas como el ex candidato presidencial Bernie Sanders y la neoyorquina Alexandria Ocasio-Cortez (28 años), que hace poco derrotó en una primaria del partido a Joseph Crowley, cuarto en orden de jerarquía en el bloque demócrata en la Cámara de Representantes. 
Progresistas como Sanders y Ocasio-Cortez lograron presentar un mensaje atractivo a los mismos votantes que los demócratas deben movilizar para ganar. 
Buscan restaurar el acceso a una vida de clase media a través de una oferta de empleos dignos bien remunerados, el restablecimiento de una idea de seguridad financiera y el acceso a educación de calidad (sin el endeudamiento asfixiante que hoy enfrentan tantos graduados que tomaron préstamos estudiantiles) y a atención médica digna cualquiera sea la situación de salud previa del beneficiario. 
Propugnan la vivienda accesible y una jubilación segura, en la que los ancianos no sean presa de la codicia del sector financiero. 
Y buscan una economía de mercado justa, más dinámica y competitiva, mediante la limitación de los excesos del poder de mercado, la financierización y la globalización, y el fortalecimiento del poder de negociación de los trabajadores. 
Estos beneficios de una vida de clase media son alcanzables. 
Lo eran hace medio siglo, cuando el país era considerablemente más pobre que ahora; y lo son todavía hoy. 
De hecho, ni la economía de Estados Unidos ni su democracia pueden permitirse no fortalecer a la clase media. 
Y para hacer realidad esta visión, es esencial el uso de políticas y programas estatales (lo que incluye proveer alternativas públicas en seguros de salud, complementación de prestaciones de retiro y crédito hipotecario). 
La explosión de apoyo a estas propuestas progresistas y a los dirigentes políticos que las sostienen me llena de esperanza. 
Estoy convencido de que estas ideas prevalecerían en cualquier democracia normal. 
Pero la política estadounidense está corrompida por el dinero, por la manipulación partidista del trazado de distritos electorales y por intentos masivos de privación del derecho al voto. 
La reforma impositiva de 2017 fue prácticamente un soborno a las corporaciones y a los ricos para que vuelquen sus recursos financieros en la elección de 2018. 
Las estadísticas demuestran el enorme peso del dinero en la política estadounidense. 
Pero aun con una democracia defectuosa (incluido en esto la existencia de un esfuerzo concertado para evitar que algunos voten) el poder del electorado estadounidense importa. 
Pronto descubriremos si importa más que el dinero que ingresa a las arcas del Partido Republicano. 
El futuro político y económico de Estados Unidos, y casi con certeza la paz y la prosperidad de todo el mundo, dependen de la respuesta. 

La tiranía de la economía política 
CAMBRIDGE – Hubo un tiempo en que los economistas manteníamos distancia de la política. Considerábamos que nuestro trabajo era describir el funcionamiento de las economías de mercado, sus fallos y el modo de fomentar la eficiencia mediante un buen diseño de políticas públicas. 
Analizábamos las tensiones que suele haber entre objetivos contrapuestos (por ejemplo, la equidad y la eficiencia) y prescribíamos políticas para alcanzar los resultados económicos deseados, entre ellos la redistribución. 
Correspondía a los políticos aceptar (o no) nuestras sugerencias, y a los burócratas implementarlas. 
Pero entonces algunos nos volvimos más ambiciosos. 
Frustrados al ver que muchos de nuestros consejos quedaban desoídos (¡hay tantas soluciones de libre de mercado que todavía aguardan quién las adopte!), volcamos nuestro instrumental analítico a estudiar el comportamiento de esos mismos políticos y burócratas. Comenzamos a examinar la conducta política con el mismo marco conceptual que usamos para analizar las decisiones de consumidores y productores en una economía de mercado. 
Los políticos se convirtieron en proveedores de favores públicos guiados por el afán de maximización de ingresos; los ciudadanos, en grupos de presión e intereses especiales ávidos de rentas; y los sistemas políticos se convirtieron en mercados donde se negocian votos e influencia política a cambio de beneficios económicos. 
Así nació el campo de la elección racional en economía política, y con él, un estilo teórico que pronto sería imitado por muchos politólogos. 
El beneficio aparente de esta teoría era que permitía explicar por qué las decisiones de los políticos muchas veces no se condicen con la racionalidad económica. 
En la práctica, cualquier paradoja económica podía ahora explicarse con dos palabras: “intereses creados”. 
¿Por qué en tantas industrias no existe competencia real? 
Porque las empresas ya establecidas, que se quedan con las rentas de la industria, tienen a los políticos metidos en el bolsillo. 
¿Por qué los gobiernos levantan barreras contra el comercio internacional? 
Porque los beneficiarios de las medidas proteccionistas están concentrados y son políticamente influyentes, mientras que los consumidores están separados y desorganizados. 
¿Por qué las élites políticas impiden que se adopten reformas que estimularían el crecimiento económico y el desarrollo? 
Porque el crecimiento y el desarrollo les restarían poder político. 
¿Por qué hay crisis financieras? 
Porque los bancos controlan el proceso de formulación de políticas para poder correr riesgos excesivos a costa de la población general. 
Cambiar el mundo exige comprenderlo, y esta modalidad de análisis parecía llevarnos a un nivel de comprensión de los sucesos económicos y políticos más elevado. 
Pero subsistía una profunda paradoja. 
Cuanto más decíamos estar explicando lo que ocurría, menos espacio quedaba para mejorarlo. 
Si el comportamiento de los políticos está determinado por los intereses creados a los que están sujetos, no importa cuántas reformas políticas pidan los economistas, nadie los escuchará. 
A medida que nuestra ciencia social se hacía más completa, nuestro análisis de las políticas públicas se volvía más irrelevante. 
Es aquí donde se viene abajo la analogía entre las ciencias sociales y las ciencias naturales. 
Tomemos como ejemplo la relación entre ciencia e ingeniería. 
Conforme los científicos obtienen un conocimiento más elaborado de las leyes físicas de la naturaleza, los ingenieros pueden construir mejores puentes y edificios. 
Los avances en las ciencias naturales mejoran nuestra capacidad de transformar el entorno físico, no la disminuyen. 
Pero la relación entre la economía política y el análisis de políticas públicas es enteramente distinta. 
Al convertir el comportamiento de los políticos en una variable endógena, la economía política incapacita a los analistas. 
Es como si los físicos formularan teorías que, además de explicar los fenómenos naturales, también dijeran qué puentes y edificios construirán los ingenieros. 
Si fuera así, ¿para qué servirían las facultades de ingeniería? 
¿Le parece a usted que en esto hay algo errado? Pues acertó. 
En realidad, los marcos conceptuales que se usan en economía política en la actualidad están repletos de supuestos no declarados acerca de los sistemas de ideas subyacentes al funcionamiento de los sistemas políticos. 
Basta explicitar esos supuestos para que los intereses creados dejen de ser tan decisivos y recuperen su lugar el diseño de políticas públicas, el liderazgo político y la acción humana. 
Las ideas dan forma a los intereses, en un proceso que opera a través de tres vías. 
En primer lugar, las ideas determinan la autopercepción de las élites políticas y los objetivos que persiguen (dinero, honor, estatus, continuidad en el poder o, simplemente, un lugar en la historia). 
Estas cuestiones identitarias son determinantes de sus acciones. 
En segundo lugar, las ideas determinan las creencias de los actores políticos respecto del funcionamiento del mundo. 
Si los grupos de poder empresariales creen que el estímulo fiscal solamente produce inflación, entonces presionarán a favor de ciertas políticas, pero si creen que genera aumento de la demanda agregada, presionarán por otras. 
El gobierno necesitado de recaudar fijará un impuesto menor si cree que es fácil evadirlo y uno mayor si piensa que es difícil. 
Finalmente, lo más importante desde el punto de vista del análisis de políticas públicas es que las ideas determinan el conjunto de estrategias que los actores políticos creen tener a su disposición. 
Por ejemplo, para conservar el poder, las élites pueden suprimir cualquier actividad económica, pero también pueden alentar el desarrollo económico y diversificar su propia base económica, forjar alianzas, fomentar políticas públicas de industrialización o adoptar una variedad de estrategias, sin otros límites que los que marque su propio poder de imaginación. 
Basta ampliar la variedad de estrategias viables (que es lo que se logra con un buen diseño de políticas públicas y un buen liderazgo) para cambiar radicalmente el comportamiento de los actores y el resultado de sus interacciones. 
De hecho, esto explica algunos de los vuelcos más sorprendentes que se han visto en materia de desempeño económico en las últimas décadas, como el espectacular despegue de Corea del Sur y China (en los sesenta y a fines de los setenta, respectivamente). 
En ambos casos, los principales beneficiados fueron los “intereses creados” (el establishment empresarial coreano y el Partido Comunista de China). 
Las reformas fueron posibles no por una reconfiguración del poder político, sino porque aparecieron estrategias nuevas. 
A menudo, el cambio económico no sucede cuando se derrota a los intereses creados, sino cuando esos mismos intereses empiezan a emplear otras estrategias para alcanzar sus metas. 
Sin lugar a dudas, la economía política sigue siendo importante. 
Sería difícil comprender las políticas que existen en un momento dado si no se tiene una idea clara de quién gana y quién pierde al mantenerse el statu quo. 
Pero al recalcar demasiado el papel de los intereses creados corremos el riesgo de distraernos de las contribuciones fundamentales que pueden hacer el análisis de políticas públicas y el activismo político. 
Las posibilidades de cambio económico no están limitadas solamente por las realidades del poder político, sino también por la pobreza de nuestras ideas. 



Tipos bajos, ¿durante cuánto tiempo? 
CAMBRIDGE -- ¿Durante cuánto tiempo pueden persistir los tipos de interés más bajos jamás alcanzados por las divisas más importantes? 
Los tipos de interés a diez años en los Estados Unidos, el Reino Unido y Alemania han estado rondando en torno a la marca del 1,5 por ciento, en tiempos impensable. 
En el Japón, el tipo a diez años ha derivado hasta por debajo del 0,8 por ciento. 
Al parecer, los inversores mundiales están dispuestos a aceptar esos tipos extraordinariamente bajos, aunque no parezcan compensar la inflación esperada. 
De hecho, el tipo de las letras del Tesoro de los EE.UU. ajustado a la inflación es ahora negativo hasta quince años. 
¿Es estable esta situación extraordinaria? 
A plazo muy corto, claro que sí; de hecho, los tipos de interés podrían bajar aún más. 
Sin embargo, a largo plazo esta situación es claramente inestable. 
Tres factores importantes subyacen a los bajos rendimientos actuales. 
En primerísimo lugar, está la “saturación de ahorro mundial”, idea popularizada por el actual Presidente de la Reserva Federal, Ben Bernanke, en un discurso de 2005. 
Por diversas razones, los ahorradores han ido aumentando en muchas regiones. 
En Alemania y el Japón, las poblaciones que están envejeciendo necesitan ahorrar para la jubilación. 
En China, el Gobierno atesora bonos seguros como protección contra una futura crisis bancaria y, naturalmente, como subproducto de las medidas adoptadas para estabilizar el tipo de cambio. 
Motivos similares dictan la acumulación de reservas en otros mercados en ascenso. 
Por último, los exportadores de petróleo, como, por ejemplo, Arabia Saudí y lo Emiratos Árabes Unidos, procuran acumular riqueza durante los años de auge. 
En segundo lugar, en sus medidas para luchar contra la crisis financiera, todos los bancos centrales más importantes han bajado los tipos de interés a muy corto plazo hasta cerca de cero, sin que haya una salida clara a la vista. 
En tiempos normales, cualquier medida adoptada por un banco central para bajar demasiado los tipos de interés durante demasiado tiempo acabará por surtir el efecto opuesto. 
Los tipos de interés en el mercado a corto plazo bajarán, pero, cuando los inversores empiecen a reconocer las consecuencias inflacionarias en última instancia de una política monetaria muy relajada, los tipos de interés a largo plazo subirán. 
Eso no ha sucedido aún, pues los bancos centrales han procurado repetir su retahíla de una inflación baja a largo plazo, cosa que ha bastado para convencer a los mercados de que se abandonará cualquier estímulo antes de que se acumulen las fuerzas inflacionarias. 
Pero un tercer factor ha resultado manifiesto recientemente. 
Los inversores temen cada vez más de un colapso financiero mundial, muy probablemente a partir de Europa, pero con la contribución también del precipicio fiscal de los EE.UU., la inestabilidad política en Oriente Medio y una desaceleración en China. 
Los temores a un colapso, aun cuando sea remoto, aumentan directamente el recargo que los ahorradores están dispuestos a pagar por los bonos que consideran más fiables, como también el del oro. 
Esos mismos temores están limitando también la inversión en empresas, que ha permanecido apagada, pese a los tipos de interés extraordinariamente bajos de muchas de ellas. 
La combinación de esos tres factores es la que ha creado una tormenta devastadora para unos tipos de interés bajísimos, pero, ¿cuánto puede durar la tormenta? 
Pese a ser muy impredecible, resulta fácil imaginar cómo se podría invertir ese proceso. 
Para empezar, las mismas fuerzas que propiciaron un cambio ascendente en la curva del ahorro mundial comenzarán bastante pronto a funcionar en la dirección opuesta. 
El Japón, por ejemplo, está empezando a experimentar de repente un enorme aumento de jubilaciones, lo que entraña una profunda reducción del ahorro, a medida que los mayores comienzan a recurrir a las reservas acumuladas durante toda la vida. 
La pasada predilección del Japón por el ahorro ha entrañado durante mucho tiempo un gran superávit comercial y por cuanta corriente, pero ahora esos superávits están empezando a bascular en la dirección opuesta. 
Alemania no tardará en encontrarse en la misma situación. 
Entretanto, nuevas tecnologías para la extracción de energía, combinadas con una trayectoria más suave del crecimiento mundial, están teniendo marcadas repercusiones en los pecios de los productos básicos, por lo que están reduciendo en gran medida los superávits de sus exportadores, desde la Argentina hasta Arabia Saudí. 
En segundo lugar, muchos bancos centrales (aunque no necesariamente todos) idearán con el tiempo procedimientos para aumentar las perspectivas de inflación. 
Habrán de tolerar una mayor inflación como medio de forzar a los inversores a recurrir a los activos reales, a acelerar el desapalancamiento, y como mecanismo para facilitar el ajuste reductor de los salarios y los precios de las viviendas reales. 
Resulta absurdo sostener que los bancos centrales son impotentes y están completamente incapacitados para aumentar las perspectivas de inflación, por mucho que lo intenten. 
En último caso, los gobiernos pueden nombrar a dirigentes de bancos centrales que tengan una larga ejecutoria de tolerancia de una inflación moderada: actitud exactamente paralela a la de nombrar a banqueros centrales “conservadores” como medio para luchar contra una inflación elevada. 
En tercer lugar, tarde o temprano los nubarrones sobre Europa se disiparán, si bien reconozco que no parece probable que así sea pronto. 
De hecho, es probable que la situación empeore antes de mejorar y no es nada difícil imaginar una profunda reestructuración de la zona del euro. 
No obstante, sea cual fuere la dirección en que se oriente la crisis del euro, su resolución en última instancia acabará con la extrema incertidumbre existencial que nubla el horizonte en la actualidad. 
Unos tipos de interés bajísimos pueden persistir durante un tiempo. 
Desde luego, los tipos del Japón se han mantenido estables en un nivel extraordinariamente bajo durante un período considerable, a veces bajando más aún cuando parecía que sólo podían subir, pero la dinámica actual de los tipos de interés bajos no es del todo estable. 
Podría cambiar con gran rapidez. 

Los moradores del precipicio fiscal estadounidense 
WASHINGTON, DC. – A principios de 2012, el presidente de la Reserva Federal, Ben Bernanke, usó el término «precipicio fiscal» para captar la atención de los legisladores y del público en general. El punto que Bernanke buscaba transmitir es que los estadounidenses deberían preocuparse por la combinación de aumentos en los impuestos federales y recortes en el gasto, cuyo inicio está programado para fines de este año. 
Pero no existe un «precipicio» tal que, si alguien lo sobrepasara, caería rápido, aterrizaría sobre algo duro y no se podría levantar por un largo tiempo. 
En la economía estadounidense moderna los cambios programados son algo más parecido a una «pendiente» fiscal –esto significa que el efecto total de los aumentos impositivos no se sentiría inmediatamente (lleva tiempo ajustar las retenciones sobre los ingresos), mientras que los recortes en el gasto también se implementarán en etapas (el gobierno tiene una cierta discrecionalidad sobre su implementación). 
Esta pendiente ofrece al presidente Barack Obama una verdadera oportunidad para llevar nuevamente la base de ingresos del gobierno federal a sus valores de mediados de la década de 1990. 
Las palabras utilizadas para describir la situación fiscal estadounidense son importantes, dada la histeria incitada durante los últimos meses, en especial por quienes desean implementar grandes recortes sobre los dos principales programas de asistencia: la Seguridad Social y Medicare. 
Según su lógica, si estamos por despeñarnos debemos tomar medidas extremas. 
Y limitar las pensiones y el cuidado de la salud de los ancianos ciertamente puede considerarse extremo –además de completamente inapropiado e innecesario. 
Si en lugar de ello EE. UU. enfrenta una pendiente fiscal, entonces quienes se rehúsan a considerar los aumentos impositivos –los republicanos en la Cámara de Representantes del Congreso– carecen de buenos argumentos. 
Resulta claro que los representantes republicanos se negarán categóricamente a votar aumentos de los impuestos durante la actual sesión del Congreso, que puede considerarse un caso perdido. 
El portavoz de la Cámara, John Boehner, quien ofreció comentarios relativamente conciliatorios inmediatamente después de las elecciones, dice ahora que aceptará mayores ingresos con menores tasas –exactamente lo que debían lograr los recortes temporales puestos en vigor durante la presidencia de George W. Bush, que evidentemente no tuvieron éxito. 
Es muy poco probable que los congresistas demócratas y republicanos puedan ponerse de acuerdo para extender los recortes de la época de Bush a la clase media y permitir que caduquen para los ricos. 
Discutirán entre sí durante seis semanas más y luego saltarán desde el supuesto «precipicio» tratando de ver quién parpadea en el último instante. 
El curso de acción sensato para Obama sería alejarse del «precipicio» vetando cualquier extensión de los recortes de la era Bush, que caducarían a fines de 2012. 
Una vez que las tasas impositivas volviesen a sus valores anteriores, Obama podría presentar su propio paquete de recortes al Congreso –por ejemplo, con una propuesta a principios de enero que daría mayores beneficios a los estadounidenses con menores ingresos, como prometió durante su campaña para la reelección. 
Esos recortes impositivos también debieran estar vinculados a la situación económica, para que disminuyeran a medida que el empleo se recupera (por ejemplo, a su nivel de 2007, en relación a la población total). 
Si la economía se ve más débil que lo previsto a principios de 2013, los recortes impositivos propuestos podrían ser mayores (siempre que se los desactivara paulatinamente durante la recuperación económica). 
Este enfoque transformaría significativamente las perspectivas estadounidenses fiscales de más largo plazo. 
Entonces, a medida que EE. UU. se desplace firmemente por la pendiente fiscal a principios de 2013, los republicanos en la Cámara tendrían una opción. 
¿Votan, semana tras semana, contra recortes presupuestarios que ayudarían a 100 millones de estadounidenses, mientras la economía se deteriora a su alrededor? 
¿O se embarcan en un acuerdo que reduce los impuestos y sus tasas a niveles relativamente menores de lo que serían sin esa alternativa? 
En efecto, los republicanos en la Cámara pueden verse forzados a firmar un acuerdo que apoye la economía y devuelva los ingresos al nivel prevaleciente antes del desastroso experimento de la Bushonomía. 
Obama ya ha puesto los recortes del gasto sobre la mesa –probablemente en grado mayor al deseado por su base electoral (tiene tendencia a hacer esto). 
La gran pregunta es si EE. UU. puede fortalecer los ingresos de manera adecuada y coherente con un renovado crecimiento económico. 
EE. UU. debería procurar regresar las tasas impositivas a sus valores de mediados de la década de 1990, cuando la economía vivía un período de auge y el presupuesto federal se encontraba en mucho mejor situación. 
Pero tendría que implementarlo por completo solo cuando la economía se haya recobrado totalmente. 
Generalmente, la paralización política partidaria en Washington evitaría cualquier cambio sensato de ese tipo. 
Afortunadamente, la pendiente fiscal brinda a Obama la oportunidad de implementarlo –e incluso de escribir parte de la historia en el proceso. 
Eso implica vetar cualquier extensión de los recortes presupuestarios de la época de Bush y luego trabajar para que los recortes de Obama se conviertan en realidad. 

La inclusión financiera no puede esperar 
KUALA LUMPUR – Poner el sistema financiero al alcance de los más pobres del mundo puede liberar su potencial económico y mejorar sus vidas, además de beneficiar a la economía en su conjunto. Por eso a nadie sorprende que la inclusión financiera de los pobres se haya convertido en un elemento importante dentro de la definición de políticas públicas. 
En todo el mundo, bancos centrales y autoridades reguladoras se han adelantado a añadir la inclusión financiera a la lista de sus prioridades, junto con sus responsabilidades tradicionales de mantener la estabilidad monetaria y financiera. 
La inclusión financiera consiste en darles a 2.500 millones de personas no bancarizadas y con acceso insuficiente a servicios financieros una oportunidad de participar en el sistema financiero formal, lo que los ayudaría a salir de la pobreza e integrarse al sistema económico. 
Una mayor inclusividad del sistema financiero puede crear una sociedad más integrada y un modo de crecimiento y desarrollo más equilibrado. 
Además, los sistemas financieros también saldrán beneficiados si amplían su alcance y se vuelven más progresistas. 
El ingreso de más consumidores al sistema financiero formal fortalecerá las economías nacionales y, a su vez, enriquecerá la economía mundial. 
De hecho, a medida que los países en desarrollo van alcanzando niveles de ingresos medios, la inclusión financiera es un elemento clave para que el progreso no se detenga. 
En países con un alto nivel de exclusión financiera, los consumidores no tienen más alternativa que acudir a servicios informales no regulados. 
Estos sustitutos de inferior calidad suelen implicar costos exorbitantes para el deudor y plazos de financiación demasiado cortos para la inversión productiva. 
Además, la desprotección de los consumidores y la falta de marcos de regulación y supervisión dejan las actividades informales expuestas a vulnerabilidades que pueden perjudicar a los deudores y poner en riesgo la estabilidad financiera. 
Para aumentar el acceso a servicios financieros formales de quienes por mucho tiempo no lo han tenido, es necesario establecer un marco normativo equilibrado. 
Las normas indiscriminadas y sumamente restrictivas que pueden ser necesarias en los complejos e impredecibles mercados financieros tal vez no sean apropiadas para una comunidad rural; peor aún, pueden asfixiar los intentos de promover la inclusión financiera. 
De hecho, un aspecto importante en materia de regulación es el principio de proporcionalidad, que promueve la adopción de medidas prudenciales que estén a la medida de los riesgos que se enfrentan, sin exagerarlos ni subestimarlos. 
No es raro, entonces, que en los países emergentes y en desarrollo la existencia de altos niveles de exclusión haya llevado a las autoridades a adoptar este principio, con lo que obtienen mayor flexibilidad para alentar la innovación en la provisión de servicios financieros sin dejar de preservar la estabilidad del sistema. 
Un ejemplo de esto lo ofrece Bangladesh, que adaptó su normativa financiera para hacer lugar a las instituciones dedicadas a las microfinanzas. Esto ayudó a aumentar la provisión de microfinanciación sostenible a empresas locales pertenecientes a mujeres. 
Por su parte, en Kenia se usa un enfoque normativo basado en “aprender probando”, que permitió hacer realidad la provisión de servicios financieros a través de teléfonos móviles mediante el sistema M‑PESA; este sistema ofrece a los consumidores una alternativa al uso de efectivo segura y conveniente. 
Hay muchos otros ejemplos de éxito en la implementación del principio de proporcionalidad, donde el resultado fue aumentar la inclusión financiera sin poner en riesgo la estabilidad del sistema. 
En Malasia, se reguló la provisión de servicios bancarios a través de agentes (corresponsales) de modo de proteger los intereses de los consumidores y al mismo tiempo admitir los modelos de negocios de las instituciones financieras; esto permitió a los bancos extender su oferta de servicio a áreas rurales previamente no alcanzadas sin necesidad de abrir nuevas sucursales. 
Del mismo modo, el sistema de “niveles” que se usa en México para el acceso a servicios financieros (que pone los requisitos para la apertura de cuentas bancarias en correspondencia con los riesgos, de modo que las cuentas de poco valor están sujetas a mayores restricciones a las transacciones) amplió el acceso a cuentas básicas reduciendo al mismo tiempo el riesgo de lavado de dinero. 
Por su parte, Pakistán e Indonesia imponen a las instituciones microfinancieras requisitos de capitalización que dependen del tamaño de la población a la que servirán, lo que les permite servir en forma sostenible a distintos nichos de mercado. 
Desde hace algún tiempo, los encargados de políticas públicas de muchos países han estado estudiando la relación entre los organismos internacionales de definición de normas financieras y la promoción de la inclusión financiera. 
Un tema al que se le está prestando especial atención es la problemática específica que surge al aplicar las normas de supervisión en los países en desarrollo que persiguen a un mismo tiempo la inclusión y la estabilidad financiera. 
Aunque las normas internacionales supuestamente incorporan el principio de proporcionalidad, en ocasiones no ofrecen pautas suficientemente claras para las autoridades reguladoras, las instituciones bancarias y los asesores financieros que intentan aplicarlas en forma eficaz en el entorno propio de cada país. 
Esta falta de claridad contextual ha llevado a interpretaciones excesivamente conservadoras que crean obstáculos no deseados a la inclusión financiera. 
Para resolver este problema será necesario escuchar la opinión de funcionarios con experiencia práctica en la aplicación de normas internacionales, especialmente en las economías emergentes. 
Al mismo tiempo, a fin de asegurar que el progreso hacia la inclusión financiera no se detenga, los representantes de las economías en desarrollo y emergentes deben tener una mayor participación en la definición de las normas futuras. 
La Alianza para la Inclusión Financiera (AFI), una red de bancos centrales y encargados de políticas financieras de más de 80 países en desarrollo, ya está ayudando a aumentar la eficacia y la proporcionalidad de la normativa internacional, al facilitar una mayor conexión con los organismos internacionales de definición de normas. 
Como parte de este proceso, la AFI celebrará en septiembre su Foro Mundial de Políticas de Inclusión, que en esta ocasión será presidido por el banco central de Malasia. 
En definitiva, estas iniciativas de colaboración entre los países en desarrollo alientan a su vez una cooperación más estrecha entre aquellos y sus contrapartes del mundo desarrollado. Esto traerá consigo mejoras para el sistema financiero internacional, para la economía real global y, lo más importante, para todos aquellos que por demasiado tiempo han estado excluidos de ambos. 


Ocupar la RC 
NEW HAVEN – La Reserva Federal sigue aferrándose a una estrategia ineficaz y desestabilizadora. 
Al mantener su política de relajación cuantitativa (RC), que entraña compras mensuales de activos a largo plazo por un importe de 85.000 millones de dólares, está exponiéndose a un desenlace peligroso en su país y en el extranjero. 
En este momento ya están claras las repercusiones mundiales, que recaen más gravemente sobre las economías en desarrollo con grandes déficits por cuenta corriente, a saber, la India, Indonesia, el Brasil, Turquía y Sudáfrica. 
Esos países fueron los que más se beneficiaron de las entradas de capitales inducidas por la RC y también los primeros en sentirse apurados cuando pareció que se iba a cerrar el grifo. 
Cuando la Reserva Federal se echó atrás en su reunión para fijar su política celebrada a mediados de septiembre, disfrutaron, aliviados, de una mejora en sus mercados de divisas y de acciones. 
Pero hay un problema más insidioso incluso que se está fraguando en el frente interno. 
Con su tipo de interés de referencia para préstamos del cero por ciento, la Reserva Federal ha adoptado un planteamiento fundamentalmente diferente al intentar orientar la economía de los Estados Unidos. 
Ha dejado de centrarse en el precio del crédito para influir en la dimensión cuantitativa del ciclo del crédito mediante las inyecciones de liquidez que requiere la relajación cuantitativa. 
Al hacerlo, está basándose en el “efecto de riqueza”, creado en gran medida por unos precios en aumento de las acciones y de las viviendas, como mecanismo principal de transmisión para la política de estabilización. 
Dicho planteamiento entraña problemas graves. 
En primer lugar, los efectos de riqueza son estadísticamente tenues; la mayoría de los estudios muestran que sólo entre tres y cinco céntimos de dólar de apreciación de los activos acaba contribuyendo a un consumo personal mayor. 
A consecuencia de ello, se necesitan beneficios desmesurados en los mercados de activos –y los riesgos conexos de nuevas búrbujas– para que se noten en alguna medida en la economía real. 
En segundo lugar, cuando el servicio de la deuda se reduce al mínimo, es decir, cuando el pago de intereses no absorbe los beneficios en capital de la apreciación de los activos, los efectos de riqueza alcanzan su máximo. 
A eso se debe la lógica de la política de tipo de interés cero de la Reserva Federal... pero a costa, evidentemente, de discriminar a los ahorradores, que pierden posibilidad alguna de obtener ingresos mediante los intereses. 
En tercer lugar –y se trata de lo más importante– los efectos de riqueza son para los ricos. 
La Reserva Federal debería saber eso mejor que nadie. Al fin y al cabo, hace una encuesta trienal sobre las finanzas de los consumidores, que brinda una evaluación detallada del papel que la riqueza y los balances desempeñan en el comportamiento de una amplia sección transversal de los consumidores americanos. 
En 2010, último año sobre el que se dispone de los datos de dicha encuesta, el 10 por ciento más alto de la distribución de los ingresos en los EE.UU. tenía por término medio unos 267.500 dólares en sus carteras de acciones, casi 16 veces los 17.000 dólares por término medio correspondientes al 90 por ciento restante. 
Nada menos que el 90,6 por ciento de las familias de los EE.UU. del decil más alto de la distribución de ingresos era propietario de acciones, el doble del 45 por ciento correspondiente al 90 por ciento restante. 
Además, la encuesta de 2010 muestra que la propiedad de todos los activos financieros del decil más alto ascendía por término medio a 550.800 dólares, es decir, 20 veces la del 90 por ciento restante. 
Al mismo tiempo, el 10 por ciento más alto era propietario de activos no financieros (incluidas primeras residencias) con un valor medio de 756.400 dólares: casi seis veces el correspondiente al 90 por ciento restante. 
Todo esto significa que el 10 por ciento más rico de la distribución de los ingresos de los EE.UU. es el que más se beneficia de las inyecciones de liquidez de la Reserva Federal en los mercados de activos de riesgo. 
Y, sin embargo, pese a los importantes aumentos de los valores de los activos atribuibles a la RC en los últimos años –propiedad inmobiliaria, además de activos financieros–, han contribuido poco a la recuperación engendrada por la riqueza en la economía de los EE.UU. 
El problema sigue siendo el consumidor americano maltratado por la crisis. 
En los 22 trimestres transcurridos desde comienzos de 2008, el gasto de consumo personal real, que representa el 70 por ciento, aproximadamente, del PIB de los EE.UU., ha aumentado a un ritmo anual por término medio de tan sólo 1,1 por ciento, seguramente el período en el que la demanda de consumo ha sido más débil en la época posterior a la segunda guerra mundial. 
Ésa es la razón principal por la que la recuperación del PIB y del empleo posterior a 2008 ha sido la más anémica registrada. 
Las familias de los EE.UU., atrapadas en una dura recesión de los balances, siguen centradas en el desapalancamiento: pagando la deuda y rehaciendo sus balances de ahorro. 
Los avances han sido lentos y limitados en los dos casos. 
Pese a unas marcadas reducciones del servicio de la deuda atribuibles al subsidio del tipo de interés cero de la Reserva Federal, el volumen de deuda sigue siendo el 116 por ciento, aproximadamente, de los ingresos personales disponibles, muy por encima del 43 por ciento por término medio en los tres últimos decenios del siglo XX. 
Asimismo, la tasa de ahorro personal, que en la primera mitad de 2013 ascendía al 4,25 por ciento, es menos de la mitad del 9,3 por ciento correspondiente al período 1970-1999. 
Este último dato pone de relieve otra de las contradicciones inherentes a la RC: sus efectos de transmisión son escasos, mientras que los problemas que debe abordar son grandes. 
Los efectos de riqueza que benefician a una porción pequeña, pero muy adinerada, de la población de los EE.UU. han contribuido poco a aliviar en alguna medida a la mayoría de las familias americanas, que siguen muy apuradas por sus prolongados problemas de balances, unos mercados laborales débiles y un crecimiento económico anémico. 
Tampoco hay razón alguna para creer que los beneficios correspondientes a la cumbre vayan a tener efectos beneficiosos hacia abajo. 
En vista de que el consumo real está empantanado en una trayectoria de crecimiento del uno por ciento, es comprensible que la mayor parte de la población de los EE.UU. considere la recuperación económica y la seguridad laboral de forma muy diferente a la de los entusiastas de los efectos de riqueza. 
El objetivo de la Reserva Federal de reducir la tasa de desempleo al 6,5 por ciento es noble, pero confiar en los efectos de riqueza gracias a los cuales los ricos contribuirán a lograrlo sigue siendo uno de los grandes desfases del arte y la práctica de la política económica. 
En este mes hace dos años que apareció el movimiento Ocupar Wall Street. 
Si bien se puede criticarlo por su incapacidad para formular un programa específico de acción, galvanizó la atención prestada a los ingresos y la desigualdad de la riqueza en los EE.UU. y en todo el mundo. 
Lamentablemente, el problema no ha hecho sino empeorar. 
Con la angustia sobre la desigualdad, se ha pasado por alto la importancia del papel desempeñado por los bancos centrales en la exacerbación del problema. 
Sí, los mercados de activos se mostraron al principio alborozados ante la decisión adoptada este mes por la Reserva Federal de no reducir la RC. Sin embargo, esa emoción no se sintió entre las familias comunes y corrientes. 
Ésa es precisamente la cuestión. 
Los datos de la propia encuesta de la Reserva Federal, que ponen de relieve la concentración de la riqueza en el extremo superior de la distribución de los ingresos en los EE.UU., cuadran al milímetro con el guión del movimiento Ocupar. 
La RC beneficia a los pocos que menos lo necesitan. 
Ésa no es precisamente una receta para una recuperación económica amplia y socialmente óptima. 

¿Cuán riesgosa es la economía global? 
NEWPORT BEACH – Después de tres años de haber estallado la crisis financiera global, la economía mundial continua en una zona incierta -y por buenas razones. 
¿Deberíamos sentirnos tranquilos porque los países avanzados se están recuperando poco a poco y las economías emergentes van teniendo un crecimiento sólido? 
¿O deberíamos protegernos contra los altos precios del petróleo, las crisis geopolíticas en Medio Oriente y la continua situación de incertidumbre nuclear en Japón, la tercera economía más grande del mundo? 
Muchos están eligiendo la primera opción, una visión más tranquilizadora del mundo. 
Una vez pasado lo peor de la crisis financiera global, incluido el gran riesgo de una depresión mundial, hay entusiasmo por el sentimiento ampliamente compartido de que la calma, si no es que la confianza, se ha restablecido. 
Esta visión global se basa en una dinámica de crecimiento de múltiples velocidades en la que los segmentos de la economía global que están sanos o en recuperación están ayudando gradualmente a los rezagados. 
Los componen las compañías multinacionales altamente rentables que ahora están invirtiendo y contratando trabajadores; los bancos de las economías avanzadas que están pagando sus créditos de rescate de emergencia; las crecientes clases media y alta en las economías emergentes, que están comprando más bienes y servicios; un sector privado más sano que paga más impuestos, lo que alivia la presión de los presupuestos gubernamentales; y el poder económico de Alemania y Europa, que están cosechando los frutos de años de reestructuración económica. 
Muchos aunque no todos los datos recientes apoyan esta visión global. 
En efecto, el mundo ha entrado en el sendero de la recuperación económica gradual, aunque desigual y mucho menos vibrante de lo que la historia hubiera sugerido. 
Si se mantiene esta dirección, la recuperación creará el impulso y ampliará su alcance e impacto. 
Sin embargo, de no ser así, la visión será menos prometedora –una en la que hay preocupaciones por el bajo crecimiento y la elevada inflación. 
Si bien los obstáculos no son todavía lo suficientemente serios como para que la actual recuperación pierda rumbo, sería muy poco inteligente que alguien les restará importancia. 
Pienso en cuatro asuntos principales –en orden según su relevancia y urgencia para el bienestar de la economía global- que son cada vez más importantes y que conllevan un mayor riesgo. 
Primero, el mundo todavía tiene que lidiar con las consecuencias económicas de las revoluciones en Medio Oriente y las tragedias en Japón. 
Aunque han estado presentes durante semanas o meses, estos acontecimientos todavía no han producido todo su impacto dañino en la economía global. 
No es frecuente que el mundo se enfrente al riesgo de estanflación que representa tanto una demanda y oferta menores. 
Además, es todavía menos usual tener dos niveles de desarrollo que conducen a tal resultado. 
Con todo, actualmente esa es la situación ahora. 
Los alzamientos en Medio Oriente han empujado a la alza los precios del petróleo, lo que ha acabado con el poder adquisitivo del consumidor mientras que aumentan los precios de los insumos para muchos productores. 
Al mismo tiempo, la trilogía de calamidades de Japón –el terremoto, el tsunami de efectos devastadores y el desastre nuclear que ha paralizado todo- han destruido la confianza del consumidor y dañado las cadenas de producción internacionales (en especial en los sectores de la tecnología y manufactura de automóviles.) 
El segundo gran riesgo para el mundo se origina en Europa, donde el sólido desempeño de Alemania está coincidiendo con una crisis de deuda en la periferia de la Unión Europea. 
Al igual que Grecia e Irlanda, Portugal solicitó un rescate oficial la semana pasada para evitar un impago que socavaría el sistema bancario europeo. 
A cambio de créditos de emergencia, los tres países han adoptado una austeridad masiva. 
Con todo, a pesar de lo difícil que ello resulta para la sociedad, este enfoque no cambiará en mucho su creciente y abrumadora deuda. 
Mientras tanto, el sector de la vivienda en los Estados Unidos se está debilitando de nuevo –el tercer gran riesgo global. 
Aunque los precios de la vivienda han caído drásticamente, no ha habido una recuperación significativa. 
En efecto, en algunas áreas hay una presión a la baja de los precios, lo que podría empeorar si el financiamiento hipotecario se hace más escaso y más caro, lo que puede suceder. 
Visto que el sector de la vivienda es un motor crítico de la conducta del consumidor, cualquier caída sustancial futura en los precios de las viviendas socavaría la confianza y reduciría el gasto. 
También haría que la reubicación en determinados lugares del país resultara más difícil para los estadounidenses, lo que agravaría el problema de desempleo de largo plazo. 
Finalmente, en los Estados Unidos, la economía más grande del mundo, está el problema fiscal, cada vez más notorio –y el que tiene que ver con la oferta de bienes públicos globales, que son tan cruciales para el sano funcionamiento de la economía mundial. 
Después de utilizar el gasto fiscal de forma agresiva para evitar una depresión, ahora los Estados Unidos deben emprender una consolidación fiscal creíble de mediano plazo. 
Ello conllevará tomar decisiones difíciles, actuar delicadamente y obtener resultados inciertos para la Reserva y el gobierno federales. 
Entre más pospongan los Estados Unidos el día del ajuste, mayor será el riesgo de que el dólar se mantenga como la principal moneda de reserva del mundo, y de que sigan siendo atractivos los bonos del gobierno estadounidense como un precio de referencia financiero verdaderamente libre de riesgos. 
El mundo ya cambió en el pasado su proveedor de bienes públicos globales. 
La última vez fue después de la Segunda Guerra Mundial, unos Estados Unidos llenos de energía sustituyeron a una Gran Bretaña devastada. 
En contraste, ahora no hay ningún país ahora que este dispuesto a tomar el relevo si los Estados Unidos no logran arreglar las cosas. 
Estos cuatro riesgos son potenciales y consecuentes y cada uno está adquiriendo más importancia. 
Por suerte, ninguno de ellos es todavía transformacional para la economía global y en conjunto aún no constituyen una masa crítica dañina. 
Sin embargo, ello no quiere decir que la economía mundial está en una zona segura. 
Al contrario, está en medio de un duelo entre la recuperación y las influencias perjudiciales, que ya no podría seguir aguantando si éstas últimas se intensifican. 


Por una agenda global de salud más sana 
LONDRES – El 25 de septiembre los líderes mundiales se reunirán en Nueva York en una sesión especial de las Naciones Unidas para trazar un camino hacia un nuevo conjunto de Objetivos de Desarrollo Sostenible (ODS). 
Descrita como una "oportunidad generacional", tiene un potencial realmente grande. 
Pero las señales que se pueden advertir hasta el momento sugieren que las metas óptimas de salud podrían no llegar a lograrse. 
Los ODS sucederán a los Objetivos de Desarrollo del Milenio, adoptados en 2000 y que tienen como plazo el año 2015. 
Han demostrado ser útiles para movilizar la voluntad política y concentrar los recursos financieros en un conjunto limitado de necesidades básicas en países de ingresos bajos y medianos, y han logrado mejorar las vidas de millones de personas, especialmente en el África subsahariana. 
El marco de los ODS ha sido objeto de un año de amplias consultas, presiones de grupos de interés y debates. En unas cuantas áreas está emergiendo un consenso: los nuevos objetivos deben abordar los ODM que no se han podido alcanzar aún; deben abarcar no solo la pobreza, sino también los límites del planeta, incluido el cambio climático, y tener un alcance universal, abordando por igual retos como la creciente desigualdad en los países pobres y ricos. 
Tiene mucho sentido plantearse un objetivo universal de salud. 
Algunas afecciones, como determinadas enfermedades tropicales, son exclusivas de los países en desarrollo, mientras que otras, como el SIDA, la tuberculosis, la malaria y la mortalidad materna, afectan a los países pobres de manera desproporcionada. 
Pero, en su mayor parte, en la última década se ha logrado determinar un conjunto universal que abarca la gran mayoría de las enfermedades y muertes prevenibles en todas las regiones del mundo. 
Desafortunadamente, la agenda de salud propuesta parece pasar por alto esta tendencia. 
El estudio Global Burden of Disease (“Coste mundial de la enfermedad”), realizado por cientos de científicos a lo largo de varios años, ofrece las mejores estimaciones comparables con respecto a las causas de muerte y discapacidad y sus factores de riesgo subyacentes. 
Los datos son contundentes acerca de lo que nos enferma y mata prematuramente. 
Las enfermedades no transmisibles (ENT) causaron dos de cada tres muertes en el mundo en 2010, y las proyecciones indican que para el año 2030 serán la causa más común de mortalidad en África. 
En gran medida, algunos comportamientos de riesgo les abren camino: el tabaquismo (segundo puesto en la clasificación mundial de factores de riesgo), el consumo de alcohol (tercero), la obesidad y la mala alimentación (sexto y séptimo, respectivamente) y la inactividad física (décimo). 
A finales de julio, el secretario general de la ONU Ban Ki-moon publicó un breve informe para el próximo debate de la Asamblea General. 
Si bien plantea con claridad la necesidad de abordar los ODM existentes, solo menciona brevemente el problema de las ENT. 
A pesar de que hace un llamado para "promover comportamientos saludables", no incluye ninguna medida para controlar el tabaquismo, reducir el consumo excesivo de alcohol ni mejorar los hábitos de alimentación; en lugar de ello se centra únicamente en temas relacionados con el agua, el saneamiento y la higiene (sin duda, aspectos benéficos todos ellos). 
¿Por qué las ENT, que más muertes causan en el mundo, tienen un perfil tan bajo si se tiene en cuenta la evidencia sobre las necesidades de salud actuales y futuras? 
Es posible encontrar algunas pistas si se da una mirada a los procesos de consulta que llevaron a la elaboración del informe del Secretario General. 
De los 99 artículos consultados, 15 procedían de organizaciones que promueven la salud y los derechos sexuales y reproductivos, mientras que solo cinco eran de grupos centrados en las ENT (seis si se incluye un documento de un grupo que recibe apoyo de la industria del alcohol). 
Lo que es igual de importante: simplemente se pasó por alto una gran cantidad de evidencias. 
Una revisión de los documentos presentados al Secretario General por el Grupo de Alto Nivel sobre la Agenda de Desarrollo post-2015, encabezado por los Presidentes de Indonesia y Liberia y el Primer Ministro de Gran Bretaña, revela una amplia gama de recomendaciones sustentadas en una comprensión profunda de los problemas de salud globales actuales y futuros. 
Los expertos reconocieron que se está dando en el mundo una transición de los problemas de salud desde las enfermedades transmisibles a las no transmisibles. Recomendaron enfáticamente incluir "intervenciones para reducir el consumo de alcohol y tabaco". 
Sin embargo, el Grupo de Alto Nivel llegó a una postura que la revista médica The Lancet caracterizó como un compromiso "débil" para hacer frente a las enfermedades no transmisibles. 
No es ninguna novedad que las ENT acaben en un lugar poco prioritario en la agenda de salud global. 
Un comité independiente de expertos convocado por la Organización Mundial de la Salud encontró que la industria del tabaco ha utilizado por años tácticas creativas, secretas y eficaces para desviar la atención de la OMS de las enfermedades no transmisibles. 
Recientemente, se ha revelado en varias publicaciones que la industria alimentaria ha seguido estrategias similares para influir en las políticas de salud mundiales. 
¿Cómo podemos superar el papel que los intereses creados pueden estar jugando en el establecimiento de una agenda de salud mundial que no logra hacer frente a las principales causas de las enfermedades? 
Tal vez una respuesta esté en escuchar más a las comunidades directamente afectadas. 
Por ejemplo, las personas que viven con VIH o están afectadas por el virus han sido protagonistas de dinámicos movimientos sociales que han planteado exigencias de cambios a nivel nacional y mundial, logrando desmantelar barreras legales y sociales que elevaban los riesgos, y articular normas y estándares en materia de derechos humanos. 
Como resultado, se han alcanzado enormes avances en cuanto a prevenir las infecciones y mantener con vida a las personas seropositivas. 
La Asamblea General de la ONU haría bien en escuchar y aprender de esa experiencia. 
Todo el mundo, incluidos los más marginados y vulnerables, tiene derecho a una buena salud, que es esencial para la dignidad humana y el desarrollo económico. 
Pero la defensa de este derecho exige que quienes diseñan las políticas se centren en lo que hace que las personas se enfermen. 
Puede que una agenda que los poderosos intereses corporativos prefieran sofocar sea un trago amargo para los líderes del mundo, pero más temprano que tarde lo deberán asimilar. 

Hambrientos de ciencia 
AMSTERDAM – En el Delta del Mekong, los agricultores obtienen entre 6 y 7 toneladas de arroz por hectárea en las temporadas secas y entre 4 y 5 toneladas por hectárea en las temporadas húmedas, utilizando variedades de arroz de maduración rápida que permiten hasta tres cosechas consecutivas por año. 
Por el contrario, los agricultores que se dedican a cultivar arroz en África occidental cosechan sólo 1,5 tonelada por hectárea de arroz de secano tradicional por año, mientras que otros cereales no rinden más que una tonelada -una cifra comparable con los rendimientos de la Europa medieval. 
Estas disparidades son innecesarias. 
De hecho, la proliferación de tecnología agrícola -desde maquinarias más eficientes hasta variedades de cultivos más robustas y de mejores rendimientos- podría achicar considerablemente la brecha de productividad, incluso si persisten las diferencias entre climas y productores. 
Por ejemplo, una nueva variedad africana de arroz de secano, Nerica, triplica los rendimientos anuales. 
De la misma manera, en los últimos cuarenta años, mejores métodos de cría, una alimentación de mejor calidad y una mejor atención veterinaria cuando menos duplicaron la producción promedio de leche a nivel mundial. 
Sin embargo, las discrepancias regionales siguen siendo enormes: las vacas en los Países Bajos pueden producir aproximadamente 9.000 litros de leche al año, mientras que el ganado cebú en los trópicos sólo produce unos 300 litros. 
La necesidad de aumentar la producción agrícola se vuelve más urgente cada día. 
Se calcula que la población global va a alcanzar los nueve mil millones de habitantes para 2050, a la vez que la gente en el mundo en desarrollo -donde se producirá prácticamente todo el crecimiento demográfico- intenta seguir dietas más variadas. 
En 2030, la demanda de productos animales se duplicará, mientras que la demanda general de alimentos aumentará un 40%. 
La ciencia tiene mucho que aportar a la seguridad global de los alimentos. 
Mientras que la modificación genética no es esencial para alimentar al mundo, sí ofrece ventajas importantes que les permiten a los científicos introducir o mejorar ciertas características -resistencia a los virus en la mandioca, por ejemplo, o una mejor digestión de la comida- que no se pueden realizar con crías o cultivos convencionales. 
Sin duda, mejorar los rendimientos no es lo mismo que alimentar al mundo. 
Si una franja amplia de la población no puede tener acceso a la comida que se produce, el volumen del rendimiento es irrelevante. 
Si bien casi 1.000 millones de personas han salido de la pobreza (definida por el Banco Mundial como un ingreso de menos de 1,25 dólar por día, en términos de paridad de poder adquisitivo) en los últimos 20 años, ese progreso resultará más difícil para los próximos 1.000 millones. 
En vistas de esto, los responsables de las políticas deberían redoblar sus esfuerzos para reducir la pobreza respaldando un crecimiento económico sustentable e inclusivo. 
Deberían comprometerse a fomentar una gestión agrícola sólida, sin afectar el buen funcionamiento de los mercados y mejorando la inversión en agricultura. 
Al mismo tiempo, estos objetivos, si bien son urgentes, no deberían opacar la necesidad de centrarse en los rendimientos -cuyo incremento representó las tres cuartas partes del crecimiento de la producción de alimentos en las últimas décadas. 
Afortunadamente, parece improbable que las potenciales limitaciones más significativas -tierra, agua y nutrientes- vayan a limitar la producción global de manera excesiva en el futuro previsible. 
Pero, si bien ninguno de ellos escasea globalmente, sí puede haber una escasez a nivel local. 
Mientras que la tierra de cultivo per capita seguirá declinando, existe más tierra arable en el mundo de lo que se pensaba anteriormente. 
El ejemplo del uso del cerrado brasileño, alguna vez considerado inútil, augura un buen futuro para las sabanas africanas. 
También existen reservas de tierra no utilizada en otras partes de Sudamérica, Asia central y Europa del este. 
Un desafío más inmediato es el de asegurar que los cultivos reciban suficiente agua, lo que requiere construir y mantener sistemas de irrigación eficientes para estabilizar los rendimientos y permitirles a los agricultores obtener una cosecha adicional cada año. 
En las condiciones actuales, sólo el 4% de la tierra cultivable en el África subsahariana es irrigada, comparado con el 38% en Asia. 
Mientras que Oriente Medio enfrentará serias escaseces de agua, África, donde ocurrirá el mayor crecimiento demográfico, contiene varias fuentes de agua sin explotar. 
El uso de fertilizantes se ha vuelto significativamente más eficiente en los últimos años, y es una tendencia que continuará. 
Las reservas de minerales como el fosfato seguirán siendo abundantes en las próximas décadas, y el nitrógeno no es limitado. 
Ya existe tecnología para extraer nutrientes de los desechos, lo que reduce la dependencia de la minería. 
Es más, los cerdos y las aves de corral son procesadores de desechos alimenticios ideales, y sus desechos pueden servir nuevamente como fuentes de nutrientes y energía, convirtiendo las futuras cadenas alimenticias en ciclos de producción interconectados. 
Quizá la limitación más urgente para la producción agrícola sea la imperiosa escasez de mano de obra, ya que la gente joven en las zonas rurales, que tradicionalmente representa la fuerza laboral agrícola, se traslada a las ciudades. 
Considerando que los pequeños agricultores no pueden ofrecer excedentes suficientes, la producción agrícola será cada vez más consolidada y mecanizada, elevando el consumo de combustibles fósiles, lo que tendrá que ser compensado por la introducción de tecnologías más eficientes. 
Por supuesto, existe un nivel de incertidumbre importante ligado a la producción de alimentos futura. 
El crecimiento demográfico tal vez no se desacelere con la rapidez esperada. 
El proteccionismo amenaza los mercados abiertos y el crecimiento del PBI. 
Y la volatilidad de precios, ya sea generada por la sequía o por políticas nacionales miopes, podría disuadir la inversión en agricultura y disminuir el poder adquisitivo de los pobres. 
Si el cambio climático va a causar incertidumbre o no en materia de rendimientos en las próximas décadas es una cuestión que todavía no resulta clara. 
Si bien pueden verse afectadas las precipitaciones, las mayores temperaturas permitirían una producción agrícola en regiones más frías, y se sabe que el CO2 fomenta el crecimiento de las plantas, incluso en zonas secas. 
Por otra parte, si bien la higiene, la rastreabilidad y la etiquetación de los alimentos están mejorando, cualquier negligencia en lo que concierne a la seguridad de los alimentos podría tener consecuencias de amplio alcance en la compleja e interconectada cadena alimenticia global. 
La creciente demanda de productos animales pone de manifiesto los riesgos microbiológicos, mientras que las medidas de protección animal muchas veces crean nuevos peligros. 
Por ejemplo, los corrales abiertos para las aves pueden incrementar la propagación de enfermedades contagiosas como la gripe aviar. 
A pesar de estos riesgos, la perspectiva para la seguridad futura de los alimentos es alentadora. 
Nuestros alimentos son más seguros y nuestras dietas, más diversas que antes; los métodos de producción se están tornando cada vez más sustentables, limpios y eficientes; y cada vez somos mejores a la hora de proteger la biodiversidad. 
Sin embargo, muchos en Europa y Estados Unidos -los más beneficiados con los avances agrícolas- desconfían de este progreso y consideran que el avance científico y el libre comercio son una combinación peligrosa. 
En la medida que esta percepción impida el progreso, representa la amenaza real para la seguridad global de los alimentos. 

La euronémesis de los mercados emergentes 
BRUSELAS – Las monedas de los mercados emergentes están colapsando y sus bancos centrales se ocupan de ajustar sus políticas, para hacerlas más restrictivas en un intento por estabilizar los mercados financieros de sus países. 
¿A quién puede culparse por esta situación? 
Hace unos pocos años atrás, cuando la Reserva Federal de los Estados Unidos se embarcó en otra ronda más de “flexibilización cuantitativa”, algunos líderes de los mercados emergentes protestaron enérgicamente. 
Éstos líderes vieron las adquisiciones abiertas de valores a largo plazo de la Reserva Federal como un intento de maquinar una devaluación competitiva del dólar y temieron que las condiciones monetarias extremadamente expansivas de los Estados Unidos desencadenarían una avalancha de flujos de entrada de “capital especulativo”, forzándolos a subir sus tasas de cambio. 
Ellos temían que este hecho disminuiría no solamente su competitividad en las exportaciones y pondría en déficit sus cuentas externa, sino que también los expondría a las terribles consecuencias de una repentina suspensión en los flujos de entrada de capital cuando los formuladores de políticas en los Estados Unidos revirtieran el curso de dicha política expansiva. 
A primera vista, estos temores parecen haber estado bien fundamentados. 
El título de un reciente artículo publicado por el Fondo Monetario Internacional lo expresa en pocas palabras: Los flujos de capital son volubles: en cualquier momento y en cualquier lugar [“Capital Flows are Fickle: Anytime, Anywhere.”]. 
El simple anuncio de que la Reserva Federal podría disminuir paulatinamente sus operaciones no convencionales de política monetaria ha conducido a la actual fuga de capitales de los mercados emergentes. 
Pero este punto de vista pasa por alto la verdadera razón por la que el capital entró a raudales en los mercados emergentes durante los últimos años y las razones por las que las cuentas externas de tantos de ellos han entrado en déficit. 
El verdadero culpable es el euro. 
La flexibilización cuantitativa en los Estados Unidos no puede haber estado detrás de estas grandes fluctuaciones en los saldos en cuentas corrientes a nivel mundial [global current-account balances], porque el déficit externo de Estados Unidos no ha cambiado de manera significativa en los últimos años. 
Además, esto es lo que uno esperaría que ocurra según la teoría económica: en condiciones en las que una economía se acerca a una trampa de liquidez, es probable que los impactos de las políticas monetarias no convencionales sobre las condiciones financieras y la demanda sean modestos. 
De hecho, los modelos disponibles nos dicen que, en caso de que una política monetaria expansionista realmente sí tenga un impacto sobre la economía, su efecto sobre la cuenta corriente no debería ser grande, porque cualquier efecto positivo sobre las exportaciones proveniente de una tasa de cambio más débil debería ser compensado por mayores importaciones debido al aumento de la demanda interna. 
Esto es lo que sucedió en los Estados Unidos, y su reciente recuperación económica se ha visto acompañada por un aumento en las exportaciones y las importaciones. 
De esta manera, el impacto de las distintas rondas de flexibilización cuantitativa sobre los mercados emergentes (y sobre el resto del mundo) ha sido más o menos neutro. 
Sin embargo, la austeridad en Europa ha tenido un profundo impacto sobre la cuenta corriente de la eurozona, que ha oscilado de un déficit de casi $100 mil millones en el año 2008 a un superávit de casi $300 mil millones este año. 
Esto ocurrió a consecuencia de la repentina suspensión de flujos de capital hacia los miembros en el sur de la eurozona, hecho que obligó a estos países a cambiar la dirección de sus cuentas corrientes de un déficit combinado de $300 mil millones hace cinco años a un pequeño superávit el día de hoy. 
Debido a que los países con superávit exterior del norte de la eurozona (Alemania y los Países Bajos) no aumentaron su demanda, la eurozona en su conjunto se encuentra ahora con el superávit en cuenta corriente más grande del mundo, superando incluso el de China, que ha sido acusada desde hace tiempo de involucrarse en manipulación competitiva de la divisa. 
Esta extraordinaria fluctuación de casi $400 mil millones en el saldo en cuenta corriente de la eurozona no se originó de una “devaluación competitiva”; el euro se ha mantenido fuerte. 
Así que la verdadera razón para que hoy en día la eurozona tenga un gran superávit externo es que la demanda interna ha sido tan débil que las importaciones se han visto prácticamente paralizadas durante los últimos cinco años (la tasa de crecimiento promedio anual en importaciones fue de un insignificante 0,25%). 
El origen de esta situación es, resumiéndolo en un solo concepto, la austeridad. 
La débil demanda en Europa es la verdadera razón por la que las cuentas corrientes de los mercados emergentes se deterioraron (y, con excepción de China, entraron en déficit). 
Por tanto, si deseaban protestar por algo, los líderes de los mercados emergentes debieron haber protestado por la austeridad europea y no así por la flexibilización cuantitativa de los Estados Unidos. 
Puede que el discurso de Ben Bernanke, Presidente de la Reserva Federal, acerca de “ir disminuyendo” la flexibilización cuantitativa haya desencadenado la actual racha de inestabilidad, pero la vulnerabilidad subyacente de los mercados emergentes se originó en Europa. 
La volubilidad de los mercados de capitales plantea una vez más la paradoja del ahorro. 
A medida que el capital se retira de los mercados emergentes, estos países pronto se verán obligados a adoptar sus propias medidas de austeridad y a tener superávits en cuenta corriente, tal como ocurre en la actualidad en la periferia de la eurozona. 
Sin embargo, en dicho momento ¿quién podrá –y quién estará dispuesto a– tener déficits? 
Dos de las tres economías más grandes del mundo vienen a la mente: China, dada la fortaleza de su balance general, y la eurozona, dada la situación del euro como una divisa de reserva. 
Pero ambas economías parecen estar empeñadas en tener grandes superávits (de hecho, los dos superávits más grandes en el mundo). 
Esto significa que, a menos que Estados Unidos reasuma su papel como consumidor de última instancia, la más reciente racha de “temblores” en los mercados financieros debilitará nuevamente a la economía mundial. Y todo indica que cualquier recuperación a nivel mundial –es decir, si en verdad tal recuperación se materializa– será desequilibrada. 

Es tiempo de actuar en Oriente Medio 
LONDRES – El anuncio, luego del uso de armas químicas en Siria, de una cumbre de emergencia de los líderes militares de Estados Unidos, el Reino Unido, Francia, Alemania, Italia, Canadá, Turquía, Arabia Saudita y Qatar esta semana en Jordania es bienvenido. 
La política occidental está en una encrucijada: comentario o acción; forjar los acontecimientos o reaccionar cuando suceden. 
Después de las largas y dolorosas campañas en Irak y Afganistán, entiendo todo impulso por mantenerse alejado de la tormenta, por observar pero no intervenir, por subirle el tono al discurso pero no involucrarse en la tarea dura y hasta hostil de cambiar la realidad en el terreno. 
Pero tenemos que entender las consecuencias de retorcerse las manos en lugar de ponerlas a trabajar. 
La gente hace una mueca de dolor ante la sola idea de una intervención. 
Pero analizar las consecuencias futuras de la inacción basta para estremecernos: Siria, atrapada en una carnicería entre la brutalidad de Bashar al-Assad y varios socios de Al Qaeda, un caldo de cultivo para un extremismo infinitamente más peligroso que Afganistán en los años 1990; Egipto, sumido en el caos y Occidente, aunque inmerecidamente, dando la impresión de estar ayudando a quienes lo convertirían en una versión sunita de Irán; y el propio Irán, a pesar de su nuevo presidente, siendo todavía una dictadura teocrática, con una bomba nuclear. 
Occidente se vería confundido, sus aliados estarían consternados y sus enemigos, envalentonados. 
Es un escenario que roza la pesadilla, pero no es descabellado. 
Empecemos por Egipto. 
Para muchos en Occidente, es evidente que el ejército egipcio ha destituido a un gobierno elegido democráticamente y ahora reprime a un partido político legítimo, matando a sus seguidores y encarcelando a sus líderes. 
De modo que vamos camino a condenar al nuevo gobierno al ostracismo. 
Al hacerlo, pensamos que defendemos nuestros valores. 
Entiendo absolutamente esta visión. 
Pero adoptarla sería un grave error estratégico. 
La falacia de esta estrategia reside en la naturaleza de la Hermandad Musulmana. 
Pensamos que es un partido político normal. 
No lo es. 
Si queremos afiliarnos al Partido Conservador del Reino Unido o a los demócrata-cristianos alemanes o al Partido Demócrata de Estados Unidos, lo podemos hacer fácilmente, y nos recibirán con los brazos abiertos. 
En todos estos países, todos los partidos respetan las libertades democráticas básicas. 
La Hermandad Musulmana no es un partido de estas características. 
Convertirse en miembro implica un proceso de siete años de inducción y adoctrinamiento. 
La Hermandad es un movimiento dirigido por una jerarquía que es más parecida a los bolcheviques. 
Lean sus discursos -no los que pronuncian para los oídos occidentales, sino para los propios-. 
Lo que hicieron en Egipto no fue "gobernar mal". 
Si uno elige un mal gobierno, luego tiene que convivir con él. 
La Hermandad Musulmana, por el contrario, cambiaba sistemáticamente la constitución y asumía el control de los altos comandos del estado para que resultara imposible que su régimen se viera amenazado. 
Y lo hacía en nombre de valores que contradicen todo lo que representa la democracia. 
Así las cosas, podemos criticar con justa razón las acciones o sobrerreacciones del nuevo gobierno militar de Egipto, pero es difícil criticar la intervención que lo trajo al poder. 
Ahora todas las opciones que enfrenta Egipto son desagradables. 
Hay muchos soldados y policías entre las bajas, así como civiles; y, en parte como consecuencia de la caída de Muammar Khadafi de Libia, Egipto está inundado de armas. 
Pero condenar simplemente al ejército no hará que un retorno a la democracia se produzca antes. 
Egipto no es una creación de juegos de poder globales del siglo XIX o XX. 
Es una civilización antigua que se remonta a miles de años y que está imbuida de un orgullo nacional feroz. 
El ejército ocupa un lugar especial en su sociedad. 
El pueblo efectivamente quiere democracia, pero tendrá una actitud de desdén frente a los críticos occidentales a quienes consideran absolutamente ingenuos frente a la amenaza a la democracia que planteaba la Hermandad Musulmana. 
Deberíamos respaldar al nuevo gobierno en su intento por estabilizar el país; instar a todos, inclusive a la hermandad Musulmana, a retirarse de las calles; y permitir un proceso apropiado y breve que conduzca a una elección en la que participen observadores independientes. 
Debería redactarse una nueva constitución que proteja los derechos de las minorías y los valores esenciales del país, y todos los partidos políticos deberían actuar según reglas que aseguren la transparencia y el compromiso con el proceso democrático. 
Es la única manera realista de ayudar a aquellos -probablemente una mayoría- que quieren una democracia genuina, no una elección utilizada como una vía a la dominación. 
En Siria, sabemos lo que está pasando -y está mal que permitamos que pase-. 
Pero dejemos de lado cualquier argumento moral y sólo pensemos en los intereses del mundo por un momento. 
No hacer nada implicaría la desintegración de Siria, dividida por la sangre, mientras que los países que la rodean estarían desestabilizados y olas de terrorismo invadirían la región. 
Assad permanecería en el poder en la parte más rica del país, a la vez que una furia sectaria amarga se impondría en la zona oriental del país. 
Irán, con el apoyo de Rusia, ascendería -y Occidente se vería impotente. 
Oigo a la gente hablar como si no se pudiera hacer nada: los sistemas de defensa sirios son demasiado poderosos, las cuestiones son demasiado complejas y, en cualquier caso, ¿por qué tomar partido cuando el que está hoy es tan malo como el que viene? 
Sin embargo, los demás sí están tomando partido. 
No están aterrados ante la perspectiva de la intervención. 
Intervienen en respaldo de un régimen que está atacando a los civiles de maneras nunca vistas desde los días oscuros de Saddam Hussein. 
Es hora de tomar partido: partido por el pueblo que quiere lo que nosotros queremos; que ve a nuestras sociedades, a pesar de todos sus defectos, como algo a admirar; que sabe que no debería tener que elegir entre tiranía o teocracia. 
Detesto la noción implícita detrás de nuestros comentarios sobre que los árabes o, peor aún, el pueblo del Islam, no pueden entender qué es una sociedad libre, que no se les puede confiar algo tan moderno como un sistema gubernamental donde la religión ocupa el lugar que le corresponde. 
No es verdad. 
Lo que sí es verdad es que hay una lucha de vida o muerte sobre el futuro del Islam, en la que los extremistas aspiran a subvertir tanto su tradición de mentalidad abierta como el mundo moderno. 
En esta lucha, no deberíamos ser neutrales. 
Donde este extremismo esté destruyendo las vidas de gente inocente -desde Irán hasta Siria, Egipto, Libia y Túnez, así como en otras partes en África, Asia central y el Lejano Oriente-, deberíamos estar de su lado. 
Como uno de los arquitectos de las políticas tras los atentados terroristas del 11 de septiembre de 2001, conozco la controversia, la angustia y el costo de las decisiones tomadas. 
Entiendo por qué el péndulo ha oscilado tanto hacia el otro lado. 
Pero no es necesario regresar a esa política para marcar una diferencia. 
Y las fuerzas que hicieron que la intervención en Afganistán e Irak fuera tan difícil son, por supuesto, las mismas fuerzas que están en el corazón de la tormenta hoy. 
Tienen que ser derrotadas. 
Deberíamos derrotarlas, no importa el tiempo que demande, porque de otra manera no desaparecerán. 
Se volverán más fuertes, hasta que nos encontremos frente a otras encrucijadas; en ese momento, no habrá opción. 

Cómo acabar con el hambre 
ESTAMBUL/KUALA LUMPUR – El pasado septiembre, como parte de los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas, los líderes mundiales se comprometieron a terminar con el hambre de aquí a 2030. 
Parece una tarea ciclópea, pero el mundo ya produce suficientes alimentos para todos. 
¿Por qué subsiste el problema? 
La pobreza y el hambre están estrechamente vinculados; por eso los ODS apuntan a la eliminación de ambos. 
Para una persona que vive con 1,90 dólares por día (la línea de la pobreza según el Banco Mundial), el alimento supone entre el 50% y el 70% de los ingresos. 
El Banco calcula que casi cuatro de cada cinco pobres del mundo viven en áreas rurales, a pesar de que estas albergan a menos de la mitad de la población mundial. 
La conclusión obvia es que para erradicar el hambre es necesario elevar en forma sostenible el nivel de ingresos de las zonas rurales. 
Hacerlo no será fácil. 
La mayoría de los países en desarrollo hoy luchan contra altas tasas de desempleo y subempleo. Y es probable que, dado el desalentador panorama económico actual (sobre todo por la caída de precios de las materias primas) y la insistencia casi ubicua en la austeridad fiscal, la presión bajista sobre los ingresos rurales empeore. 
Pero aun si los países lograran un crecimiento inclusivo, no sería suficiente para eliminar el hambre antes de 2030. 
El único modo de hacerlo es implementar redes de protección social bien diseñadas y aumentar la inversión destinada a los pobres. 
Según el Banco Mundial, mil millones de personas en 146 países de ingresos medios y bajos hoy reciben alguna forma de protección social. 
Pero 870 millones que viven en la extrema pobreza, sobre todo en áreas rurales, carecen de cobertura. 
Obviamente, las principales carencias se dan en los países de bajos ingresos, donde la protección social abarca a menos de la décima parte de la población, de la que el 47% vive en la pobreza extrema. 
En los países de ingresos medios inferiores, la protección social alcanza a alrededor de la cuarta parte de los que viven en la pobreza extrema, lo que deja a alrededor de 500 millones de personas sin cobertura. 
En los países de ingresos medios superiores, recibe prestaciones sociales un 45% de los que viven en la pobreza extrema. 
Es evidente que no basta. 
Pero con una mejora de la protección social, los beneficiarios podrían invertir ellos mismos en su nutrición, su salud y otras capacidades productivas. 
El incremento sostenido de los ingresos derivado les permitiría seguir aumentando la inversión productiva personal, con lo que se corta el círculo vicioso de pobreza y hambre. 
Pero los gobiernos también tienen que hacer inversiones para asegurar que las personas hoy atrapadas en la pobreza lleguen a un punto en el que puedan empezar a invertir en sí mismas. 
Con una inversión cuantiosa concentrada al principio se obtendría un incremento de ingresos en menos tiempo, lo que reduciría el costo de financiación a más largo plazo. 
Además, se estimularía la demanda agregada, en momentos en que la economía mundial lo necesita imperiosamente. 
El mundo puede permitirse hacer la inversión necesaria. 
Según cálculos de la Organización para la Alimentación y la Agricultura (FAO), el Fondo Internacional para el Desarrollo Agrícola (FIDA) y el Programa Mundial de Alimentos (PMA), costaría el equivalente a 0,3% de los ingresos del mundo en 2014. 
Solo hace falta que los países más ricos provean apoyo presupuestario y asistencia técnica a los países de bajos ingresos que lo necesiten (la mayoría de los países de ingresos medios pueden financiar la inversión necesaria solos). 
Generar voluntad política para lograr el apoyo necesario no debería ser difícil, al menos en teoría. Después de todo, ya pasó más de medio siglo desde la aprobación de la Declaración Universal de los Derechos Humanos y del Pacto Internacional de Derechos Económicos, Sociales y Culturales, que considera derecho humano fundamental las necesidades materiales de todas las personas. 
Pocos años antes, el presidente estadounidense Franklin D. Roosevelt había afirmado que la “libertad respecto de la necesidad” (que presumiblemente incluye la libertad respecto del hambre) es una de cuatro libertades esenciales que hay que garantizar a las personas “de todo el mundo”. 
Ahora, con la aprobación de los ODS, los gobiernos de todo el mundo están obligados a asumir la responsabilidad de eliminar la pobreza y el hambre, además de crear condiciones que aseguren que ambas sean superadas para siempre. 
El próximo Foro Político de Alto Nivel sobre el Desarrollo Sostenible ofrece una oportunidad importante para trazar el camino futuro y fijar prioridades a corto y mediano plazo. 
Erradicar el hambre y la pobreza en forma sostenible es moralmente justo, políticamente conveniente y económicamente posible. 
Es hora de que los líderes mundiales pongan manos a la obra. 

Cómo combatir el estancamiento secular 
MILÁN – En los últimos años, gran parte del mundo, especialmente las economías avanzadas, ha estado atascado en un patrón de crecimiento del PIB lento y en baja, lo que llevó a muchos a preguntarse si esto se está convirtiendo en una condición semipermanente -el llamado "estancamiento secular"-. 
La respuesta probablemente sea que sí, pero la pregunta carece de precisión y, por ende, tiene una utilidad limitada. 
Después de todo, existen diferentes tipos de fuerzas que podrían estar moderando el crecimiento y no todas ellas están fuera de nuestro control. 
Sin duda, es preciso destacar que sería difícil, si no imposible, contrarrestar en el corto plazo muchos de los vientos de frente que destruyen el crecimiento y que hoy enfrentamos, sin poner en peligro el crecimiento y la estabilidad futuros. 
El resultado de estas condiciones persistentes se puede llamar "estancamiento secular uno" (SS1 por su sigla en inglés). 
El primer indicio de que estamos experimentando una situación de SS1 se relaciona con la tecnología. 
Si como dice el economista Robert Gordon experimentamos una desaceleración de la innovación tecnológica que mejora la productividad, el crecimiento potencial a largo plazo se vería limitado. 
Pero aún si la innovación no cayera demasiado, o si se volviera a recuperar pronto, la adaptación estructural y los cambios actitudinales necesarios para sacar ventaja de las alzas de productividad concomitante llevarán tiempo. 
Una segunda condición detrás de un SS1 está arraigada en el impacto que tiene la incertidumbre acentuada -respecto del crecimiento, la seguridad laboral, las políticas y regulaciones y los muchos desenlaces que podrían afectar alguno de estos factores -en la inversión y el consumo. 
La gente sencillamente no sabe si sus gobiernos van a empezar a hacer progresos en cuanto a combatir la presión deflacionaria, contrarrestar la creciente desigualdad, ocuparse de la fragmentación social y política y restablecer el crecimiento económico y el empleo. 
Frente a una demanda futura lejos de estar garantizada, la inversión privada se ha venido reduciendo en muchos países, inclusive, más recientemente, en China. 
Lo mismo es válido para el consumo de los hogares, particularmente en las economías avanzadas, donde un porcentaje mayor del consumo es opcional (por ejemplo, sustituyendo bienes de consumo duraderos, viajes y salidas a restaurantes). 
Si consideramos el tiempo que le llevó a la economía estadounidense, por ejemplo, recuperarse por completo de la Gran Depresión -hasta la Segunda Guerra Mundial, cuando el gobierno asumió gran parte del lado de la demanda de la economía-, pareciera que estas tendencias no se revertirán en lo inmediato. 
El tercer indicio de que estamos atascados en un SS1 es la deuda. 
Los hogares, las corporaciones, las instituciones financieras y los gobiernos enfrentan restricciones de balances, algo factible de suponer, están recortando el gasto y la inversión, aumentando los ahorros y contribuyendo a un entorno ampliamente deflacionario. 
Las acciones destinadas a respaldar un desapalancamiento y un ajuste de los balances -como reconocer pérdidas, sanear activos y recapitalizar bancos- conllevan beneficios a más largo plazo pero costos en el corto plazo. 
Por cierto, el ajuste de los balances lleva tiempo, especialmente en el sector de los hogares, y genera una rémora inevitable para el crecimiento. 
El panorama es un tanto sombrío. 
Pero la cosa no termina ahí y de ello da cuenta otro interrogante más preciso: ¿existe un conjunto de respuestas políticas que podría, con el tiempo, incrementar el nivel y la calidad del crecimiento? 
Aquí, la respuesta también parece ser sí, lo que sugiere que también enfrentamos otro tipo de estancamiento secular -llamado "estancamiento secular dos" (SS2 por su sigla en inglés)- que está dictaminado por nuestra falta de voluntad o incapacidad para implementar la combinación de políticas correcta. 
Un elemento clave de esa combinación de políticas se centraría en enfrentar la creciente desigualdad. 
Si bien las fuerzas que alimentan esta tendencia -en particular, la globalización y el progreso en tecnología digital- serán difíciles de contrarrestar plenamente, sus efectos adversos se pueden mitigar mediante la redistribución a través de los sistemas tributarios y de seguridad social. 
Mientras las economías sufren transformaciones estructurales prolongadas, los individuos y las familias necesitan los recursos para invertir en nuevas capacidades. 
Es más, deber repensarse la política monetaria, que ha venido asumiendo gran parte de la carga de la recuperación desde la crisis económica de 2008. 
El hecho es que años de tasas de interés ultra bajas y de una flexibilización cuantitativa masiva no han incrementado lo suficiente la demanda agregada, y mucho menos reducido de manera adecuada las fuerzas deflacionarias. 
Pero aumentar las tasas de interés de forma unilateral conlleva serios riesgos, porque en un contexto de demanda restringida, las tasas de interés más elevadas atraen ingresos de capital, haciendo subir así el tipo de cambio y minando el crecimiento en la parte negociable de la economía. 
Dada esta situación, los responsables de las políticas en los países avanzados deberían considerar imponer algunos controles a sus cuentas de capital (como hacen las economías emergentes exitosas) -una medida que facilitaría estrategias más independientes y a medida para salir de la opresión financiera. 
Una tercera prioridad debería ser la de fortalecer las respuestas fiscales, especialmente con respecto a la inversión del sector privado. 
Europa, en particular, está pagando un precio alto por subutilizar su capacidad fiscal -una decisión que ha sido motivada por la impopularidad política de la deuda y las transferencias fiscales-. 
En las condiciones correctas, también se podría recurrir a los balances de los fondos de pensión y riqueza soberana para financiar la inversión. 
Existen muchas más áreas en las que los países tal vez necesiten considerar reformas. 
Estas incluyen la política tributaria, el uso ineficiente o inapropiado de los fondos públicos, impedimentos para un cambio estructural en los mercados de productos y factores, y disparidades entre el alcance de las instituciones financieras globales y la capacidad de los balances soberanos de intervenir en caso de una crisis financiera. 
El SS1 hará que resolver el SS2 resulte más difícil. 
Por cierto, parece que ni siquiera la implementación de respuestas políticas robustas, tanto domésticas como internacionales, bastaría para eliminar el riesgo de que la demanda y el crecimiento se mantengan amortiguados durante un período prolongado. 
Pero ése no es motivo para demorar la acción en aquellas áreas donde la política puede marcar una diferencia. 
De la misma manera que las elecciones de políticas pasadas ayudaron a generar el SS1 que enfrentamos hoy, la no implementación de políticas destinadas a enfrentar el SS2 podría crear una situación mucho más intrincada y potencialmente inestable mañana. 

Gobiernos nacionales, ciudadanos globales 
CAMBRIDGE – Nada pone más en peligro la globalización que la amplia brecha de gobernanza que se ha abierto en las últimas décadas – brecha que se define como la disparidad peligrosa entre el ámbito nacional de la responsabilidad política y la naturaleza global de los mercados de bienes, de capitales y de muchos servicios. 
Cuando los mercados trascienden a la normativa nacional, como ocurre con la actual globalización de las finanzas, ello da lugar a fallos de mercado, inestabilidad y crisis. 
Sin embargo, impulsar la elaboración de normas en las burocracias supranacionales, como por ejemplo en la Organización Mundial del Comercio o la Comisión Europea, puede resultar en un déficit democrático y en una pérdida de legitimidad. 
¿Cómo se puede cerrar esta brecha de gobernanza? 
Una opción es restablecer el control democrático nacional sobre los mercados mundiales. 
Esto es difícil y huele a proteccionismo, pero no es ni imposible ni necesariamente perjudicial para una globalización saludable. 
Como sostengo en mi libro La paradoja de la globalización, ampliar el ámbito para que los gobiernos nacionales mantengan la diversidad normativa y reconstruyan las raídas negociaciones sociales mejoraría el funcionamiento de la economía global. 
En lugar de ello, las élites de formuladores de políticas (y la mayoría de los economistas) favorecen el fortalecimiento de lo que eufemísticamente se denomina como “gobernanza global”. 
Según este punto de vista, las reformas – como por ejemplo las que mejoran la eficacia del G-20, aumentan la representatividad del Comité Ejecutivo del Fondo Monetario Internacional, y refuerzan las normas sobre capital establecidas por el Comité de Supervisión Bancaria de Basilea – serían suficientes para proporcionar un apoyo institucional sólido para la economía global. 
Pero el problema no es sólo que estas instituciones globales continúen siendo débiles. El problema también es que dichas instituciones son organismos intergubernamentales – es decir, son agrupaciones de Estados miembros, en lugar de ser representantes de los ciudadanos globales. 
Debido a su responsabilidad ante el electorado nacional es indirecta e incierta, no generan la lealtad política – y por lo tanto no generan la legitimidad política – que requieren las instituciones que son realmente representativas. 
De hecho, los esfuerzos de la Unión Europea han puesto de manifiesto los límites que se enfrentan en la construcción de comunidades políticas transnacionales, incluso dentro de un conjunto relativamente reducido y similar de países. 
En última instancia, la responsabilidad recae sobre las autoridades y parlamentos nacionales. 
Durante la crisis financiera, fueron los gobiernos nacionales los que rescataron a los bancos y a las empresas, los que recapitalizaron al sistema financiero, los que garantizaron las deudas, los que aumentaron la liquidez, los que pusieron a andar la bomba fiscal, y los que pagaron los cheques de desempleo y asistencia social – y también fueron ellos los que asumieron la culpa de todo lo que salió mal. 
En las memorables palabras de Mervyn King, el saliente del gobernador del Banco de Inglaterra, los bancos globales son “internacionales en la vida, pero nacionales en la muerte”. 
Pero tal vez existe otro camino, uno que acepta la autoridad de los gobiernos nacionales, pero que tiene como objetivo reorientar los intereses nacionales en una dirección más global. 
El progreso a lo largo de este camino requiere que los ciudadanos “nacionales” comiencen a verse a sí mismos como ciudadanos “globales”, con intereses que van más allá de las fronteras de su Estado. 
Los gobiernos nacionales son responsables ante sus ciudadanos, al menos según lo que dictan los principios. 
Por lo tanto, en la medida que dichos ciudadanos perciban que sus intereses son más globales, la política nacional será más responsable a nivel global. 
Esto puede parecer una utopía, pero algo que va en este sentido ya viene ocurriendo desde hace ya algún tiempo atrás. 
La campaña mundial para aliviar la deuda de los países pobres fue liderada por las organizaciones no gubernamentales que movilizaron con éxito a los jóvenes en los países ricos para que presionen a sus gobiernos. 
Las empresas multinacionales están muy conscientes de la eficacia de dichas campañas ciudadanas, después de haber sido obligadas a aumentar la transparencia y cambiar sus formas de operación en lo que se refiere a prácticas laborales en todo el planeta. 
Algunos gobiernos han ido en pos de líderes políticos extranjeros que cometieron crímenes en contra de los derechos humanos, con considerable apoyo popular en sus países. 
Nancy Birdsall, presidenta del Centro para el Desarrollo Global, cita el ejemplo de un ciudadano ghanés quien dio su testimonio ante el Congreso de EE.UU. con la esperanza de convencer a los funcionarios estadounidenses para que estos, a su vez, presionen al Banco Mundial para que cambie su posición sobre las tarifas para el usuario en África. 
Estos esfuerzos de abajo hacia arriba para “globalizar” a los gobiernos nacionales tienen el mayor potencial para incidir en las políticas ambientales, en especial en las políticas destinadas a mitigar el cambio climático – el problema mundial más intratable de todos. 
Curiosamente, algunas de las iniciativas más importantes para frenar los gases de efecto invernadero y promover el crecimiento verde son el producto de presiones locales. 
Andrew Steer, presidente del Instituto de Recursos Mundiales, señala que más de 50 países en desarrollo implementan en la actualidad costosas políticas para reducir el cambio climático. 
Desde la perspectiva del interés nacional, eso no tiene ningún sentido en lo absoluto, dada la naturaleza de global del cambio climático. 
Algunas de estas políticas son impulsadas por el deseo de alcanzar una ventaja competitiva, como ocurre con el apoyo que da China a las industrias verdes. 
Sin embargo, cuando los votantes están conscientes globalmente y conscientes ambientalmente, las buenas políticas sobre el clima también pueden ser buenas políticas en un sentido más general. 
Considere a California, que a principios de este año puso en marcha un sistema de límites máximos y comercio que tiene como objetivo reducir las emisiones de carbono a los niveles de la década de 1990 hasta el año 2020. 
Si bien la acción mundial se mantuvo estancada en cuanto a imponer límites máximos a las emisiones, los grupos ambientales y los ciudadanos preocupados impulsaron de manera exitosa un plan en este ámbito frente a la oposición de los grupos empresariales y de Arnold Schwarzenegger, el republicano quien era en ese momento el gobernador del Estado; dicho plan se convirtió en ley en el año 2006. 
Si resulta un éxito y sigue siendo popular, podría convertirse en un modelo para todo el país. 
Encuestas globales tales como la Encuesta Mundial de Valores indican que todavía hay mucho terreno por recorrer: denominarse como ciudadano global tiende a ubicarse 15 a 20 puntos porcentuales detrás de denominarse como ciudadanía nacional. 
Pero la brecha es menor en grupos de personas jóvenes, en los grupos de personas que tienen mayor educación formal, y en las clases profesionales. 
Aquellos quienes consideran que se encuentran en la parte superior de la estructura de clases son quienes tienen una mentalidad mucho más global en comparación con aquellos que se consideran como parte de las clases más bajas. 
Por supuesto, la “ciudadanía global” será siempre una metáfora, porque nunca habrá un gobierno mundial que administre una comunidad política mundial. 
Pero cuanto más cada uno de nosotros nos consideremos como ciudadanos globales y expresemos nuestras preferencias como tales a nuestros gobiernos, menos tendremos que perseguir la quimera de la gobernanza global. 

Cómo ayudar a Medio Oriente 
BEIRUT – Hoy todos los síntomas de la conmoción de Medio Oriente son visibles en el Líbano. 
Los nuevos refugiados llegados de Siria e Irak se suman a los viejos refugiados palestinos. 
El país lleva dos años sin presidente, mientras una lucha de facciones políticas rivales (reflejo de la creciente enemistad entre sus valedores iraníes y sauditas) debilita la gobernanza local. La corrupción política es rampante. 
Algunos días la basura queda en las calles sin que nadie la recoja. 
Pero el Líbano también muestra signos de resiliencia. 
Inversores y emprendedores asumen riesgos para crear nuevas empresas. 
Asociaciones civiles proponen e implementan iniciativas útiles. 
Los refugiados van a la escuela. 
Adversarios políticos colaboran para minimizar las amenazas a la seguridad, y líderes religiosos promueven la coexistencia y la tolerancia. 
La resiliencia del Líbano le debe mucho al recuerdo de su penosa guerra civil (1975-1990). 
En el resto de la región, en cambio, las experiencias del pasado (que implican una larga historia de gobiernos autocráticos y tensiones en gestación desatendidas) atizaron las llamas del conflicto. 
Siria, Irak y Yemen están divididos por la guerra. En tanto, en las calles árabes y musulmanas se vive como una afrenta permanente el sufrimiento creciente de los palestinos. 
En este torbellino se multiplican nuevos grupos radicales con agendas transnacionales. 
Los últimos dos años, los conflictos trascendieron las fronteras nacionales y comenzaron a amenazar la seguridad mundial. 
Estado Islámico aprovechó las viejas frustraciones de la población sunita para poner en entredicho la integridad territorial de Irak y Siria, lo que creó un vacío estratégico en el que Rusia, Irán, Estados Unidos, Turquía y Arabia Saudita compiten por el poder, a veces por intermediarios, pero cada vez más mediante la intervención militar directa. 
Cada país tiene su propia agenda. 
Irán trata de proyectar su influencia en apoyo de las poblaciones shiitas históricamente dominantes en la región, y Arabia Saudita responde dando armas a facciones rebeldes que se oponen al presidente sirio Bashar al-Assad (que recibe apoyo de Irán) y combatiendo lo que ve como una presencia iraní en su propio patio trasero, Yemen. 
En cuanto a Turquía, se opone a la creación de un estado kurdo, posibilidad surgida de la desintegración territorial de Irak y Siria. 
Viendo la región arrastrada a un torbellino de conflicto permanente, algunos dirán que los únicos capaces de imponer cierta estabilidad son los dictadores o los fanáticos religiosos. 
Pero eso es olvidar los levantamientos progresistas del pasado, como el de Beirut en 2005, Argel y Teherán en 2009, y la Primavera Árabe que comenzó en Túnez y se extendió por la región en 2011. 
Para entender el rumbo de Medio Oriente, hay que retroceder en la historia y analizar de qué modo la región llegó donde está hoy. 
La derrota de los países árabes en la guerra de 1967 contra Israel y el derrumbe de precios del petróleo en 1986 iniciaron la desintegración del nacionalismo árabe y sus aspiraciones de modernizaci��n. 
En respuesta, los gobiernos apelaron a la represión para mantener el control, y agitaron el miedo a los partidos opositores islamistas para evitar reformas políticas. 
Las economías, debilitadas por el favoritismo, no consiguieron producir crecimiento suficiente, y los gobiernos perdieron legitimidad. 
La imposibilidad de sostener esta estrategia llevó en 2011 a la caída de los regímenes que la aplicaron (Túnez, Egipto, Libia, Siria y otros países). 
La falta de instituciones que garantizaran una transición política pacífica puso en ventaja a los grupos violentos sobre la ciudadanía ordinaria, y se desató una feroz lucha por el poder. 
Aunque las revoluciones violentas pueden resolverse en forma pacífica, ese final es menos probable allí donde operan diferencias sectarias profundas e irresueltas como las que hay en Medio Oriente. 
El resurgimiento de viejas divisiones inmanejables (evidenciadas por el malestar de los sunitas en Siria e Irak, de los shiitas en Bahréin, Arabia Saudita y Yemen, y el de los kurdos y palestinos en otras partes) torna especialmente precaria la situación actual. 
Estos problemas se fueron gestando por décadas, invisibilizados por la represión autocrática. 
Ahora la caja de Pandora se abrió y dejó al descubierto un enredo geopolítico increíblemente complejo. 
Parte de la culpa por la situación actual le corresponde a Occidente. No supo poner fin al duradero conflicto palestino, y creó problemas nuevos al desmantelar el estado iraquí, financiar a los muyahidines en Afganistán y dar respaldo a dictadores que apoyaran su agenda de seguridad en Irak, Siria, Egipto y otros lugares. 
Para muchos, las últimas intervenciones de Estados Unidos y Rusia como grandes potencias traen recuerdos del acuerdo Sykes-Picot de 1916 entre Gran Bretaña y Francia, que trazó nuevas fronteras nacionales en la región y la dividió en esferas de influencia. 
Pero en todo caso, Sykes-Picot es un modelo de lo que hay que evitar en la reconstrucción de Medio Oriente. 
La región no necesita nuevas fronteras y nuevos protectorados, sino estados mejores, resistentes a las divisiones étnicas y menos vulnerables a la influencia externa. 
Las encuestas de opinión indican que la inmensa mayoría de la gente en Medio Oriente quiere ser gobernada por estados legítimos que sostengan el imperio de la ley, protejan los derechos civiles y promuevan la coexistencia de las comunidades. 
Es un objetivo valioso que demandará concesiones y reconciliaciones en los niveles global, regional y nacional. 
Dar a los actores nacionales margen para la búsqueda de soluciones requiere reducir las tensiones y hallar puntos de acuerdo, primero en el ámbito global, entre Estados Unidos y Rusia, y después en el regional, entre Irán, Turquía, Arabia Saudita e Israel. 
La meta debe ser llegar a un megaacuerdo que tenga en cuenta los grandes problemas que dividen a la región, entre ellos el estatus de palestinos y kurdos, y cree condiciones para una salida política viable en Siria e Irak. 
Encarar problemas que han permanecido irresueltos por décadas será tarea difícil, pero ya no es posible prolongar la inacción. 
Y en este punto, ninguna de las grandes fracturas que dividen a Medio Oriente puede resolverse independientemente de las otras. 
Como Antonio Gramsci sostuvo hace mucho en sus Cuadernos de la cárcel: “La crisis consiste precisamente en el hecho de que lo viejo muere y lo nuevo no puede nacer: en este interregno se verifican los fenómenos morbosos más variados”. 
Esa es la situación de Medio Oriente en esencia. 
Para que sea posible un nuevo orden regional, es necesario que todos los actores, grandes y pequeños, acepten hacer concesiones, a ejemplo de los libaneses. 
Una guerra con vencedores y vencidos no termina nunca. 

Cómo aumentar la tasa de ahorro de Estados Unidos 
CAMBRIDGE – Estados Unidos necesita nuevas políticas para aumentar la tasa de ahorro de los hogares. 
De 1960 a 1980, la tasa de ahorro de los hogares oscilaba entre 10% y 13% del ingreso luego de impuestos, lo que ofrecía fondos para inversión en plantas y equipamientos. 
Desde entonces, los niveles de ahorro de los hogares han declinado marcadamente. 
La tasa de ahorro promedio comparable en los últimos diez años promedió sólo el 5,5% y ahora es de apenas el 3,4%. 
La causa de la caída no es clara. 
Una posible explicación es que los hogares en edad laboral tal vez ya no sientan la necesidad de ahorrar para sus años de jubilación por su mayor confianza en el programa de retiro de la Seguridad Social. 
Si bien la Seguridad Social fue creada en los años 1930, en los años 1960 y 1970 hubo un miedo generalizado de que el programa no sobreviviera políticamente como consecuencia de la oposición conservadora. 
Pero cuando el programa de la Seguridad Social estaba por quedarse sin fondos en 1982, un presidente muy conservador, Ronald Reagan, lo rescató. 
Después de eso, fue razonable suponer que los beneficios de la Seguridad Social seguirían existiendo. 
El ahorro para la atención médica en la edad avanzada ya no era necesario, gracias a los programas Medicare y Medicaid. 
Más allá de cuál sea la causa de la baja tasa de ahorro actual de los hogares, es un problema serio que requiere una acción política. 
Afortunadamente, las actitudes en el Congreso de Estados Unidos han cambiado con el tiempo. 
En los primeros años posteriores a la Segunda Guerra Mundial, cuando la Gran Depresión todavía era un recuerdo reciente, un miedo keynesiano de depresiones económicas hizo que los políticos estuvieran a favor de una caída en la tasa de ahorro. 
Una tasa de ahorro más baja, se creía, implicaría un mayor gasto de los consumidores y, así, una demanda más fuerte y una tasa de empleo más elevada. 
Pero cuando los responsables de las políticas se dieron cuenta de que un alto nivel de ahorro en verdad implicaría más inversión y un crecimiento más rápido, el Congreso sancionó legislación para fomentar un mayor ahorro personal. 
La respuesta más importante fue la creación de las llamadas cuentas 401k, que les permiten a los empleadores aportar fondos a cuentas de retiro para sus empleados. 
Esos planes 401k están patrocinados y gestionados por los empleadores. 
El Congreso también creó Cuentas de Retiro Individual (IRA por su sigla en inglés) con beneficios tributarios que ahora les permiten a los individuos ahorrar hasta 5.500 dólares por año y gestionar su IRA como consideren más conveniente. 
Los aportes a las IRA, hasta el límite, pueden deducirse del ingreso gravable, y el retorno sobre la inversión en la IRA es libre de impuesto hasta que se retiran los fondos. 
Tanto las cuentas 401k como las IRA, por ende, ofrecen un mayor retorno real después de impuestos, fortaleciendo el incentivo para ahorrar. 
Si bien estos dos programas han sido exitosos a la hora de fomentar un mayor ahorro, el efecto acumulado todavía refleja una tasa de ahorro general muy baja. 
Una razón es que millones de pequeñas firmas no crearon planes 401k, debido al costo de establecerlas y gestionarlas. 
Y las firmas han sido reacias a obligar a los empleados, que saben que los fondos no estarán disponibles hasta que alcancen la edad de retiro, a reducir sus salarios por contribuir a este tipo de planes. 
El Congreso ahora propone cambiar las reglas para sortear estos problemas. 
Las pequeñas firmas podrían sumarse a otras para establecer planes 401k, beneficiándose así de costos de administración más bajos. 
Y el gobierno les daría a las pequeñas empresas un préstamo para hacer frente al costo de crear un nuevo plan. 
Quizá lo más importante sería darles a las pequeñas empresas la oportunidad de crear "planes de inscripción automática" lo cual, según demuestra la experiencia, es muy efectivo para lograr que los empleados se suscriban y ahorren en planes 401k. 
En este escenario, los empleados se registran automáticamente en un plan 401k sabiendo que pueden retirar sus fondos cuando quieran -es decir, sin esperar hasta llegar a la edad de retiro. 
Esta es la razón por la que la inscripción automática es tan importante. 
Cuando a los nuevos empleados se les ofrece la oportunidad de depositar el 5% de su salario en un plan 401k, un porcentaje relativamente pequeño de ellos elige participar. 
Pero si a los mismos empleados se les dice que la compañía automáticamente los registrará en un plan 401k con la misma reducción salarial del 5% y que pueden retirar esos fondos cuando quieran, la mayoría acepta la reducción salarial y no retira los fondos. 
No resulta claro si esta legislación será sancionada o no en el Congreso actual. 
Lo que sí es claro es que la tasa de ahorro de los hogares en Estados Unidos es demasiado baja, y que hacen falta cambios legislativos de este tipo para empezar a retrotraerla a su nivel anterior. 


Cómo pagar a un banquero 
CAMBRIDGE – La Junta de Gobernadores de la Reserva Federal de los Estados Unidos aprobó recientemente una norma conforme a la cual los supervisores de bancos, los guardianes de la seguridad y la solvencia del sistema financiero, examinarían las estructuras de retribución de los ejecutivos bancarios. 
Las autoridades de otros países están examinando la posibilidad de aprobar –o están aprobando– programas similares, pero, ¿qué estructuras deben procurar fomentar los reglamentadores? 
Ahora se acepta de forma generalizada que es importante recompensar a los banqueros por los resultados a largo plazo. 
Recompensar a los banqueros por los resultados a corto plazo, aunque posteriormente dichos resultados se inviertan, produce incentivos para que corran riesgos excesivos. 
Pero vincular las compensaciones a los ejecutivos con los resultados a largo plazo no es una respuesta completa al imperativo que afrontan las empresas y los reglamentadores. 
La cuestión sigue siendo ésta: ¿resultados a largo plazo para quién? 
Las recompensas basadas en el capital social, junto con la estructura del capital, muy apalancada, de los bancos, vinculan la remuneración de los ejecutivos con una apuesta apalancada por el valor de los activos de los bancos. 
Como Holger Spamann y yo mostramos en nuestra investigación, las remuneraciones de los ejecutivos deben estar vinculadas con el valor a largo plazo correspondiente a los accionistas, pero también a otros contribuyentes al capital de los bancos. 
En la situación actual, los ejecutivos de los bancos esperan participar en todos los beneficios que correspondan a los accionistas comunes, pero están protegidos contra las consecuencias que las pérdidas producidas por sus decisiones puedan tener para accionistas, titulares de bonos y depositantes preferentes o para el Estado como garante de los depósitos. 
Es de esperar que la protección de los ejecutivos contra las pérdidas sufridas por las partes interesadas distintas de los accionistas los anime a hacer inversiones y contraer obligaciones que aumenten la probabilidad y la importancia de unas pérdidas superiores al capital de los accionistas. 
Además, dicha protección disuade de la consecución de capital suplementario, al inducir a los ejecutivos a gestionar los bancos con un nivel de capital que no ofrece una protección suficiente a los titulares de bonos y a los depositantes. 
Cuanto menos capitalizados estén los bancos, más graves serán esas distorsiones... y mayores los costos que serán de esperar a consecuencia de la protección de los ejecutivos contra las posibles pérdidas sufridas por las partes interesadas distintas de los accionistas. 
¿Cómo se podrían reformular las disposiciones relativas a la remuneración para abordar esos problemas? 
En la medida en que la remuneración de los ejecutivos esté vinculada con el monto de valores concretos, dichos pagos podrían estar vinculados con una cesta mayor de valores y no sólo con las acciones comunes. 
Así, en lugar de vincular la remuneración de los ejecutivos con un porcentaje concreto del valor de las acciones comunes del banco, se podría vincularla con un porcentaje concreto del valor total de las acciones comunes del banco, las acciones preferentes y todos los bonos en circulación emitidos por él. 
Como esa estructura de las remuneraciones expondría a los ejecutivos a una posibilidad mayor de compartir las consecuencias negativas de los riesgos que corran, reduciría sus incentivos para que corran riesgos excesivos. 
No obstante, si bien semejante estructura de las remuneraciones propiciaría que los ejecutivos hicieran suyos los intereses de los accionistas y los titulares de bonos preferentes, con lo que mejoraría los incentivos, sería insuficiente para inducir a los ejecutivos a hacer suyos plenamente los intereses del Estado como garante de los depósitos. 
Para ello, se podría hacer depender la remuneración de los ejecutivos de los cambios en el valor de los canjes por incumplimiento crediticio, que reflejan la probabilidad de que el banco no tenga capital suficiente para afrontar todas sus obligaciones. 
Además, se debería reorganizar la compensación mediante primas. 
En el pasado, las primas de los ejecutivos de los bancos se basaban con frecuencia en medidas contables que interesan primordialmente a los accionistas comunes, como, por ejemplo, el rendimiento del capital o las ganancias por acción común. 
En el futuro, los bancos deberían examinar la posibilidad de basar la compensación mediante primas en medidas más amplias, como, por ejemplo, las ganancias antes de que se hagan los pagos a los titulares de bonos. 
El reconocimiento del valor de la vinculación de la remuneración de los ejecutivos con las consecuencias de las decisiones de éstos para quienes no son accionistas subraya el importante papel de los reglamentadores de los bancos a ese respecto. 
Los accionistas comunes de las entidades financieras no tienen un incentivo para inducir a los ejecutivos a tener en cuenta las pérdidas que los riesgos pueden imponer a accionistas, titulares de bonos y depositantes preferentes y a los contribuyentes. 
En consecuencia, no se puede depender de unas mejoras de la gestión que hagan a los directores centrarse más en los intereses de los accionistas para vincular las remuneraciones de los ejecutivos con los intereses tanto de los accionistas como de quienes no lo son. 
La reglamentación que lo fomente puede ser útil y tal vez necesaria. 
No es fácil conseguir que los ejecutivos hagan suyas totalmente las pérdidas esperadas que sus decisiones pueden imponer a los contribuyentes al capital distintos de los accionistas, pero avanzar en esa dirección, aun imperfectamente, significaría un progreso real. 
Motivar a los ejecutivos financieros para que se centren en las consecuencias de sus decisiones para todos cuantos aportan capital al banco aumentaría en gran medida sus incentivos para que no corran riesgos excesivos. 
Así, pues, contribuiría también a hacer más seguros nuestros sistemas financieros. 

Cómo impedir una guerra cambiaria 
BERKELEY – Ya adentrados tres años en la crisis financiera, uno podría pensar que el mundo podría dejar atrás las analogías con la Gran Depresión. 
Pero están de vuelta, y con más fuerza que nunca. 
Ahora el temor es que la guerra cambiaria, que derive en aranceles y represalias, pueda causar alteraciones en el sistema de comercio internacional tan serias como las de los años 1930. 
Hay buenos motivos para preocuparse, ya que la experiencia de los años 1930 sugiere que las disputas por el tipo de cambio pueden ser aún más peligrosas que las depresiones profundas en términos de generar presiones proteccionistas. 
De hecho, no fueron los países que experimentaron las peores desaceleraciones económicas y las mayores tasas de desempleo los que aumentaron los aranceles y ajustaron las cuotas más drásticamente en los años 1930. 
Si se comparan los países, no había ninguna relación ni entre la profundidad y duración del colapso de producción y el incremento de los niveles de protección, ni entre la magnitud del aumento del desempleo y el alcance del proteccionismo. 
La razón por la que los países más afectados en los años 1930 no se mostraron más inclinados a responder protegiendo la industria de la competencia extranjera es sencilla. 
El estallido de la Gran Depresión fue testigo del colapso de la demanda, que a su vez condujo a una marcada caída de las importaciones. 
Como resultado, los niveles de penetración de las importaciones en realidad cayeron, muy marcadamente, prácticamente en todos los países. 
Los productores tenían problemas, sin duda, pero la competencia de las importaciones era el menor de ellos. 
Lo mismo sucedió esta vez: cuando la crisis se hizo global en 2008-2009, las importaciones cayeron más rápidamente que la producción. 
Con la caída del comercio, la competencia extranjera se volvió un problema menos importante para los sectores sensibles a las importaciones. 
En consecuencia, se apeló al proteccionismo sólo de manera limitada. 
El Banco Mundial estima que apenas el 2% de la caída en el comercio durante la crisis se debió a un mayor proteccionismo. 
En los años 1930, en cambio, se puede adjudicar al proteccionismo aproximadamente la mitad de la caída en el comercio mundial. 
¿Por qué la diferencia hoy? 
La respuesta son las disputas cambiarias. 
En los años 1930, los países que más aumentaron sus aranceles y ajustaron sus cuotas fueron aquellos con la menor capacidad para controlar sus tipos de cambio –a saber, los países que siguieron ajustándose al patrón oro-. 
En 1931, después de que Gran Bretaña y unas dos docenas de países más suspendieron la convertibilidad con el oro y permitieron que sus monedas se depreciaran, los países que se aferraron al patrón oro se encontraron en una espiral deflacionaria. 
En un esfuerzo desesperado por hacer algo –cualquier cosa- para defender sus economías, se inclinaron por el proteccionismo, imponiendo aranceles de tipo de cambio favorable a las exportaciones y cuotas de importaciones para compensar la pérdida de competitividad causada por sus propias monedas cada vez más sobrevaluadas. 
Pero las restricciones comerciales fueron un mal sustituto para las medidas reflacionarias internas, ya que hicieron poco para frenar la espiral descendente de la producción y los precios, y no sirvieron de nada para estabilizar los sistemas bancarios desvencijados. 
Por el contrario, los países que relajaron las políticas monetarias y aplicaron medidas reflacionarias no sólo estabilizaron sus sistemas financieros de manera más efectiva y se recuperaron más rápido, sino que también evitaron el proteccionismo tóxico de ese momento. 
Hoy, Estados Unidos se encuentra en la posición de los países ajustados al patrón oro de los años 1930. No puede ajustar unilateralmente el nivel del dólar contra el renminbi chino. 
El crecimiento del empleo sigue siendo una desilusión y los temores de deflación no desaparecerán. 
A falta de otros instrumentos con los cuales abordar estos problemas, la presión para una respuesta proteccionista está creciendo. 
¿Qué se puede hacer entonces para abordar la situación sin caer en medidas proteccionistas y en represalias? 
En los años de deflación de 1930, el método más importante que tenían los países para dominar la presión proteccionista era utilizar la política monetaria de modo activo para hacer aumentar el nivel de precios y estimular la recuperación económica. 
Lo mismo es válido hoy. 
Si los temores a una deflación menguaran, y si la producción y el empleo crecieran de manera más vigorosa, la presión para una respuesta proteccionista se disiparía. 
El villano de la historia, entonces, no es China, sino la Junta de la Reserva Federal de Estados Unidos, que se ha manifestado reacia a utilizar todas las herramientas a su disposición para derrotar la deflación y darle un empuje al crecimiento del empleo. 
Si lo hiciera, ayudaría a aliviar la presión en el Congreso para echarle la culpa a alguien, a cualquiera –en este caso China- de la recuperación sin empleo de Estados Unidos. 
La Fed debería seguir el ejemplo del Bank of Japan (Banco Central de Japón). 
Por supuesto, si China sigue ajustando el renminbi al dólar, la Fed, en efecto, estaría reflacionando no sólo la economía de Estados Unidos sino también la economía china. 
Pero es algo que está dentro de sus capacidades. 
La economía de China sigue siendo sólo una fracción del tamaño de la de Estados Unidos, y la capacidad de la Fed para expandir su balance es efectivamente ilimitada. 
China tal vez no esté contenta con el resultado. 
La inflación allí ya es demasiado alta como para sentirse cómoda. 
Afortunadamente, el gobierno chino tiene una solución a mano para este problema: así es, puede dejar apreciar su moneda. 


Una solución para la crisis del euro 
NUEVA YORK – Una solución integral de la crisis del euro demanda tres componentes principales: reforma y recapitalización del sistema bancario, un sistema para la emisión de eurobonos y un mecanismo de salida. 
Veamos lo primero, el sistema bancario. 
Cuando se firmó el Tratado de la Unión Europea en Maastricht, solamente se pensó en los desequilibrios del sector público, pero los excesos del sector bancario resultaron mucho peores. 
La introducción del euro dio lugar a la aparición de auges de la construcción en países como España e Irlanda. 
Los bancos de la eurozona pasaron a contarse entre los más sobreapalancados del planeta (y los más afectados por la debacle de 2008), y siguen necesitando desesperadamente una protección contra el peligro de insolvencia. 
El primer paso ya se dio hace poco, cuando el Fondo Europeo de Estabilidad Financiera obtuvo autorización para rescatar no solamente a gobiernos, sino también a bancos. 
Pero a esta medida deben seguirle otras. 
Una que se necesita con urgencia es un aumento sustancial del capital propio de los bancos. 
Y para que una agencia europea pueda garantizar la solvencia de los bancos, estos deben estar bajo su supervisión. 
Una agencia europea de regulación bancaria pondría fin a la relación incestuosa entre bancos y autoridades regulatorias, de la que se derivaron los excesos que impulsaron la crisis actual. 
Además, dicha agencia afectaría las soberanías nacionales mucho menos que subordinar las políticas fiscales a una autoridad con jurisdicción sobre toda la UE o la eurozona. 
Pasemos al segundo tema: Europa necesita emitir eurobonos. 
Se creía que la introducción del euro reforzaría la convergencia, pero lo cierto es que creó divergencias entre los países miembros, dados los muy variados niveles de endeudamiento y competitividad que los separan. 
Si los países que cargan con deudas elevadas deben pagar primas de riesgo excesivamente onerosas, sus deudas se volverán insostenibles, tal como sucede en la actualidad. 
La solución es obvia: permitir que los países deficitarios refinancien el grueso de sus deudas en las mismas condiciones que los superavitarios. 
El mejor modo de lograrlo es autorizar la emisión de eurobonos con el respaldo conjunto de todos los países miembros. 
Pero aunque en principio la idea es sencilla, los detalles requieren de mucha elaboración. 
¿Qué agencia supranacional estará a cargo de emitir los eurobonos? 
¿En qué reglas se basará para autorizar la emisión? 
¿Y cómo las hará cumplir? 
Es de suponer que la emisión de eurobonos estará sujeta al control de los ministros de finanzas de la eurozona. 
El comité designado sería el homólogo del Banco Central Europeo en asuntos fiscales, a la vez que el homólogo europeo del Fondo Monetario Internacional. 
De modo que el debate girará en torno de la cuestión del derecho al voto. 
El BCE opera según el principio de un voto por país, mientras que el FMI reparte el derecho al voto de acuerdo con el aporte de capital de cada estado integrante. 
¿Cuál de los sistemas conviene adoptar? 
El primero tal vez equivalga a otorgar a los países deudores carta blanca para acumular más déficit; pero el segundo puede perpetuar una Europa de dos velocidades. 
De modo que será necesario encontrar alguna solución intermedia. 
Dado que el destino de Europa depende de Alemania, y ya que la emisión de eurobonos pondría en riesgo la propia posición crediticia de este país, está claro que la solución debe prever que Alemania ocupe el asiento del conductor. 
Lamentablemente, Alemania tiene algunas ideas erróneas en materia de política macroeconómica: espera que el resto de Europa siga su ejemplo. 
Pero lo que sirve para Alemania no puede servir para el resto de Europa, ya que ningún país puede mantener un superávit crónico de la balanza comercial sin otros países que mantengan déficit. 
O sea que Alemania debe proponer reglas que los otros países puedan cumplir. 
Dichas reglas deben admitir una reducción gradual del endeudamiento. También deben permitir que los países con altos niveles de desempleo, como España, sigan ejecutando presupuestos deficitarios. 
Para lograr los dos objetivos se podría apelar a reglas basadas en metas de déficit ajustadas de acuerdo al ciclo económico. 
Y lo más importante, las reglas deben tener en cuenta su propia imperfección, es decir, dejar lugar para la realización de revisiones y mejoras. 
El think tank Bruegel, con sede en Bruselas, propuso que los eurobonos constituyan el 60% de la deuda externa no resuelta de los miembros de la eurozona. 
Pero vistas las elevadas primas de riesgo que imperan en la actualidad en Europa, este porcentaje no alcanza para nivelar el terreno de juego. 
En mi opinión, los títulos de deuda que se emitan en el futuro deberían emitirse totalmente en eurobonos, hasta un límite que establezca el comité designado. 
Este debería imponer condiciones tanto más estrictas cuanto mayor sea el volumen de eurobonos que desee emitir cada país. 
Hacer valer la voluntad del comité no debería ser problema, ya que el solo hecho de prohibir la emisión de más eurobonos obraría como arma de disuasión eficaz. 
Pero se necesita una mejora de los sistemas de vigilancia, para que los países que caigan en infracción reciban aviso oportunamente. 
Esto nos lleva directamente al tercer problema pendiente: ¿qué sucede con aquellos países que no deseen o no puedan cumplir las condiciones pactadas? 
La imposibilidad de emitir eurobonos podría dar lugar a devaluaciones o cesaciones de pago caóticas. Si no se cuenta con algún mecanismo de salida, las consecuencias pueden ser catastróficas. 
Un arma de disuasión tan peligrosa que no se puede usar es poco creíble (esa es la moraleja que se desprende del caso de Grecia). 
Esta es la más difícil de las tres áreas del problema, y no voy a decir que tengo una solución lista para aplicar. 
Mucho depende de la evolución de la crisis griega. 
Tal vez se pueda idear un mecanismo ordenado de salida que sirva para un país pequeño como Grecia pero no sea aplicable a un país de mayor tamaño como Italia. 
Para esos casos, el sistema de emisión de eurobonos debería incluir sanciones inexorables. Tal vez algo así como un ministro de finanzas europeo con legitimidad tanto política como financiera; una solución que puede surgir del intenso debate y el profundo examen de conciencia que con tanta urgencia se necesitan, especialmente en Alemania. 
Una cosa es segura: para que el euro sea una moneda viable, es preciso resolver estas tres áreas del problema (reforma y recapitalización del sistema bancario, un sistema de eurobonos y un mecanismo de salida). 
Pero quizá los mercados financieros no extiendan una moratoria que dé tiempo a implementar las nuevas disposiciones. 
Es posible que el Consejo Europeo, urgido por la presión continua de los mercados, deba encontrar una solución transitoria que evite una calamidad. 
Una posibilidad sería autorizar al BCE a prestar directamente a los gobiernos que no encuentren crédito en los mercados en condiciones razonables, mientras se espera la creación del sistema de eurobonos. 

Cómo vender el reequilibrio global 
CHICAGO – En su reunión más reciente en Toronto esta primavera (boreal), el G-20 acordó no acordar. 
Aunque la economía mundial necesita desesperadamente un reequilibrio, su declaración fue, de manera intencional, lo suficientemente vaga como para ajustarse a cualquier conjunto de políticas internas que los países pudieran elegir. 
Todos se fueron pensando que habían ganado, pero el mundo en términos generales salió perdiendo. 
El comercio mundial está altamente desequilibrado. 
Los hogares en Estados Unidos, después de haber gastado demasiado, ahora está agobiados por las deudas. 
Los exportadores en Europa y Asia se han vuelto excesivamente dependientes de las ventas a Estados Unidos y otras economías hoy debilitadas como España y el Reino Unido. 
Las acciones miopes que se tomaron de ambos lados han ayudado a afianzar un patrón de comportamiento a más largo plazo que sólo dificulta alejarse del equilibrio insostenible de hoy. 
Como siempre, el cambio altera el status quo cómodo y los intereses que se benefician de él. 
Por ejemplo, el lobby inmobiliario en Estados Unidos obviamente no tiene deseos de que se reduzca el respaldo gubernamental al sector de la vivienda, a pesar de que Estados Unidos probablemente tenga mucho más stock inmobiliario de lo que se puede permitir. 
De la misma manera, el lobby exportador en China no tiene ningún interés en un renminbi fuerte, aunque la intención de China a largo plazo sí es permitir que su moneda se aprecie. 
Seguimos esperando que de alguna manera las reuniones de los jefes de Estado mágicamente generen las políticas que reequilibren el comercio mundial. 
Desafortunadamente, los cambios macroeconómicos que los países deben implementar implican acciones con las que ni siquiera los jefes de Estado pueden comprometerse. 
Ningún presidente estadounidense puede acordar unilateralmente alterar el patrón de respaldo y gasto gubernamental; esa es una decisión del Congreso. 
De la misma manera, ningún presidente chino puede acordar unilateralmente permitir que el renminbi se aprecie más rápido; esa es una decisión consensuada a la que llegan conjuntamente los varios funcionarios del Consejo del Estado y del Partido Comunista. 
Es más, las reformas necesarias tanto en Estados Unidos como en China van mucho más allá de estas dos medidas. 
Requieren cambios profundos y esenciales. 
De modo que estamos atrapados entre un patrón de demanda global financieramente insostenible y la necesidad de cambios políticamente difíciles en las políticas internas de muchos países. 
La política siempre es local, y no existe ningún electorado local para la economía global, de manera que lo que termina imponiéndose suele erosionar aún más los desequilibrios globales. 
El G-20 le solicitó al Fondo Monetario Internacional que preparase un mapa de ruta para las políticas que los países tendrán que seguir a fin de restablecer un crecimiento global estable. 
Pero ni el G-20 ni el FMI pueden imponer su voluntad a los gobiernos nacionales –ni tendrían por qué hacerlo-. 
¿Cómo podemos, entonces, ir más allá de las reuniones ritualistas que poco hacen para imponer una agenda global? 
Obviamente, necesitamos más respaldo político para esa agenda. 
Quizá organizaciones no gubernamentales (ONGs) como Oxfam o Madres contra las Minas Terrestres sugieran una manera de lograrlo. 
Estos movimientos utilizan la presión desde abajo para convencer a los líderes políticos de que existe un respaldo doméstico para un acuerdo internacional. 
La capacidad de los movimientos de base para influir en la política va a aumentar. 
A medida que el poder de Internet se propaga por los sitios de redes sociales y políticas, y conforme la democracia virtual crece, esta influencia de abajo hacia arriba probablemente se incremente. 
Quienes quieren influir en los líderes políticos deben acostumbrarse a convencer a sus maestros, el pueblo, de manera directa. 
Desafortunadamente, es difícil que las ONGs existentes puedan adoptar la causa de popularizar la coordinación de políticas económicas globales. 
A diferencia del hambre o las minas terrestres, la causa de la rectificación de los desequilibrios en el comercio global no afectará lo suficiente al público como para atraer las donaciones necesarias para mantener las ONG a flote. 
Sin embargo, existe una organización que podría hacer la tarea: el FMI. 
Si el FMI reorientara una porción sustancial de sus actividades a influir en las personas influyentes dentro de la población mundial, podría tener mucho más impacto del que tiene hoy en la política macroeconómica global, especialmente en las políticas que siguen los países que no necesitan sus préstamos. 
El FMI actualmente no está bien equipado para esta misión. 
Si quiere mejorar su capacidad de persuasión, debe aprender a parecerse más a los activistas de las bases, con una prosa vigorosa, recomendaciones de políticas claras y argumentos aptos para la televisión. 
Debe llegar directamente al público –incluyendo a los partidos políticos, las organizaciones no gubernamentales y las figuras influyentes- en cada país, y explicar su postura. 
El Fondo también debe hacer más para mejorar su presencia en la web y en las aulas escolares y universitarias, especialmente porque los estudiantes suelen ser los más receptivos de las ideas sobre la ciudadanía global. 
Por sobre todo, el Fondo debe cambiar la manera en que se lo percibe desde afuera. 
Debe ser visto como una institución que respeta la soberanía de cada país pero trabaja para el bien global. 
Para ello será esencial un proceso transparente y justo para llegar a sus recomendaciones de políticas, basado principalmente en una investigación económica y un análisis de datos convincentes. 
Los países tendrán que aceptar y facilitar el compromiso directo del FMI con sus ciudadanos influyentes siempre que esto se lleve a cabo de buena fe. 
La expresión del FMI de sus opiniones económicas a los públicos locales debería estar protegida entonces por un acuerdo internacional, como sucede con las embajadas y sus actividades. 
Si podemos implementar estos cambios –y no debería minimizarse la magnitud de la tarea-, quizá cuando los líderes del G-20 se reúnan en el futuro no pensarán que sus ciudadanos tienen escaso interés en el resultado. 
Por el contrario, tendrán un mandato político para ocuparse concienzudamente del bienestar de la economía global. 

Misterios de las clasificaciones 
PARÍS – Gibraltar recibió noticias apasionantes el mes pasado. 
El último Índice de Centros Financieros Mundiales (ICFM), publicado por la consultoría Z/Yen de Londres, reveló que, desde el informe anterior de septiembre de 2013, la Roca había ganado más puestos y más rápidamente que ningún otro centro: diecisiete, del 70º al 53º. 
Me imagino las celebraciones que habrá en la Ciudad de Gibraltar, donde, ahora que se ha cerrado la base naval británica y España está creando problemas en la frontera, los servicios financieros son decisivos para el empleo, y también me imagino que muchos en Hamilton (Bermudas), que se desplomó casi tanto como Gibraltar subió –16 puestos, hasta el 56º–, deben de estar compadeciéndose de sí mismos, mientras toman su ponche de ron. 
Desde luego, también es posible que Gibraltar y Bermudas hayan preferido pasar por alto los resultados o discutir su importancia. 
En cualquier caso, resulta indudable la actual obsesión mundial con las clasificaciones. 
Podemos encontrar una clasificación para casi todas las formas de actividad humana. 
La clasificación de los bancos comerciales se hace por activos; la de los bancos de inversión, por una diversidad de criterios, como también las universidades: desde los resultados académicos hasta sus proezas en materia de gestión medioambiental pasando por su atractivo para los estudiantes gais. 
En el Reino Unido, se puede encontrar un cuadro en el que se muestra el mejor lugar para vivir si se desea tener premio en la Lotería Nacional de Gran Bretaña. 
(Las posibilidades son casi el doble en el Nordeste que en Irlanda del Norte). 
Cuando los examinamos más detenidamente, la mayoría de esos cuadros, según la famosa opinión de Henry Kissinger, “carece de contenido”. 
Durante un breve momento brillante, el Royal Bank of England ocupó el primer puesto en las clasificaciones de los bancos mundiales y ya sabemos cómo acabó aquella historia. 
¿Se puede decir lo mismo del ICFM o comprende datos valiosos sobre cómo está evolucionando el sistema financiero mundial? 
Los titulares de prensa que acompañaron la publicación del ultimo ICFM se centraron en el cambio del primer puesto de la liga: Nueva York saltó por encima de Londres. Mientras que Hong Kong y Singapur se mantuvieron en los puestos tercero y cuarto, respectivamente. 
¿Se trata de un cambio importante? 
Gran parte de las elucubraciones al respecto se han centrado en el reciente daño que ha sufrido la reputación de Londres por el escándalo relacionado con la manipulación del tipo de interés libor por parte de los bancos. 
Aun cuando algunas de las maquinaciones se cometieron en otras ciudades, no se puede negar que el libor es el “tipo de oferta interbancaria de Londres”. 
Además, Londres es el mayor centro de comercio de divisas, el nuevo objeto de atención de los reglamentadores, y, aunque Bruno Iksil era un francés que trabajaba para el banco americano JPMorgan Chase, llegó a ser conocido universalmente como “la ballena de Londres”. 
Pero los detallados resultados del ICFM no corroboran esa explicación. 
Los factores de la reputación de Londres “son firmes y superiores a la media y no han experimentado demasiados cambios en las cinco últimas ediciones”. 
De hecho, parece que el pequeño descenso de Londres es atribuible a tantos negativos en factores generales, como, por ejemplo, el “ambiente empresarial” y “las infraestructuras”. 
Los vagones del metro atestados y la congestión de Heathrow están teniendo repercusiones, aunque resulta difícil entender por qué Nueva York vence respecto de esos criterios. 
Montar en el metro depara sorpresas desagradables, mientras que el aeropuerto JFK no es un favorito precisamente de los viajeros (y sigue sin haber un enlace por ferrocarril hasta él). 
Y, sin embargo, esos cambios sutiles en lo alto del cuadro no son la historia real. 
Desde una perspectiva de diez años, los grandes vencedores son Hong Kong y Singapur. 
En otro tiempo estuvo de moda sostener que, cuando China se abriera al mundo, Hong Kong y Singapur sufrirían las consecuencias. 
Una vez que los chinos lo lograran, el papel de esas ciudades como intermediarias de las finanzas de la región quedarían marginado por Shangái, Shenzhen y otros nuevos centros. 
Puede que así sea algún día, pero aún no ha ocurrido. 
Hong Kong y Singapur han jugado sus bazas astutamente. 
La combinación de un mercado asiático con fuertes conexiones con China y un sistema de legislación y derechos de propiedad ingleses sigue representando una potente ventaja comparativa. 
Así es en particular en la gestión de fondos. 
Las empresas chinas pueden aumentar cada vez más su capital en Shangái, pero los chinos ricos con dinero que invertir gustan de mantenerlo en centros financieros considerados seguros y apolíticos. 
En Europa, vemos un panorama diferente. 
En más de quince encuestas consecutivas, la clasificación de Londres ha permanecido en gran medida constante, mientras que Zurich, Ginebra, Fráncfort y Luxemburgo han ido reduciendo gradualmente el desfase con ella, si bien éste sigue siendo amplio. 
No cabe duda de que Fráncfort ha ganado la pugna con París para ser el centro financiero más importante de la zona del euro. 
Los alemanes fueron listos al insistir en que el Banco Central Europeo estuviera en esa ciudad. 
En vista de la nueva función del BCE como supervisor bancario de la zona del euro, Fráncfort puede consolidar su victoria. 
Todos los bancos de la Unión Europea tendrán que acatar las resoluciones de su supervisor junto al río Meno, aun cuando se trate de una mujer francesa, Danièle Nouy. 
En los Estados Unidos, Boston, San Francisco y Washington, D.C., siguen consolidando sus posiciones como centros importantes de gestión de activos y, en el último caso, de reglamentación. 
La legislación Dodd-Frank sobre la reforma financiera de 2010 ha atribuido a la Junta de Gobernadores de la Reserva Federal un papel reglamentador mucho mayor que el de antes de la crisis, pero, a no ser que el nuevo alcalde populista de Nueva York, Bill de Blasio, intente expulsar los bancos de la ciudad, al estilo de los alguaciles del Oeste, no parece probable que esas ciudades arrebaten la corona a Wall Street en un futuro próximo. 
Todos los mejores programas de concursos cuentan con una sorpresa. 
La de este año, anunciada como el centro financiero con “más probabilidad de llegar a ser más importante en un futuro próximo, es Casablanca. No tengo idea de por qué esa ciudad es un centro prometedor y los compiladores del ICFM no lo explican. 
A veces, en las clasificaciones como en la vida, un beso es tan sólo un beso. 

La errática integración financiera de Europa 
LONDRES – Este verano, las dificultades ampliamente publicitadas por los que atraviesa el Banco Espírito Santo de Portugal nos recuerdan que los problemas financieros de la eurozona no se encuentran resueltos en lo absoluto. 
Sin duda, existen factores idiosincráticos detrás de los problemas de este banco, mismos que se derivan de su exposición a otras partes que conforman el imperio de la familia Espírito Santo. 
Sin embargo, cuando el banco anunció una pérdida de €3,6 mil millones ($4,7 mil millones) en el primer semestre, el colapso repentino de la confianza fue alarmante, y los inversores nerviosos empezaron a averiguar si existían bombas de tiempo similares haciendo tictac en otros lugares. 
En la actualidad, todos los ojos se dirigen hacia los resultados de la revisión de la calidad de los activos (RCA) que realiza el Banco Central Europeo, revisión que se prevé concluya en un par de meses. 
La RCA es el elemento clave en la “evaluación exhaustiva” de los bancos de Europa que lleva a cabo el BCE antes de que en el mes de noviembre tome formalmente la responsabilidad de supervisar a más del 80% del sistema bancario de la eurozona. 
El BCE, actuando con bastante sensatez, quiere que todos los horrores potenciales se visibilicen antes de tomar dicha supervisión bajo su cargo – de esta forma esta institución no podrá ser culpabilizada. 
Debido a que los supervisores nacionales, quienes a menudo se inclinaban por presentar fotografías color rosa de las instituciones de sus países, ya no son quienes evalúan, podemos tener la esperanza de que las evaluaciones vayan a ser más robustas que las pruebas de resistencia bancaria realizadas anteriormente bajo los auspicios de la Autoridad Bancaria Europea (ABE). 
Dichas pruebas, a diferencia de sus equivalentes en Estados Unidos, no lograron una recuperación de la confianza. 
Varios bancos que superaron con creces dichas pruebas, pronto se vieron obligados a obtener capital nuevo. 
No obstante, la creación de la unión bancaria europea no ha sido el único cambio importante en la regulación financiera de Europa desde el advenimiento de la crisis. 
Los acontecimientos ocurridos durante el período 2007-2009 dejaron en claro que existían graves brechas e inconsistencias que debían abordarse. 
Por lo tanto, siguiendo las recomendaciones de un informe preparado en el año 2009 por el ex Director Gerente del FMI, Jacques de Larosière, la Comisión Europea creó tres nuevas autoridades paneuropeas encomendándoles la responsabilidad de garantizar “la aplicación consistente” de las directivas europeas. 
Se llegó a un acuerdo para la creación de dichas autoridades recurriéndose a una gran ración de caramelo político: las tres economías más grandes de la Unión Europea – el Reino Unido, Francia y Alemania – fueron persuadidas para ceder algo de control al centro, a cambio de que cada una fuese la anfitriona de una de las autoridades. 
Consiguientemente, la ABE se estableció en Londres, la Autoridad Europea de Valores y Mercados (AEVM) fijó su sede en París, y la Autoridad Europea de Seguros y Pensiones de Jubilación (AESPJ) encontró su hogar en Frankfurt. 
En conjunto, se las conoce como las AES (Autoridades Europeas de Supervisión). 
El camino hacia la regulación paneuropea durante las últimas dos décadas ha sido sinuoso y rocoso. 
En las primeras etapas, se suponía que el mercado financiero único podría funcionar sobre la base del reconocimiento mutuo: cada país iba a aceptar la regulación de los otros países cual si fuese ampliamente equivalente con la propia e iba a permitir que los negocios transfronterizos se lleven a cabo sobre dicha base. 
Esto resultó ser inadecuado, ya que las normas y reglas se mantuvieron muy distintas entre un país y los otros; por lo tanto, esto dio lugar a un abordaje basado en una armonización mínima, por medio de la cual las reglas medulares llegarían a ser las mismas a lo largo y ancho de toda Europa, pero iban a permanecer admisibles las variaciones y adiciones locales. 
Cuando esto también resultó ser ineficaz para promover la competencia, debido a que los países utilizaron sus normas nacionales para bloquear el ingreso de nuevas empresas a sus mercados, el énfasis cambió y se dirigió hacia una armonización máxima, consiguientemente, las directivas son las que explican exactamente cómo las reglas locales se deben aplicar en toda la UE. 
Esto causó gran preocupación en la Ciudad de Londres, pero fue aceptado a regañadientes. 
Desde la crisis financiera mundial, disminuyó la capacidad de Londres para argumentar que es un lugar especial que no debe ser perturbado. 
En la actualidad, con el establecimiento de las autoridades reguladoras centrales, la UE se ha desplazado a la siguiente etapa de integración financiera. 
No obstante, hasta el momento, las responsabilidades de estas agencias son muy limitadas. 
La AEVM supervisa directamente a las agencias de calificación; pero, fuera del sector bancario, las autoridades nacionales conservan sus responsabilidades de vigilancia en el día a día. 
Claramente, los funcionarios de la Comisión Europea que propician la integración no consideran que esta sea una situación final satisfactoria. Así que comisionaron a Mazars, una firma contable, para que lleve a cabo una revisión prudencial de las tres AES, publicándose dicha revisión a principios de este año. 
El veredicto de la misma indica, a grandes rasgos, que “todo está bien, hasta el momento”. 
Luego, la Comisión realizó su seguimiento y publicó su propia evaluación. 
Es poco probable que la Comisión se comporte de manera hipercrítica con sus propias creaciones, y en los hechos no es hipercrítica. 
Su informe sostiene que las AES han “establecido rápidamente organizaciones que funcionan bien y que están destinadas a contribuir al restablecimiento de la confianza en el sector financiero”, y que los participantes del mercado parecen estar ampliamente satisfechos con el trabajo que llevan a cabo dichas autoridades. 
Sin embargo, los autores del informe creen que es necesario expandir los mandatos actuales, desarrollar un enfoque integral para la protección de los consumidores, y reducir aún más la influencia de las autoridades nacionales. 
Ellos indican que las AES deberían tener más facultades para imponer su voluntad en defensa de los intereses de la UE en su conjunto. También señalan que sus presidentes deberían tener mayor poder de discreción para actuar por iniciativa propia. 
Además, afirman que las AES necesitan más dinero, mismo que probablemente podría provenir de los pagos de tarifas que se impongan a las empresas financieras, y finalmente establecen que se debería considerar la fusión de las tres autoridades en un solo lugar, presumiblemente en Bruselas. 
La dirección general está clara. 
A menos que el nuevo Comisario de Mercado Interior tenga un punto de vista distinto, la Comisión Europea tiene previsto continuar con su avance en el camino que conduce hacia una verdadera regulación paneuropea. 
Al presente, el informe va a pasar a ser considerado por el Parlamento Europeo, donde es previsible que se vaya a presionar más fuertemente en pos de lograr una mayor integración, tal como usualmente ocurre. 
Una autoridad única, o tal vez dos o tres que trabajen en estrecha colaboración, es una forma de organización lógica para la eurozona, y quizás para todo el mercado financiero de la UE. Esta forma sería un complemento útil para el nueva rol de supervisión del BCE. 
Sin embargo, la pregunta es: ¿estará Londres, en esta oportunidad, de acuerdo con dicha forma de organización? 
El gobierno británico, al fin de cuentas, se ha embarcado en un camino que va precisamente en la dirección opuesta – se dirige hacia la reducción de las funciones de los organismos centrales y hacia la repatriación de facultades, radicándolas en las capitales nacionales. 
Si se considera el papel central que Londres desempeña en los mercados financieros de la UE, y su sensibilidad política en el Reino Unido, es de esperar que se presenten problemas en el futuro. 

Mirar más allá de Juncker 
LONDRES – Al parecer, la Unión Europea puede concentrarse en un solo problema a la vez. 
Este verano (boreal) todo gira alrededor de quién sucederá a José-Manuel Barroso como presidente de la Comisión Europea. 
El primer ministro británico, David Cameron, se descubrió a sí mismo librando una acción de retaguardia para intentar bloquear la designación del archifederalista Jean-Claude Juncker de Luxemburgo. 
La presidencia de la Comisión es, sin duda, un empleo importante. 
La Comisión tiene un monopolio en lo que concierne a proponer nueva legislación, cuyo carácter está inmensamente influenciado por el presidente. 
Pero la nueva legislación es una suerte de lujo para Europa en estos días. 
En lugar de contemplar nuevas directivas apasionantes sobre las características deseables de, por ejemplo, las cortadoras de césped que se venden en la UE, los líderes de Europa deben llevar a cabo tres tareas urgentes e interrelacionadas. 
La primera es política. 
En las recientes elecciones del Parlamento Europeo, un cuarto de los votantes en el Reino Unido y Francia respaldaron a partidos que son hostiles a una mayor integración y que están decididos a restablecer una Europa de estados miembro independientes. 
Inclusive en Alemania, a un partido euroescéptico le fue sorprendentemente bien. 
Los federalistas de centro-izquierda y de centro-derecha han respondido haciendo causa común para asegurar una mayoría para Juncker. 
Ese no es un resultado estable. 
Los defensores del ideal europeo tienen que comprometerse más directamente con sus críticos y articular una visión inspiradora, en lugar de negarse a pensar en una situación desagradable y entonar las palabras "una unión cada vez más estrecha" en cada oportunidad que se les presenta. 
Les resultaría más fácil ganarles a los euroescépticos si pudieran hacer referencia a logros económicos más sólidos y duraderos. 
El crecimiento de la eurozona sigue siendo muy lento, en un 0,7% en el pasado año, mientras que el desempleo, en un 11,7%, es inaceptablemente alto. 
Estos promedios ya son suficientemente deprimentes, pero algunas partes del continente están en un estado aún peor. 
El desempleo español está por encima del 25% y la economía italiana apenas ha crecido desde la introducción del euro. 
Los problemas financieros están retrasando la recuperación económica -el tercer tema crucial que los líderes de la UE deben abordar-. 
El mercado financiero único se desintegró hace cuatro años y aún no se ha reparado. 
Sin duda, el Banco Central Europeo ha hecho lo necesario para achicar las diferencias de los costos de endeudamiento entre los países soberanos europeos. 
Durante gran parte del 2012 y del 2013, los gobiernos español e italiano pagaban 5,5-7% por dinero a diez años, mientras que la tasa alemana era inferior al 2%. 
Hoy, el diferencial es mucho más bajo. 
España e Italia están pagando sólo unos 150 puntos base más que Alemania. 
El presidente del BCE, Mario Draghi, puede llevarse el crédito por esto. 
Sin embargo, desde la perspectiva de las empresas, las cosas se ven bastante diferentes. 
Para una pequeña empresa española o italiana, el diferencial de tasa de interés sigue siendo tan alto como antes. 
Un préstamo comercial sin garantía le costará a una empresa del sur de Europa dos puntos porcentuales más que a su par en el Rin, aunque las dos empresas tengan una calificación de crédito similar. 
Hasta el 2010, la brecha era de apenas unos pocos puntos base. 
Estalló en 2011 y no se ha achicado desde entonces. 
Esa es una desventaja competitiva seria para sumar al castigo de estar a una distancia mayor del centro de gravedad económica de la UE. 
Si esto persiste, reforzará la creciente división de Europa entre "los que tienen" y "los que no tienen". 
¿Cómo puede persistir un diferencial de estas características en lo que se supone es un mercado financiero único e integrado? 
La respuesta, por supuesto, es que la eurozona no es eso, al menos no todavía. 
La crisis de confianza en el sector bancario de la UE que estalló en 2010 aún no se ha resuelto. 
Los bancos europeos siguen reacios a prestarse dinero entre sí, especialmente en operaciones transfronterizas. 
Sospechan que algunos de sus pares son débiles y vulnerables, y desconfían de la voluntad de los supervisores bancarios nacionales de revelar la verdad y exigir una reparación. 
De modo que los bancos alemanes con excedente de efectivo preferirían depositarlo en el BCE antes que ponerlo a trabajar en Italia o Grecia. 
La unión bancaria se acordó para corregir ese problema y el BCE quedó al frente como el único supervisor de todos los bancos europeos más importantes. 
Pero el mercado está indicando claramente que la unión bancaria aún no ha cumplido su trabajo -de hecho, que le falta mucho para estar terminada-. 
No existen dudas sobre la falta de un esquema unificado de protección de los depósitos, sobre la disponibilidad de fondos para ayudar a una institución en quiebra y sobre si la estrategia del BCE será lo suficientemente rigurosa para identificar los casos perdidos, obligarlos a recapitalizarse y así recomponer la confianza. 
La prueba clave se producirá este otoño (boreal), cuando el BCE revele los resultados de su revisión de calidad de activos. 
Espero que los supervisores sean rigurosos: la credibilidad de su institución depende de eso. 
Pero los supervisores nacionales y los gobiernos siguen teniendo un papel significativo. 
¿Estarán preparados para ser honestos y, más importante aún, querrán y podrán ayudar a las instituciones en problemas a recaudar capital? 
Las recientes emisiones de deuda del banco italiano Monte dei Paschi di Siena y otros han demostrado que el financiamiento para los bancos es costoso. 
Los inversores necesitan que les ofrezcan descuentos importantes para convencerse de desprenderse de su dinero. 
En consecuencia, algunos bancos que sospechan que sus balances serán más débiles de lo que han venido admitiendo hasta ahora están recortando el préstamo. 
Las continuas limitaciones de crédito son una razón por la que partes de la economía europea siguen siendo débiles. 
De manera que los tres problemas que enfrentará Europa en la segunda mitad de este año están estrechamente conectados. 
La UE necesitará el equipo de liderazgo más fuerte que se pueda encontrar para navegar por aguas traicioneras e implementar reformas financieras cruciales. 
En este momento, las señales distan de ser promisorias. 
Hay algunas ideas y rostros nuevos en el horizonte. 
Es de esperar que nos sorprendan. 

Los bancos que se comieron a la economía 
LONDRES – EL gobernador del Banco de Inglaterra, Mark Carney, sorprendió a su audiencia en una conferencia el año pasado cuando especuló que los activos de la banca en Londres podrían crecer hasta más de nueve veces el PIB británico para 2050. 
Su pronóstico representó la simple extrapolación de dos tendencias: la continua profundización financiera en el mundo (esto es, un mayor crecimiento de los activos financieros que de la economía real), y la continuidad de la participación londinense en los negocios financieros mundiales. 
Puede tratarse de supuestos razonables, pero la estimación resultó profundamente inquietante para muchos. 
Alojar un enorme centro financiero, con bancos locales gigantescos, puede ser costoso para los contribuyentes. 
En Islandia e Irlanda, los bancos superaron la capacidad de sus gobiernos para apoyarlos cuando fue necesario. 
El resultado fue desastroso. 
Más allá de los posibles costos de rescate, hay quienes sostienen que la hipertrofia financiera daña la economía real porque desvía talento y recursos que podrían utilizarse mejor en otras partes. 
Pero Carney sostiene que, por el contrario, el resto de la economía británica se beneficia por estar en medio de un centro financiero mundial. 
«Estar en el centro del sistema financiero mundial», dijo, «amplía las oportunidades de inversión para las instituciones que protegen los ahorros británicos y refuerza la capacidad de las industrias manufactureras y creativas del RU para competir en forma global». 
Ciertamente, ese es el supuesto sobre el cual se ha construido el mercado londinense y la línea argumental que propagaron sucesivos gobiernos. 
Pero ha entrado en la línea de fuego. 
Andy Haldane, uno de los lugartenientes que heredó Carney en el Banco de Inglaterra, ha cuestionado la contribución económica del sector financiero, destacando su «capacidad para vigorizar e incapacitar a grandes partes de la economía no financiera». 
Sostiene (en un discurso reveladoramente intitulado «La contribución del sector financiero: ¿milagro o espejismo?») que la contribución al PIB informada por el sector financiero ha sido significativamente sobrevalorada. 
Dos escritos recientes suman dudas al asunto. 
En «El crecimiento de las finanzas modernas», Robin Greenwood y David Scharfstein, de la Escuela de Negocios de Harvard, muestran que la participación de las finanzas en el PIB estadounidense casi se duplicó entre 1980 y 2006, justo antes del comienzo de la crisis financiera (del 4,9 % al 8,3 %). 
Los dos factores principales que impulsaron ese aumento fueron la expansión del crédito y el rápido aumento de los recursos dedicados a la administración de activos (asociados, no casualmente, con el crecimiento exponencial del ingreso en el sector financiero). 
Greenwood y Scharfstein sostienen que la financialización tuvo sus pros y sus contras: puede haber habido más oportunidades de ahorro para los hogares y fuentes de financiamiento más diversas para las empresas, pero el valor agregado de la actividad de administración de activos fue ilusorio. 
En gran parte, implicó una costosa y excesiva rotación de las carteras, mientras que el aumento del apalancamiento implicó fragilidad para el sistema financiero en su conjunto e impuso grandes costos sociales cuando los hogares sobreendeudados quebraron. 
Stephen G. Cecchetti y Enisse Kharroubi, del Banco de Pagos Internacionales –el banco central de los bancos centrales–, van más lejos todavía. 
Sostienen que el rápido crecimiento del sector financiero reduce el aumento de la productividad en otros sectores. 
Utilizaron una muestra de 20 países desarrollados y encontraron una correlación negativa entre la participación del sector financiero en el PIB y la salud de la economía real. 
Los motivos de esta relación no son fáciles de establecer en forma definitiva y las conclusiones de los autores son controvertidas. 
Pero resulta claro que las empresas financieras compiten con otras por los recursos, especialmente por la mano de obra calificada. 
Los físicos o ingenieros con doctorados pueden inclinarse por desarrollar modelos matemáticos complejos sobre los movimientos del mercado para bancos de inversión o fondos de cobertura, donde habitualmente son llamados «lumbreras». 
O pueden usar sus talentos para desarrollar, por ejemplo, energías alternativas para iluminar las ciudades. 
Cecchetti y Kharroubi encontraron evidencia de que efectivamente son las empresas intensivas en investigación las que sufren más cuando las finanzas florecen. 
Para estas empresas es más difícil reclutar profesionales habilidosos cuando las empresas financieras pueden pagar salarios más elevados. 
Y no solo nos referimos a los «quants» (diseñadores de modelos cuantitativos). 
En los años previos a la crisis financiera de 2008, más de un tercio de los MBA de Harvard, y una proporción similar de los graduados de la London School of Economics, fueron a trabajar a empresas financieras. 
(Hay quienes cínicamente pueden afirmar que alejar a los MBA y a los economistas de los negocios reales es una bendición, pero dudo que eso sea así). 
Los autores descubrieron además otro efecto intrigante. 
Los períodos de rápido crecimiento en los créditos suelen estar asociados con aumentos explosivos de la construcción, en parte porque los inmuebles son relativamente fáciles de colocar como garantía crediticia. 
Pero la tasa de crecimiento de la productividad en la construcción es baja y el valor de muchos proyectos impulsados con créditos luego resulta escaso o negativo. 
Entonces, ¿deben los británicos ansiar con entusiasmo el futuro esbozado por Carney? 
Quienes desean dedicarse a las operaciones con derivados ciertamente tendrán más confianza en sus perspectivas laborales. 
Y otras partes de la economía que brindan servicios al sector financiero –los concesionarios de Porsche y los clubes de striptease, por ejemplo– sentirán un estímulo similar. 
Pero si las finanzas continúan acaparando una cantidad desproporcionada de los profesionales más destacados, es posible que para 2050 quede poco de la industria manufacturera británica, e incluso haya menos empresas de alta tecnología que en la actualidad. 
Quienes se preocupan por los desequilibrios económicos y la excesiva dependencia del volátil sector financiero, ciertamente esperarán que este aspecto de la «orientación prospectiva» del Banco de Inglaterra resulte tan poco fiable como lo han sido sus predicciones sobre el desempleo. 

La amenaza de los alimentos para la civilización humana 
PALO ALTO – La humanidad enfrenta un creciente complejo de problemas ambientales serios y sumamente interconectados, que incluyen desafíos de los que se habla mucho, como el cambio climático, así como la amenaza igual de grave o más para la supervivencia de organismos que sustentan nuestras vidas al ofrecer servicios críticos para el ecosistema como la polinización de los cultivos y el control de pestes agrícolas. 
Enfrentamos también otras muchas amenazas: la propagación de sustancias químicas sintéticas tóxicas en todo el mundo, grandes epidemias y una marcada caída de la calidad de los recursos minerales, el agua y los suelos, y de la accesibilidad a ellos. 
Las guerras por los recursos ya están entre nosotros; si estallara una "pequeña" guerra de recursos nucleares entre, digamos, India y Pakistán, ya sabemos que la guerra por sí sola probablemente pondría fin a la civilización. 
Sin embargo, creemos que la amenaza más seria para la sustentabilidad global en las próximas décadas será una amenaza sobre la que existe un acuerdo generalizado: la creciente dificultad de evitar hambrunas de gran escala. 
Como señala el Informe del Foro Económico Mundial de 2013: “La seguridad global de los alimentos y la nutrición es una preocupación global importante en tanto el mundo se prepara para alimentar a una población creciente con una base de recursos que decrece, en una era de mayor volatilidad e incertidumbre". 
De hecho, el informe destaca que más de "870 millones de personas hoy sufren hambre y corren más riesgos como consecuencia de los episodios climáticos y las alzas de precios". 
En consecuencia, "nunca se necesitaron con tanta urgencia medidas para mejorar la seguridad de los alimentos". 
A decir verdad, prácticamente todas estas advertencias, en nuestra opinión, subestiman el problema de los alimentos. 
Por ejemplo, las deficiencias de micronutrientes pueden afectar a otros 2.000 millones de personas. 
Y se minimizan otras muchas causas de vulnerabilidad: el potencial impacto de los trastornos climáticos en la agricultura y la pesca; cómo una alteración en el consumo de combustibles fósiles afectará la producción de alimentos; de qué manera la agricultura misma, un emisor importante de gases de tipo invernadero, acelera el cambio climático; y las consecuencias de un bombeo excesivo de agua subterránea y el deterioro progresivo de los suelos. 
De hecho, la agricultura también es una causa importante de pérdida de biodiversidad -y por ende una pérdida de servicios del ecosistema suministrados a la agricultura y otras empresas humanas- así como una causa importante de toxicidad global. 
Quizá más importante sea el hecho de que prácticamente todos los análisis suponen que la población humana tendrá 2.500 millones de personas más en 2050, en lugar de buscarse maneras de reducir esa cifra. 
El optimismo de muchos analistas respecto de nuestra capacidad para alimentar a estos miles de millones de personas adicionales es bastante preocupante, considerando que millones de personas hoy mueren anualmente de desnutrición, y muchas más están tan desnutridas que tienen una vida degradada. 
Si será tan fácil alimentar a un 35% más de habitantes, ¿por qué todos no están bien alimentados hoy? 
Se suelen recomendar cinco pasos para solucionar el problema de los alimentos: dejar de aumentar la superficie de tierra dedicada a la agricultura (para preservar los servicios naturales del ecosistema); aumentar los rendimientos donde sea posible; incrementar la eficiencia de los fertilizantes, el agua y la energía; volverse más vegetariano; y reducir el desperdicio de alimentos. 
A esto se podría agregar dejar de devastar los océanos, incrementar marcadamente la inversión en investigación y desarrollo agrícolas, y colocar una nutrición apropiada para todos como tema prioritario en la agenda de políticas globales. 
Todos estos pasos requieren cambios que se vienen recomendando desde hace mucho tiempo en el comportamiento humano. 
La mayoría de la gente no reconoce la creciente urgencia de adoptarlos porque no entiende el sistema agrícola y sus complejas conexiones no lineales (y desproporcionadas) con los mecanismos que generan el deterioro ambiental. 
Todos los recursos para alimentar a cada persona adicional, en promedio, provendrán de fuentes más escasas, más pobres y más distantes, se utilizará una cantidad desproporcionadamente mayor de energía y se generará una cantidad desproporcionadamente mayor de gases de tipo invernadero. 
Más de un milenio de patrones cambiantes de temperatura y precipitaciones, todos ellos vitales para la producción de cultivos, puso al planeta en un camino que conduce a tormentas, sequías e inundaciones cada vez más severas. 
Por lo tanto, mantener -ya no expandir- la producción de alimentos se tornará una misión cada vez más difícil. 
Se necesita un movimiento popular que oriente la conciencia cultural para que ofrezca la "inteligencia operativa" y la planificación agrícola, ambiental y demográfica que los mercados no pueden proporcionar. 
Recién entonces podríamos empezar a ocuparnos seriamente del desastre demográfico -considerar los beneficios nutricionales/sanitarios de poner fin humanamente al crecimiento de la población mucho antes de que lleguemos a los 9.000 millones de habitantes y empezar una declinación gradual de ahí en más. 
La mejor manera, en nuestra opinión, de lograr una reducción de la población es otorgarles plenos derechos y oportunidades a las mujeres, y lograr que la anticoncepción moderna y el aborto post-conceptivo estén al alcance de toda la población sexualmente activa. 
Si bien en qué medida estos pasos permitirían reducir las tasas totales de fertilidad es una cuestión polémica, ofrecerían beneficios sociales y económicos importantes ya que permitirían que existan enormes reservorios de poder cerebral fresco para resolver nuestros problemas, a la vez que se salvan cientos de miles de vidas al reducirse la cantidad de abortos inseguros. 
¿La humanidad puede evitar un colapso generado por el hambre? 
Sí, podemos -aunque las probabilidades hoy son de apenas el 10%-. 
Por más absurdo que parezca, creemos que, por el bien de las generaciones futuras, vale la pena luchar para que suban al 11%. 
Uno de nuestros más distinguidos colegas, el biogeógrafo y experto en energía James Brown de la Universidad de Nueva México, no concuerda. 
Él dice que las probabilidades de sustentar la civilización humana son de alrededor del 1%, pero piensa que vale la pena llevarlas al 1,1%. 
Desarrollar inteligencia operativa y movilizar a la sociedad civil en pos de la sustentabilidad son objetivos centrales de la Alianza del Milenio para la Humanidad y la Biósfera (MAHB, por su sigla en inglés), con sede en la Universidad de Stanford. 
Quienes adhieren a la MAHB se suman a lo mejor de la sociedad civil global en la lucha para evitar el fin de la civilización. 

La Internacional Iliberal 
VARSOVIA – Durante su primera década al mando de la Unión Soviética, Stalin respaldó la idea de “socialismo en un solo país”, es decir que hasta que las condiciones estuvieran dadas, el socialismo debía limitarse a la URSS. 
Cuando el primer ministro húngaro Viktor Orbán declaró, en julio de 2014, su intención de crear una “democracia iliberal”, casi todos creyeron que hablaba de “iliberalismo en un solo país”. 
Ahora, Orbán y Jarosław Kaczyński (líder en Polonia del partido gobernante Ley y Justicia, y titiritero del gobierno sin ocupar cargo alguno), han proclamado una contrarrevolución cuyo objetivo es convertir la Unión Europea en un proyecto iliberal. 
Tras una jornada de sonrisas y elogios mutuos durante la conferencia de este año en Krynica, que se presenta a sí misma como un Davos regional, y en la que se designó a Orbán “Hombre del Año”, Kaczyński y Orbán anunciaron su intención de liderar a cien millones de europeos en el intento de rehacer la UE según un modelo nacionalista/religioso. 
Uno se imagina a Václav Havel (otrora receptor del mismo galardón) revolcándose en la tumba ante el anuncio. 
Y la ex primera ministra ucraniana Yuliya Tymoshenko (otra galardonada) debe estar muy alarmada: su país está siendo asolado por la Rusia del presidente Vladimir Putin, patriarca del iliberalismo y modelo de rol para Kaczyński y Orbán. 
Ambos hombres buscan aprovechar la oportunidad presentada por el referendo del Brexit en el Reino Unido, que demostró que en la UE actual, el modo discursivo preferido de los demócratas iliberales (la mentira y la calumnia) puede ser política y profesionalmente redituable (basta preguntarle al nuevo secretario de asuntos exteriores del RU, Boris Johnson, prominente partidario del Brexit). 
La combinación de sus respectivas habilidades puede convertir al par Orbán/Kaczyński en una amenaza peor de lo que muchos europeos querrían creer. 
El aporte de Orbán a la sociedad mutua es claro: su variante “pragmática” de populismo. 
Orbán alineó su partido Fidesz con el Partido Popular Europeo, lo que lo mantiene formalmente dentro de la ortodoxia política y convierte a la canciller alemana Angela Merkel en aliada y protectora política (no obstante el iliberalismo de su modo de gobierno). 
Pero Kaczyński eligió aliar a Paz y Justicia con la marginal Alianza de los Conservadores y Reformistas Europeos, y se pelea casi todo el tiempo con Alemania y la Comisión Europea. 
Además, Orbán es más mundanal que su socio polaco. 
Igual que Donald Tusk (ex primer ministro polaco y actual presidente del Consejo Europeo), Orbán se encuentra con otros políticos para jugar al fútbol; en cambio Kaczyński es una especie de ermitaño que vive solo y se pasa las noches mirando rodeo español por TV. 
Parece vivir fuera de la sociedad; mientras sus partidarios, al parecer, lo colocan por encima de ella, como el mesías ascético de una Polonia renacida. 
El aporte de Kaczyński a su alianza con el oportunista Orbán es ese fervor místico, un mesianismo surgido de la historia de Polonia: la idea de que es una nación elegida, con una misión especial asignada por Dios, prueba de lo cual es la trágica historia del país. 
Levantamientos, guerras, particiones: son las cosas en las que debe pensar un polaco cada día. 
Las identidades mesiánicas favorecen a cierta clase de líderes; aquellos que, como Putin, parecen animados por un sentido de misión (que en el caso del líder ruso, es la misma proclamada por los zares: ortodoxia, autocracia y nacionalidad). 
Así que mientras Orbán es un cínico, Kaczyński es un fanático, para quien el pragmatismo es signo de debilidad. 
Orbán nunca haría nada contra sus propios intereses; Kaczyński lo ha hecho muchas veces. 
Por ejemplo, sus ataques a miembros de su propio gobierno de coalición llevaron a que Kaczyński perdiera el poder en 2007, apenas dos años después de haberlo ganado. 
Parece que no tuviera planes; lo que tiene son visiones, no de reforma fiscal o reestructuración económica, sino de un nuevo tipo de Polonia. 
Orbán no busca nada por el estilo. 
No quiere crear una nueva Hungría; su único objetivo es, como el de Putin, seguir en el poder por el resto de su vida. 
Tras gobernar como un liberal en los noventa (cuando allanó el camino para la entrada de Hungría a la OTAN y la UE) y luego perder, Orbán ve en el iliberalismo el medio para seguir ganando mientras le quede aliento. 
El iliberalismo de Kaczyński es del alma. 
A los que no están en su bando, los llama “polacos de la peor clase”. 
El Homo Kaczyńskius es un polaco obsesionado con el destino del país, que muestra los dientes a críticos y contrarios, particularmente si son extranjeros. 
Los gays y las lesbianas no pueden ser verdaderos polacos. Todo elemento foráneo dentro de Polonia es una amenaza. 
El gobierno de Libertad y Justicia no recibió ni un solo refugiado de los apenas 7500 que Polonia (un país de casi 40 millones) acordó con la UE. 
A pesar de que sus motivos para abrazar el iliberalismo son diferentes, Kaczyński y Orbán coinciden en su significado práctico: la creación de una nueva cultura nacional. 
Los medios financiados por el Estado dejan de ser públicos, para pasar a ser “nacionales”. 
Los concursos de la administración pública se eliminan y se llenan las dependencias estatales de leales y mercenarios del partido. El sistema educativo se convierte en un vehículo para fomentar la identificación con un pasado glorioso y trágico. 
La financiación pública de emprendimientos culturales es sólo para aquellos que exalten a la nación. 
Para Kaczyński, la política exterior está en función de la política histórica. 
En esto, difiere de su socio: mientras el pragmatismo de Orbán le impide un antagonismo excesivo con sus socios europeos y estadounidenses, a Kaczyński el cálculo geopolítico lo tiene sin cuidado. 
Después de todo, un mesías no negocia sus creencias ni se arrodilla ante nadie: vive para proclamar la verdad. 
Así que en su mayor parte, la política exterior de Kaczyński es un tendencioso seminario de historia, según el cual Polonia fue traicionada por Occidente, y cuya fortaleza (hoy y siempre) le viene del orgullo, la dignidad, el coraje y la autoconfianza absoluta. 
Sus derrotas son victorias morales que demuestran la fuerza y la valentía de la nación, y le permiten, a la manera de Cristo, volver de los muertos tras 123 años de ausencia del mapa europeo. 
La cuestión para Europa ahora es si el matrimonio del populismo mesiánico y el oportunista se desmarginalizará y extenderá por toda la UE, o si quedará confinado en Europa central. 
El expresidente francés Nicolas Sarkozy, con la mirada puesta en volver al poder en 2017, ya está adoptando parte del vocabulario y de las posturas del eje Kaczyński/Orbán. 
Johnson, por su parte, mostró afinidad con sus métodos. 
¿Se les sumarán otros? 

Mantener Internet libre de impuestos 
WASHINGTON, DC – Cuando se desencadena una de las mayores protestas en Europa del Este después de la caída del comunismo, sin duda se ha logrado convulsionar al electorado. 
Y eso es exactamente lo que hizo el gobierno húngaro al intentar establecer recientemente un impuesto sobre Internet de .50 euros (0,62 dólares) por gigabyte. 
Encolerizados por lo que esta medida representa en el plano político y por su real impacto económico, más de 100 mil manifestantes se reunieron en Budapest, y con ello lograron que el gobierno del primer ministro Viktor Orbán diera rápidamente marcha atrás. 
El impuesto que el gobierno húngaro intentaba establecer era absurdo, similar a fijar una cuota por la lectura de libros o a cobrar a la gente por mantener conversaciones con sus amigos. 
Si bien la medida ha sido suspendida (aun cuando Orbán ha dejado entrever la posibilidad de reintroducirla pero de otra forma), la preocupación persiste porque es parte de un patrón inquietante. 
Un gran número de países ha introducido impuestos y aranceles que dificultan la adopción y el uso de las tecnologías de la información y las comunicaciones (TIC). 
En total, 31 países, entre ellos Turquía, Brasil y Grecia, adicionan un 5% o más al impuesto normal sobre el valor agregado. 
En Hungría, el impuesto sobre Internet habría resultado particularmente pernicioso porque habría aumentado el costo del tráfico de datos entre un 5 % y 15%, y afectado aún más a las personas suscritas a banda ancha fija, sobre todo a los jóvenes y a los pobres, a quienes representaría una carga significativa. 
El tope de 2.30 euros por persona, sugerido a la ligera después de las primeras protestas públicas, y antes de que la iniciativa fuera retirada, habría ayudado en poco a aliviar la carga a los usuarios de Internet de bajos recursos, y sin embargo reduciría de forma drástica los ingresos totales del programa. 
Como los manifestantes en Budapest señalaban, el impuesto no es conveniente para Hungría ni para otros países. 
Los gobiernos con problemas de liquidez adoptan esta clase de impuestos porque los bienes y servicios de las TIC son un blanco fácil para las autoridades fiscales. 
Además, se les suele identificar erróneamente como productos de lujo, sin tener en cuenta la importancia central que ha adquirido Internet en la vida de los ciudadanos. 
En definitiva, estas políticas resultan contraproducentes. 
El consiguiente aumento de los precios dificulta la adopción y el uso de las TIC, lo que genera una disminución de los ingresos fiscales por la compra de bienes y servicios. 
Además, los estudios muestran un efecto indirecto aún más importante: restringir la adopción de las TIC frena el crecimiento y en última instancia tiene un efecto negativo sobre la recaudación fiscal total, y con ello se contrarresta cualquier ingreso derivado de los precios por el uso de Internet. 
En India, por ejemplo, un estudio demostró que por cada dólar recaudado mediante los aranceles sobre las importaciones de productos TIC importados, la menor productividad provocaba una pérdida económica de 1.30 dólares. 
Gravar las TIC equivaldría hoy en día a consumir las reservas para la próxima siembra. 
La adopción de las TIC impulsa un cambio tecnológico fundamental que podría transformar una amplia gama de industrias y la vida cotidiana de los ciudadanos. 
En las empresas, las TIC pueden incrementar la eficiencia y facilitar la coordinación; en los hogares, aumentar los ingresos y hacer más práctica la vida diaria. 
Los beneficios generados por los bienes y servicios de las TIC crecen de manera significativa a medida que aumenta el número de empresas y consumidores que comienzan a utilizarlos. 
Las políticas gubernamentales inteligentes como los subsidios o exenciones fiscales para la compra de las TIC impulsan su adopción al beneficiar a los usuarios que de otro modo no tendrían la posibilidad de pagarlos. 
Un gravamen sobre Internet, al igual que otros impuestos y aranceles sobre bienes y servicios de las TIC, tienen el efecto contrario. 
El impuesto propuesto por el gobierno húngaro era particularmente pernicioso debido a las deficiencias en su concepción. 
Como era una tarifa fija de 0,50 euros por gigabyte, su porcentaje en el gasto total de las TIC habría aumentado a medida que disminuyera el costo del gigabyte, como probablemente ocurrirá. 
Fijar un tope a un impuesto de esta clase impediría el incremento de la tasa, pero la mayor demanda de anchos de banda provocaría que la mayoría de los usuarios alcanzara rápidamente el límite máximo, lo que afectaría no sólo a los consumidores más pobres, sino también a las nuevas y pequeñas empresas. 
Imposibilitar el acceso a Internet de los sectores más pobres y emprendedores no es la manera de financiar un gobierno. 
Los países se beneficiarían más con políticas de promoción de las TIC, como la eliminación de impuestos y aranceles sobre sus productos y servicios, la eliminación de las barreras no arancelarias como las impuestas en los servicios de almacenamiento local de datos, y el fomento de la innovación y la transformación digital en sectores económicos mediante reformas de la normativa y del régimen de adquisiciones. 
El aumento de la productividad, la competitividad y el crecimiento económico brindarían una base mucho más estable y favorable para incrementar los ingresos fiscales. 
La Unión Europea en su conjunto ha hecho un buen trabajo para mantener bajos los impuestos y aranceles sobre las TIC, a pesar de las considerables dificultades fiscales que enfrentan muchos países. 
De hecho, la aplicación general del régimen fiscal no discriminatorio ha ayudado en gran medida a la adopción de las TIC. Por su parte, la comisaria europea de Agenda Digital se pronunció enérgicamente contra el impuesto propuesto por Hungría, calificándolo como "una idea particularmente mala." 
El único país de la UE con impuestos considerables sobre los productos y servicios de las TIC (aproximadamente un 9%) es Grecia, tal vez un caso especial en Europa. 
Las recientes actuaciones de los responsables del diseño de políticas húngaros demuestran que ningún país está exento de malas ideas políticas. 
Los gobiernos necesitan ingresos, pero la manera de generarlos moldea las economías de sus países según se fomente un tipo de transacción y desalienten otro. 
Las políticas que impulsan la adopción de las TIC son una la vía adecuada para el crecimiento económico inclusivo y de largo plazo. 
Como quedó demostrado con el caso de Hungría, en última instancia les corresponde a los ciudadanos pedir cuentas a sus gobiernos y asegurarse de que las políticas fiscales y arancelarias redunden en beneficios para todos. 

La fallida campaña de mentiras del gobierno húngaro 
NUEVA YORK – En octubre, el gobierno húngaro envió cuestionarios a los cuatro millones de hogares del país, para pedir la opinión de la gente sobre siete oraciones en las que describía mi presunto plan para inundar Europa, y en particular Hungría, con migrantes y refugiados musulmanes; siete afirmaciones hechas por el gobierno, respecto de lo que denomina “plan Soros”. 
Yo refuté todas y cada una, sobre la base de mis declaraciones públicas, o de la falta de declaraciones públicas que las respalden. 
Ahora, el gobierno publicó los supuestos resultados de la “consulta nacional” respecto del plan que me atribuye, y asegura que la convocatoria fue un éxito sin precedentes. 
Dejo al pueblo húngaro decidir si la cifra de 2 301 463 participantes (de una población de 9,8 millones) fue inflada, y hasta qué punto. 
Inspeccionar la lista de los que participaron y verificar si de veras lo hicieron no debe ser imposible. 
Pero en vez de eso, quiero concentrarme en la sustancia de la campaña. 
La consulta nacional y la publicación de los resultados son sólo un elemento más en una masiva campaña de propaganda en curso, financiada por los contribuyentes húngaros, en beneficio de un gobierno profundamente corrupto que busca desviar la atención de su incapacidad para satisfacer las legítimas aspiraciones de los húngaros, particularmente en materia de educación y salud. 
La campaña empezó a mitad de año, cuando el gobierno empapeló los espacios públicos con afiches en los que aparezco con una gran sonrisa, junto a las palabras “no dejes que Soros se ría último”. 
Otros afiches me retrataban como un titiritero manejando a políticos opositores. 
Como muchos han señalado, toda la campaña desprende un inconfundible tufillo antisemita. 
El gobierno quiere hacer creer que soy un enemigo del pueblo húngaro. 
Nada más lejos de la verdad. 
Abrí mi primera fundación de beneficencia en Hungría, en 1984, cuando el país todavía estaba bajo dominio soviético. 
Desde entonces, la fundación proveyó más de 400 millones de dólares para ayudar al país donde nací. 
En los noventa, cuando el ciudadano húngaro de a pie luchaba con la transición del comunismo a una economía de mercado, la fundación financió la entrega gratuita de leche para las escuelas primarias de Budapest y proveyó los primeros aparatos de diagnóstico por ultrasonido a hospitales húngaros. 
Más de 3200 húngaros han recibido becas de estudio de la fundación. 
Muchos de ellos se graduaron en la Universidad Centroeuropea (CEU), que fundé en Budapest a principios de los noventa, y que hoy está entre las cien mejores universidades del mundo en ciencias sociales, un logro destacable para una institución académica tan nueva. 
Otro elemento de la campaña de propaganda fue atribuirle a la expresión “sociedad abierta” un significado distinto al que le doy, y que me veo obligado a aclarar. 
Cuando digo “sociedad abierta”, no me refiero a abrir las fronteras a la migración masiva para que destruya la presunta identidad cristiana de Hungría, como me adjudica el gobierno. 
Una sociedad abierta es aquella que se basa en la idea de que nadie es dueño de la verdad absoluta, y de que para convivir en paz debemos respetar a las minorías y a las opiniones minoritarias. 
Es, sobre todo, una sociedad basada en el pensamiento crítico y en un vigoroso debate abierto sobre las políticas públicas. 
Por eso hoy mi fundación (entre muchas otras entidades, incluida la Unión Europea) da apoyo a grupos como la Unión Húngara por las Libertades Civiles y el Comité Húngaro de Helsinki, que protegen y promueven los valores y principios fundacionales de la UE. 
El gobierno también afirma que controlo las instituciones europeas en Bruselas, y que uso ese control para imponer el perverso “plan Soros” a los estados miembros de la UE. 
Es un absurdo. 
Las decisiones sobre cómo responder a la crisis migratoria las toman los estados miembros de la UE, incluido el gobierno húngaro. 
Sugerir lo contrario es un insulto a la inteligencia del pueblo húngaro. 
Es verdad que tengo creencias muy firmes respecto de cómo deberían responder Europa y el resto del mundo desarrollado a la crisis de los refugiados, y que las he defendido abierta y decididamente. 
Esas creencias se originan en mi experiencia personal. En 1947 llegué a Gran Bretaña desde Hungría como refugiado (pero jamás he alentado a otros a imitarme). 
Mis padres, junto con otros 200 000 húngaros, se fueron del país tras la derrota de la revolución de 1956 y obtuvieron asilo en los Estados Unidos. 
La primera vez que publiqué mis ideas sobre la crisis de refugiados fue en septiembre de 2015; desde entonces, las he ido revisando conforme cambiaba la situación en el terreno. 
En 2015 afirmé que los países desarrollados podían admitir al menos un millón de refugiados al año; más tarde, reduje esa cifra a 500 000, de los que sugerí que Europa podía aceptar 300 000. 
El principio que me guía en este tema es que la distribución de refugiados dentro de la UE sea enteramente voluntaria: que no se obligue a los estados miembros a admitir refugiados que no quieren, ni se obligue a los refugiados a radicarse en países donde no son queridos. 
Los estados miembros que se nieguen a aceptar refugiados tienen muchas otras formas de hacer una contribución apropiada; pero la crisis de refugiados es un problema europeo, así que necesita una solución europea, no 28 soluciones separadas. 
Este es el conjunto de propuestas que, distorsionándolo deliberadamente, el gobierno húngaro llama “plan Soros”. 
Por desgracia, la UE no adoptó mis ideas, y la irrespirable atmósfera política creada por Hungría (y Polonia) dificulta la recepción e integración de refugiados en Europa. 
Aunque no culpo a los gobiernos húngaro y polaco por negarse a aceptar refugiados que no quieren, sí los considero en gran medida responsables de impedir una solución europea. 
Recuerdo lo sucedido en la Segunda Guerra Mundial, cuando otro grupo de personas fue elegido como chivo expiatorio de los problemas de Europa. 
Las heridas del pasado dejaron profundas cicatrices que todavía no han curado, y que ahora algunos están reabriendo. 
El verdadero propósito de la campaña de propaganda del gobierno es atizar el miedo y el odio en el pueblo húngaro y volverlo indiferente al sufrimiento ajeno. 
Pero me complace informar que la campaña ha sido un rotundo fracaso. 
Aunque el gobierno húngaro movilizó todos sus recursos, la opinión pública no mordió el anzuelo. 
Mi breve discurso en la televisión húngara atrajo a más de un millón de espectadores, y las redes sociales se llenaron de expresiones de afecto y apoyo. 
Sumamente alentado por esta respuesta, me comprometo a dedicar los años restantes de mi vida a abogar por la libertad de pensamiento y expresión, la libertad académica y la protección de las minorías y de las opiniones minoritarias, no sólo en mi Hungría natal, sino en todo el mundo. 

Las ideas priman sobre los intereses 
CAMBRIDGE – En materia política, la teoría más aceptada es también la más sencilla: los poderosos siempre consiguen lo que pretenden. 
Los intereses de los bancos dictan las normas financieras; los intereses de las compañías de seguro dictan la política sanitaria; y los intereses de los ricos dictan la política impositiva. 
Quienes más puedan influir en el gobierno (por medio del control de los recursos, la información, el acceso o la mera amenaza de la violencia) tarde o temprano se saldrán con la suya. 
A escala global es lo mismo. 
Según se dice, la política exterior depende, primero y principal, de los intereses nacionales, no de las afinidades con otras naciones o de la preocupación por la comunidad mundial. 
Los únicos acuerdos internacionales posibles son aquellos que están alineados con los intereses de Estados Unidos (y, cada vez más, de otras grandes potencias en ascenso). 
En los regímenes autoritarios, las políticas son expresión directa de los intereses del gobernante y sus secuaces. 
Es una teoría convincente con la que podemos explicar fácilmente por qué tan a menudo la política genera resultados no deseados. 
Tanto en democracias como en dictaduras o en el campo internacional, que se produzcan esos resultados es reflejo de la capacidad que tienen ciertos pequeños grupos de intereses especiales para alcanzar sus fines en detrimento de la mayoría. 
Pero esta explicación, además de muy incompleta, suele ser engañosa. 
Los intereses no son algo fijo ni predeterminado, sino que dependen de las ideas: lo que creemos respecto de quiénes somos, qué pretendemos lograr y cómo funciona el mundo. 
Lo que percibimos como interés propio siempre se ve a través del cristal de las ideas. 
Imaginemos una empresa que lucha por mejorar su posición competitiva. 
Una estrategia que puede usar es despedir a una parte de su plantilla y tercerizar producción a otros lugares más baratos en Asia. 
Pero también puede invertir en capacitación para crear una fuerza de trabajo más productiva y más leal y, de ese modo, reducir el costo de rotación de personal. 
Puede competir por el lado de los precios o por el de la calidad. 
El simple hecho de que los propietarios de la empresa actúen movidos por el interés propio nos dice poco respecto de cuál de estas estrategias seguirán. 
En definitiva, lo que determina la elección de la empresa es una serie de evaluaciones subjetivas respecto de la probabilidad de que se presenten diferentes escenarios, sumadas a un cálculo de sus costos y beneficios. 
Pongamos otro ejemplo: imaginemos que usted es el gobernante despótico de un país pobre. 
¿Qué es lo mejor que puede hacer para conservar el poder y evitar amenazas internas y extranjeras? 
¿Crear una economía robusta orientada a las exportaciones? ¿O encerrarse y otorgar beneficios a sus amigos militares y a otros secuaces, en detrimento de casi todo el resto? 
Los regímenes autoritarios de Extremo Oriente adoptaron la primera estrategia, mientras que sus homólogos en Oriente Próximo optaron por la segunda. Tenían diferentes ideas respecto de lo que les convenía. 
Pensemos en el papel de China en la economía global. 
Conforme la República Popular se convierta en una gran potencia, sus líderes tendrán que decidir qué clase de sistema internacional desean. 
Tal vez elijan ampliar y reforzar el régimen multilateral actual, que ya les fue útil en el pasado. 
O tal vez prefieran un sistema de relaciones bilaterales ad hoc que les permita obtener mayor provecho en sus transacciones con cada uno de los diferentes países. 
No podemos predecir cómo será la futura economía mundial por la mera observación de que China y sus intereses pesarán más en ella. 
Podríamos multiplicar estos ejemplos al infinito. 
¿Qué es mejor para las perspectivas políticas internas de la canciller alemana Angela Merkel: imponer a Grecia planes de austeridad, al costo de que tenga que volver a refinanciar la deuda más adelante, o aliviar su situación para darle una oportunidad de crecimiento que le permita liberarse del peso de la deuda? 
¿Qué es mejor para los intereses de Estados Unidos en el Banco Mundial: designar directamente a un estadounidense para dirigirlo o cooperar con otros países para elegir el mejor candidato, sea estadounidense o no? 
El apasionamiento con que discutimos estas cuestiones indica que cada uno de nosotros tiene diferentes ideas respecto de lo que le conviene. 
En la práctica, nuestros intereses son prisioneros de nuestras ideas. 
¿Y de dónde salen esas ideas? 
Los políticos, igual que todos, son esclavos de la moda. 
Sus miradas respecto de lo factible y lo deseable están influidas por el Zeitgeist: las “ideas que están en el aire”. 
Esto implica que los economistas y otros formadores de opinión pueden ejercer mucha influencia, para bien o para mal. 
Es famosa la observación de John Maynard Keynes de que hasta el más pragmático de los hombres suele ser esclavo de las ideas de algún economista muerto. 
Creo que se quedó corto. 
Las ideas que produjeron, por ejemplo, la liberalización desenfrenada y los excesos financieros de las últimas décadas salieron de economistas que (en su mayoría) están perfectamente vivos. 
Tras el desastre de la crisis financiera, se puso de moda entre los economistas censurar el poder de los grandes bancos e indicar que si el entorno regulatorio permitió a los intereses financieros cosechar enormes beneficios con alto costo social, fue porque los políticos son prisioneros de esos intereses. 
Pero hete aquí que este argumento se olvida del papel legitimador que cumplieron los mismos economistas. 
Fueron estos economistas y sus ideas los que llevaron a los políticos y reguladores a creer que lo que es bueno para los financistas es bueno para el común de la gente. 
A los economistas les encantan las teorías según las cuales en la raíz de cualquier mal político hay grupos de intereses especiales organizados. 
Pero en la realidad, no pueden esquivar tan fácilmente el bulto de las ideas equivocadas que con tanta frecuencia han engendrado. 
Al que tiene influencia le corresponde tener responsabilidad. 

El estancamiento de los antiliberales 
NUEVA YORK – Hoy, un cuarto de siglo después del final de la Guerra Fría, Occidente y Rusia están otra vez enfrentados. 
Pero esta vez (al menos para uno de los lados), está claro que la disputa tiene que ver más con el poder geopolítico que con la ideología. 
Occidente ha dado apoyo, en diversas formas, a movimientos democráticos en la región post‑soviética, sin disimular su entusiasmo por las varias “revoluciones de colores” que sustituyeron a viejos dictadores por líderes más receptivos (aunque no todos resultaron los demócratas convencidos que decían ser). 
Demasiados países en el ex bloque soviético siguen bajo control de líderes autoritarios, entre ellos algunos que, como el presidente ruso Vladimir Putin, aprendieron a mantener una fachada electoral más convincente que sus predecesores comunistas. 
Estos líderes promueven un sistema de “democracia iliberal” sustentado en el pragmatismo, no en alguna teoría universal de la historia, y se justifican con el argumento de ser más eficaces. 
Lo cual es indudable, si se mide por la capacidad de agitar el sentimiento nacionalista y suprimir el disenso. 
Pero no han sido tan eficaces en lograr crecimiento económico duradero. 
El PIB de Rusia (que supo ser una de las dos superpotencias del mundo) hoy es aproximadamente el 40% del de Alemania y poco más del 50% del de Francia. 
La expectativa de vida al nacer es la 153.ª del mundo, justo atrás de Honduras y Kazajistán. 
Por ingreso per cápita (según la paridad del poder adquisitivo), Rusia está en el 73.º lugar, muy por debajo de los exsatélites de la Unión Soviética en Europa central y del este. 
El país se desindustrializó: la inmensa mayoría de sus exportaciones ahora procede de recursos naturales. 
No evolucionó hacia una economía de mercado “normal”, sino hacia una forma peculiar de capitalismo de Estado amiguista. 
Es verdad que en algunas áreas, por ejemplo la posesión de armas nucleares, Rusia aún tiene capacidades propias de una nación más poderosa. 
Y conserva el derecho al veto en las Naciones Unidas. 
También cuenta con herramientas cibernéticas que le permiten inmiscuirse seriamente en las elecciones de Occidente, de lo que da cuenta la reciente intrusión en los sistemas del Partido Demócrata en Estados Unidos. 
Intrusiones que, según todos los indicios, no se detendrán. 
Dados los estrechos vínculos del presidente estadounidense Donald Trump con ciertos oscuros personajes rusos (que a su vez, tienen estrechos vínculos con Putin), en Estados Unidos hay mucha inquietud sobre el grado de influencia que pueda ejercer Rusia (un asunto que tal vez las investigaciones en curso puedan aclarar). 
Cuando cayó la Cortina de Hierro, Rusia y la ex Unión Soviética toda suscitaban grandes esperanzas. 
Aunque tras siete décadas de comunismo la transición a una economía de mercado democrática no iba a ser fácil, se suponía que (dadas las obvias ventajas del capitalismo de mercado democrático respecto del sistema que acababa de derrumbarse) la economía florecería y los ciudadanos exigirían más voz en la marcha de su país. 
¿Qué salió mal? 
¿Quién tiene la culpa, si alguien la tiene? 
¿Podría haberse manejado mejor la transición poscomunista de Rusia? 
Nunca podremos responder estas preguntas más allá de toda duda, porque es imposible rebobinar y repetir la historia. 
Pero creo que lo que vemos es en parte herencia de los errores del Consenso de Washington, que definió la transición rusa. 
La influencia de este marco conceptual es visible en la importancia superlativa que dieron los reformadores al proceso de privatización (sin importar cómo se hiciera), y a su rapidez por encima de cualquier cosa (incluida la creación de la infraestructura institucional necesaria para que una economía de mercado funcione). 
Hace quince años, cuando escribí La globalización y sus descontentos, sostuve que esta modalidad de reforma económica basada en una “terapia de shock” estaba condenada al fracaso. 
Pero los defensores de la doctrina recomendaban paciencia, aduciendo que para poder emitir juicio se necesitaba una visión a largo plazo. 
Hoy, transcurrido más de un cuarto de siglo desde el inicio de la transición, mi tesis resultó confirmada, y refutados los argumentos de quienes sostenían que la institución de derechos de propiedad privada bastaría para alentar demandas más amplias de aplicación del imperio de la ley. 
Rusia y muchos de los otros países en transición están más rezagados que nunca respecto de las economías avanzadas, y en algunos casos, el PIB es menor al que tenían al principio de la transición. 
Muchos rusos creen que el Tesoro de los Estados Unidos impulsó las políticas del Consenso de Washington para debilitar a Rusia; creencia que fue reforzada por la profunda corrupción del grupo de académicos de la Universidad de Harvard elegido para “ayudar” a Rusia a hacer la transición (descrita en un informe detallado que publicó en 2006 la editorial Institutional Investor). 
Yo creo en una explicación menos retorcida: las ideas erradas, aun con la mejor de las intenciones, pueden traer consecuencias serias. 
Y las oportunidades que ofrecía Rusia a la codicia egoísta fueron demasiado irresistibles para algunos. 
Es evidente que la democratización de Rusia demandaba medidas que garantizaran la prosperidad compartida, no políticas conducentes a la creación de una oligarquía. 
De modo que los errores de Occidente no deben debilitar la determinación de trabajar ahora en pos de la creación de estados democráticos que respeten los derechos humanos y la legalidad internacional. 
Estados Unidos está luchando para evitar que el extremismo del gobierno de Trump (por ejemplo, prohibir la entrada a musulmanes, promover políticas ambientales contrarias a la ciencia o amenazar con ignorar acuerdos comerciales internacionales) se convierta en norma. 
Pero tampoco pueden “normalizarse” las violaciones del derecho internacional cometidas por otros países, como las acciones de Rusia en Ucrania. 

Las ilusiones que hacen subir los precios de los activos en Estados Unidos 
NEW HAVEN – Los mercados especulativos siempre han sido vulnerables a la ilusión. 
Pero detectar la locura de los mercados no ofrece ninguna ventaja clara a la hora de pronosticar resultados, porque los cambios en la fuerza de la ilusión son difíciles de predecir. 
En Estados Unidos, dos ilusiones han sido importantes en los mercados financieros recientemente. 
Una es la percepción promovida con esmero de que el presidente electo Donald Trump es un genio de los negocios que puede aplicar sus habilidades para cerrar acuerdos a la misión de que Estados Unidos vuelva a ser grande. 
La otra es una ilusión que se produce de manera natural: la proximidad de que el Dow llegue a 20.000 puntos. 
El Promedio Industrial Dow Jones ha estado por encima de 19.000 puntos desde noviembre, e infinidad de artículos periodísticos se han centrado en su coqueteo con la barrera de los 20.000 -que ya podría haber sido superada cuando este comentario se haya publicado-. 
Pase lo que pase, los 20.000 puntos del Dow seguirán teniendo un impacto psicológico en los mercados. 
Trump nunca se ha mostrado claro y consistente respecto de lo que hará como presidente. 
Los recortes impositivos claramente figuran en su agenda y el estímulo podría conducir a precios más altos de los activos. 
Se supone que una reducción de los impuestos corporativos naturalmente se traduce en precios más altos de las acciones, mientras que recortes en el impuesto a las ganancias personales pueden derivar en precios más altos de la vivienda (aunque posiblemente estarían compensados por otros cambios en el sistema tributario). 
Pero no son solamente los cambios impositivos propuestos por Trump lo que vaya a afectar de manera plausible la psicología de los mercados. 
Estados Unidos nunca ha tenido un presidente como él. 
No sólo es un actor, como Ronald Reagan; también es un escritor y orador motivacional, una marca registrada en el sector inmobiliario y un negociador duro. 
Si alguna vez revela su información financiera, o si su familia es capaz de utilizar su influencia como presidente para mejorar sus balances, hasta podría demostrar que es exitoso en los negocios. 
Lo más parecido a Trump que podemos encontrar entre los ex presidentes de Estados Unidos podría ser Calvin Coolidge, un recortador de impuestos extremadamente orientado a los negocios. 
"El negocio principal de Estados Unidos es el negocio", es una famosa afirmación de Coolidge, mientras que su secretario del Tesoro, Andrew Mellon -uno de los hombres más ricos de Estados Unidos-, defendía los recortes impositivos para los ricos, lo cual provocaría "un efecto cascada" que beneficiaría a los menos afortunados. 
La economía de Estados Unidos durante la administración Coolidge fue muy exitosa, pero la bonanza terminó de mala manera en 1929, justo después de que Coolidge abandonara el cargo, con el derrumbe de la bolsa y el inicio de la Gran Depresión. 
Durante los años 1930, a los años 1920 se los miró con melancolía, pero también como un momento de falsedad y engaño. 
Por supuesto, la historia nunca es el destino y Coolidge es sólo una observación -difícilmente una base sólida para un pronóstico-. 
Es más, a diferencia de Trump, tanto Coolidge como Mellon eran equilibrados y moderados en su manera de ser. 
Pero, si al efecto Trump le sumamos toda la atención que se le brindó a los 20.000 puntos del Dow, estamos frente a la gestación de una fuerte ilusión. 
El 10 de noviembre de 2016, dos días después de que fuera elegido Donald J. Trump, el promedio del Dow Jones alcanzó un nuevo pico récord -y desde entonces ha registrado 16 récords diarios más, todos proclamados por los medios periodísticos. 
Esto suena como una noticia importante para Trump. 
En verdad, el Dow ya había alcanzado nueve picos récord antes de la elección, cuando se proyectaba que Hillary Clinton iba a ganar. 
En términos nominales, el Dow subió 70% respecto de su pico en enero de 2000. 
El 29 de noviembre de 2016 se anunció que el Índice Nacional de Precios de Viviendas S&P/CoreLogic/Case-Shiller (que cofundé con mi estimado colega Karl E. Case, que murió en julio pasado) alcanzó un pico récord en el mes de septiembre. 
El récord anterior se había registrado más de diez años antes, en julio de 2006. 
Pero esos números son ilusorios. 
Estados Unidos tiene una política nacional de inflación general. 
La Reserva Federal de Estados Unidos ha fijado un "objetivo" de inflación del 2% en términos del deflactor del gasto en consumo personal. 
Esto significa que todos los precios deberían tender a subir alrededor del 2% por año, o 22% por década. 
El Dow subió apenas el 19% en términos reales (ajustados por inflación) desde 2000. 
Un incremento del 19% en 17 años es decepcionante, y el índice nacional de precios de la vivienda que Case y yo creamos sigue estando 16% por debajo de su pico de 2006 en términos reales. 
Pero prácticamente nadie se fija en estos números corregidos por inflación. 
La Fed, al igual que otros bancos centrales del mundo, está devaluando ininterrumpidamente la moneda, para crear inflación. 
Una búsqueda de libros en Google Ngrams muestra que el uso del término "objetivos de inflación" comenzó a crecer exponencialmente a comienzos de los años 1990, cuando la meta por lo general estaba muy por debajo de la inflación real. 
La idea de que, en realidad, queremos una inflación positiva moderada -"estabilidad de precios", no inflación cero- parece haber comenzado a cobrar forma en los círculos de las políticas económicas en los tiempos de la recesión de 1990-1991. 
Lawrence Summers sostuvo que la población tiene una resistencia "irracional" a la caída de los salarios nominales que algunos tendrían que sufrir en un régimen de inflación cero. 
Mucha gente parece no entender que la inflación es un cambio en las unidades de medición. 
Desafortunadamente, si bien la meta de inflación del 2% es, en gran medida, una política que causa felicidad, la gente tiende a inspirarse demasiado en ella. 
Irving Fisher llamó a esta obsesión por el crecimiento de los precios nominales la "ilusión del dinero" en un libro epónimo de 1928. 
Eso no significa que se establezcan nuevos récords en los mercados especulativos todos los días. 
Los movimientos de los precios de las acciones tienden a aproximarse a lo que los economistas llaman "caminatas aleatorias", cuando los precios reflejan pequeñas sacudidas diarias que podrían ser igualmente positivas como negativas. 
Y las caminatas aleatorias tienden a perdurar períodos prolongados cuando están muy por debajo de su pico previo; la posibilidad de marcar un récord pronto es insignificante, si se considera lo mucho que tendrían que subir los precios. 
Pero una vez que alcanzan un nuevo pico récord, es mucho más probable que los precios registren récords adicionales -probablemente no en los días subsiguientes, sino con un intervalo corto. 
En Estados Unidos, la combinación de Trump y una sucesión de nuevos récords de los precios de los activos -llamémoslo Trump al cuadrado- ha venido alimentando la ilusión que sustenta el actual optimismo del mercado. 
Para aquellos que no están demasiado estresados por haber tomado posiciones extremas en los mercados, será interesante (si no rentable) observar cómo la ilusión se transforma en una nueva percepción -una percepción que implica niveles muy diferentes para los mercados especulativos. 

Un mejor manejo del factor global 
SEATTLE – Imaginemos un mundo en el que los países miembros del Fondo Monetario Internacional tuvieran más participación en definir los temas de la reunión anual del organismo. 
Antes de cada cita (la de este año es en Indonesia en octubre) el FMI pediría a sus 189 integrantes señalar tres cuestiones clave en materia de políticas, para concentrarse en ellas, no sólo en las discusiones oficiales, sino también en los numerosos talleres paralelos. 
El resultado sería una agenda que tenga más en cuenta las inquietudes que están teniendo cada vez más funcionarios (y poblaciones). 
Durante gran parte del decenio transcurrido desde el estallido de la crisis financiera global, los países de todo el mundo han estado sujetos a lo que Hélène Rey, de la London Business School, y otros autores han denominado “el factor global”: un conjunto de influencias externas que no pueden manejar ni controlar, pero que tienen una importante incidencia sobre variables internas fundamentales. 
Esto generó una volatilidad económica y financiera que complicó la gestión interna, alentó la polarización política y agravó las divisiones sociales. 
La postura de “Estados Unidos primero” del presidente Donald Trump ha agravado en general la sensación internacional de incertidumbre e inseguridad, especialmente en Asia. 
Ahora, además de tener que enfrentar grandes cambios en los flujos de capitales, los tipos de interés y los movimientos de divisas, estos países deben adaptarse a la realidad de que ni siquiera pueden dar por sentados algunos de sus más viejos supuestos básicos sobre el comercio internacional. 
Pero esto no es sólo un problema de las economías emergentes. 
Pese a los intentos de fortalecer la resiliencia (mediante, entre otros recursos, el uso de medidas micro y macroprudenciales), gran parte del mundo sigue vulnerable al factor global. 
Claro que los primeros países en experimentar problemas suelen ser aquellos que traen de antes vulnerabilidades económicas y financieras internas. 
Pero incluso en economías mejor administradas, los factores externos están afectando las condiciones financieras locales en modos que poco tienen que ver con los fundamentos internos. 
En Suiza, por ejemplo, los principales desafíos a la gestión económica en los últimos años han tenido que ver más con efectos derrame procedentes de la eurozona que con problemas de origen interno. 
Al confrontar estos desafíos, las autoridades se han visto obligadas a implementar medidas distorsivas, entre las que se destacan tipos de interés altamente negativos. 
Es muy posible que una parte de esta dinámica desestabilizadora se intensifique en los próximos meses, por dos razones. 
En primer lugar, tras muchos años de políticas monetarias ultraflexibles centradas en reprimir la volatilidad financiera, los bancos centrales seguirán en una senda hacia la normalización (aunque a diferentes velocidades), de modo que es probable que las condiciones financieras para gran parte de los países emergentes se vuelvan más difíciles e impredecibles. 
En segundo lugar, hay divergencia en el desempeño de las economías avanzadas: en Estados Unidos se acelera el crecimiento, mientras que Europa y Japón están perdiendo empuje económico. 
Esto generará todavía más presión sobre los diferenciales de tipos de interés (que ya están en máximos históricos) y alentará la volatilidad cambiaria. 
Pero además de las consecuencias económicas, es probable que estas tendencias agraven las tensiones políticas y sociales. 
Al fin y al cabo, sus efectos pueden ser difíciles de entender sin un buen nivel de comprensión de la estructura de los mercados y otros factores técnicos bastante complejos. 
Esto dificultará comunicar a la opinión pública los desafíos monumentales que nos aguardan, y mucha gente se sentirá confundida, insegura y frustrada. 
El FMI puede y debe ayudar a sus países miembros a enfrentar estos desafíos, asumiendo un papel mayor en la provisión de análisis y conduciendo debates más eficaces en áreas cruciales. 
En el mundo que imaginamos, la agenda del Fondo haría hincapié en una acción más decidida en tres áreas. 
En primer lugar, en el nivel nacional, además de centrarse en cuestiones de resiliencia económica generales, el FMI debería estudiar la implementación de medidas de freno efectivas durante las fases más extremas de los ciclos de liquidez global (“echar arena en los engranajes”), con el objetivo, entre otros, de contrarrestar fuerzas técnicas disruptivas. 
Sería una extensión natural de lo que se ha hecho en materia de medidas microprudenciales (centradas en las instituciones) y macroprudenciales (centradas en el sistema). 
En segundo lugar, en el nivel institucional, el FMI debería seguir propugnando medidas para el seguimiento y el manejo de efectos y contraefectos derrame, lo que incluye la incorporación y ampliación de vínculos financieros mejorados en cuanto a monitoreo, diseño de programas y mecanismos de alerta temprana. 
Esto serviría para evitar que oscuras inestabilidades financieras adquieran primacía y sacudan la economía real. 
La importancia de estas medidas quedó de manifiesto este año en Argentina, cuando un programa bien diseñado en el sentido tradicional se salió de rumbo en cuestión de semanas por cuestiones técnicas imprevistas. 
En tercer lugar, en el nivel multilateral, se necesita una discusión más franca, genuina y cooperativa respecto de los efectos transfronterizos de las políticas nacionales. 
Esa discusión debe tener en cuenta el fracaso de pasados intentos de resolver la cuestión, así como los costos de una fragmentación más profunda del sistema monetario internacional, y es inevitable que se planteen cuestiones referidas a la equidad en la representación y la gobernanza de las instituciones multilaterales, así como al sesgo permanente de la respuesta del sistema hacia grandes desequilibrios y divergencia en resultados económicos y políticas. 
Sin un avance en estas tres áreas, los difíciles problemas y desafíos disruptivos a la formulación de políticas que enfrentan muchos países del mundo quedarán en gran medida irresueltos, con riesgo de que los gobiernos implementen políticas que además de chocar con las de sus vecinos, también terminen siendo subóptimas en el plano interno. 
El FMI es el organismo mejor preparado para actuar como un asesor de confianza y un director eficaz para la orquestación de políticas global. 
Pero para hacerlo, debe fortalecer su credibilidad en cuanto líder atento y eficaz. 
Eso implica prestar más atención a sus miembros y luego ayudarlos mejor en la implementación ordenada de políticas más armoniosas. 


¿Una falsa alarma del Fondo? 
LONDRES – Si uno le pide a Google que encuentre el texto del Informe sobre la Estabilidad Financiera Mundial del Fondo Monetario Internacional para abril de 2006, el buscador convenientemente pregunta si uno, en realidad, no está buscando la versión de abril de 2016. 
Estoy seguro de que el FMI nunca intentaría manipular un motor de búsqueda, pero imagino que los responsables de los asuntos públicos del Fondo están felices si la menor cantidad de gente posible puede acceder a la versión de 2006. No fue una de las publicaciones más clarividentes del FMI. 
El informe, publicado justo cuando empezaban a surgir las primeras dudas sobre el mercado de hipotecas de alto riesgo en Estados Unidos, presentaba una visión alentadora del presente y del futuro. 
Los autores en efecto se referían a si los desequilibrios globales, los derivados y las hipotecas de alto riesgo planteaban una amenaza para la estabilidad financiera. Pero les gustaba lo que veían. 
Creía que los desequilibrios globales se irían resolviendo gradualmente. Y elogiaba la capacidad de los mercados y compañías financieras de Estados Unidos a la hora de crear instrumentos innovadores para "atraer y sustentar altos niveles de ingresos de capital". 
Por cierto, se describía a los mercados estadounidenses como "profundos, flexibles, sofisticados y, en líneas generales, bien regulados". 
Pero el error de apreciación más notable aparece en la discusión de la transferencia del riesgo crediticio. 
El FMI concluía que "una dispersión más amplia del riesgo crediticio ha permitido que el sector financiero se tornara menos riesgoso". 
En consecuencia, "los bancos deberían volverse más resilientes y financieramente estables" y las consecuencias de esto "deberían traducirse en menos quebrantos bancarios y una provisión de crédito más consistente". 
Hemos entrado en una era en la que "los bancos comerciales pueden ser menos vulnerables a los stocks de crédito o económicos". 
No fue, digamos, el momento más feliz del FMI. Nos recuerda la famosa observación de John Kenneth Galbraith de que los pronosticadores económicos fueron puestos en la Tierra para que los astrólogos parecieran buenos. 
De modo que tal vez deberíamos tomar con pinzas los informes más recientes del FMI, que están llenos de advertencias oscuras. 
No debería sorprender que, inclusive una década después, el FMI siga estando influenciado por el hecho de no haber podido advertir con tiempo que una crisis financiera global -la peor en casi 80 años- era un riesgo material. 
Y, de hecho, hay indicios de que el FMI ahora ve problemas por donde mire. 
Pero, si bien los economistas del Fondo pueden correr el riesgo de pronosticar diez de las próximas tres crisis, no sería sensato desestimar por completo sus temores sobre la base de los errores pasados. 
(Esa ha sido la respuesta absurda de los defensores del "Brexit" a las advertencias de la Unión Europea, el FMI, la OCDE y a que un retiro de la UE causaría un daño importante a la economía británica). 
El Fondo hace valer algunos puntos fuertes, pero otros no parecen estar tan bien fundamentados. 
Los argumentos más fuertes del FMI tienen que ver con China y con los bancos europeos. 
Sin duda es verdad que la acumulación de deuda en China exige un monitoreo de cerca, y que el desapalancamiento corporativo, que se necesita con urgencia, "debería estar acompañado de un fortalecimiento de los bancos y las redes de seguridad social, especialmente para los trabajadores desplazados en sectores con un exceso de capacidad". 
No hay ninguna razón por la que esto no pueda lograrse -el balance general de la China corporativa sigue siendo sólido-, pero las consecuencias distributivas internas exigirán una gestión muy cuidadosa. 
El segundo gran desafío que identifica el FMI -el exceso de capacidad en el sistema bancario de la eurozona, y el problema relacionado de los créditos en riesgo de ser recuperados- en principio también tiene solución. 
El Banco Central Europeo es bien consciente del riesgo de los bancos más débiles; pero, en un momento en que la economía de la eurozona depende marcadamente del crédito bancario, ocuparse de él no es una tarea sencilla. 
Y una continua intervención masiva del BCE en los mercados de bonos no haría más que posponer el día del juicio final, no evitarlo. 
Pero el tercer problema detectado por el FMI tal vez no sea un problema en absoluto. 
El Fondo sostiene que la industria de los seguros de vida podría ser una fuente futura de riesgo sistémico, y por lo tanto debería ser objeto de una prueba de estrés macroprudencial, o colchones de capital contracíclicos, según el modelo utilizado para los bancos. 
La primera recomendación es curiosa: el personal del FMI no parece consciente de que ya se ha implementado un régimen de pruebas de estrés para las aseguradoras en algunas jurisdicciones, particularmente el Reino Unido. 
De hecho, existen pruebas de estrés, y las llamadas pruebas de estrés inversas, mediante las cuales se les exige a las aseguradoras que describan qué tendría que suceder para que quebraran. 
Y, por supuesto, las aseguradoras -de manera casi universal- estuvieron sometidas a una prueba de estrés en el mundo real cuando se produjo la crisis financiera. 
La única quiebra importante, AIG, ocurrió como consecuencia de problemas en su actividad no vinculada con los seguros. 
De la misma manera, el FMI no hace una defensa concluyente de una estrategia contracíclica macroprudencial para el capital de garantía. 
El propio análisis del Fondo no demuestra que las aseguradoras se hayan comportado de manera procíclica. Por el contrario, hay evidencia de que actuaron de manera contracíclica en la crisis. 
Hasta el FMI concluye que "la evidencia no es indiscutible". 
Esa es una base delgada sobre la cual proponer un nuevo conjunto de requerimientos de capital, que "se acumularía durante los períodos de bonanza del ciclo financiero y se recortaría durante los períodos de estrés financiero". 
No se explica por qué esos ajustes son apropiados en el lado de los activos del balance, mientras que los pasivos siguen sin variaciones. 
Tal vez sería mejor si el informe del 2006 del FMI pudiera esconderse lejos de todo alcance, detrás de un programa de seguridad o en alguna parte en la oscuridad de la web, en un museo no catalogado de pronósticos desastrosos. 
Así el FMI podría volver a tener una visión equilibrada, en lugar de pronunciar tantas falsas alarmas que harán que un día nadie las tenga en cuenta cuando estalle un incendio de verdad. 

La anatomía de la deuda global 
LONDRES – A finales de mayo, el Fondo Monetario Internacional lanzó su nuevo Banco de Datos de Deuda Global. 
Por primera vez, los estadísticos del FMI han compilado un conjunto integral de cálculos tanto de la deuda pública como de la privada, país por país, en una serie temporal que se remonta a fines de la Segunda Guerra Mundial. 
Es un trabajo impresionante. 
La cifra del titular sorprende. 
La deuda global ha alcanzado un nuevo pico de 225% del PIB mundial, superando el récord anterior de 213% en 2009. 
Entonces, como señala el FMI, no ha habido ningún desapalancamiento a nivel global desde la crisis financiera de 2007-2008. 
En algunos países, la composición de la deuda cambió, ya que la deuda pública reemplazó a la deuda privada en la recesión post-crisis, pero ese cambio ahora prácticamente se interrumpió. 
¿Estas grandes cifras son alarmantes? 
En términos agregados, tal vez no. 
En un momento en que el crecimiento económico es robusto en casi todas partes, los mercados financieros están relajados en lo que respecta a la sustentabilidad de la deuda. 
Las tasas de interés de largo plazo siguen siendo considerablemente bajas. 
Pero los números efectivamente tienden a respaldar la hipótesis de que la llamada intensidad de deuda del crecimiento ha aumentado: parece que necesitamos mayores niveles de deuda que antes para respaldar una determinada tasa de crecimiento económico. 
Quizás esto en parte se deba a que el crecimiento del ingreso y la desigualdad de riqueza en los países desarrollados ha distribuido el poder de gasto entre quienes son propensos a gastar menos que sus ingresos. 
Esa tendencia se ha estabilizado recientemente, pero las implicancias siguen presentes. 
También parece que el crecimiento de la productividad se ha desacelerado, de manera que una cuantiosa inversión genera menos producción que antes. 
La recomendación del FMI a los gobiernos es que arreglen el techo mientras haya sol: acumular excedente fiscal, o al menos reducir los déficits, en los buenos tiempos para estar mejor preparados para la próxima crisis, que seguramente no tardará mucho en llegar. 
La reciente recuperación hoy está bastante madura. 
Eso enfrenta al FMI con la administración de Estados Unidos, que recorta impuestos, y ahora con el nuevo gobierno de Italia. 
Si se implementaran los planes grandiosos de los italianos para un ingreso mínimo y más inversión pública, en breve podrían encontrarse en medio de discusiones difíciles con el Fondo. 
El equipo que ha estado en Atenas en los últimos años pronto tendría un pasaje de avión a Roma. 
Ahora bien, ¿cuáles son las implicancias si el crecimiento de la deuda es principalmente en el sector privado? 
Esa es una pregunta para las autoridades de estabilidad financiera en cada país. 
Desde la crisis, se han introducido nuevos requerimientos de capital, mucho más duros, para los bancos, y se ha desarrollado un conjunto de herramientas macroprudenciales para los reguladores. 
La idea es que los reguladores puedan "apoyarse en el viento" de las expansiones excesivas del crédito, aumentando la cantidad de capital que debe tener un banco, con el objetivo de atenuar la oferta de crédito antes de que alcance un nivel peligroso. 
El incremento podría imponerse de forma generalizada, o centrarse, por ejemplo, en el crédito hipotecario, si el crecimiento en los precios de la vivienda parece preocupantemente acelerado. 
Otras alternativas podrían ser imponer límites máximos a los ratios préstamo-valor, o anticipos mínimos para las compras de vivienda. 
Se establecieron nuevas autoridades para supervisor el uso de estas nuevas herramientas macroprudenciales. 
La Junta Europea de Riesgo Sistémico, presidida por el presidente del Banco Central Europeo, Mario Draghi, hace la tarea en la Unión Europea, y el Comité de Política Financiera (FPC por su sigla en inglés) del Banco de Inglaterra tiene la jurisdicción doméstica en el Reino Unido, aunque el gobernador del Banco de Inglaterra también es presidente adjunto de la JERS. 
(Lo que vaya a suceder con ese puesto después del Brexit no es claro). 
En Estados Unidos, el Consejo de Supervisión de Estabilidad Financiera (FSOC por su sigla en inglés) es el organismo de coordinación. 
Sin embargo, existen importantes diferencias entre ellos. 
El FPC es, en varios sentidos, el más poderoso de los tres. 
Puede imponer un colchón financiero contracíclico a los bancos del Reino Unido, y a veces ha amenazado con hacerlo. 
Durante algún tiempo, el Comité era de la idea de que el préstamo personal sin garantía estaba creciendo demasiado rápido. 
La JERS no puede actuar de manera discreta, pero monitorea muy de cerca a los estados miembro de la UE y la AELC y publica informes regulares. 
La revisión más reciente, el mes pasado, demostró que existen colchones adicionales en Suecia, Noruega, Islandia, República Checa y Eslovaquia, en respuesta a las condiciones particulares del crédito en esos países. 
Francia desde entonces se ha sumado a la lista. 
En la eurozona, por supuesto, el BCE es el supervisor, de modo que Draghi puede cambiar de sombrero y actuar directamente, si fuera necesario, a través de su propio personal. 
La posición de Estados Unidos es menos clara. 
El FSOC es un coordinador, no un regulador con sus propios poderes. 
Es un cuenco en el que la sopa de letras de los reguladores financieros de Estados Unidos se revuelve de tanto en tanto. 
No tiene ninguna autoridad sobre sus miembros y no puede imponer colchones contracíclicos. 
Intenta categorizar a las grandes aseguradoras de Estados Unidos en un contexto en el que las empresas globalmente sistémicas han sido desbaratadas por los tribunales. 
Hay quienes en la Reserva Federal de Estados Unidos quisieran que esto fuera diferente, y reconocen que, sin el respaldo del FSOC, que está presidido por el secretario del Tesoro, les resultaría difícil, si no imposible, recurrir al conjunto de herramientas macroprudenciales. 
Es de esperar, entonces, que los requerimientos de capital basados en Basilea e impuestos por los varios reguladores bancarios de Estados Unidos sean adecuados. 
Hasta el momento, los ratios no se han recortado, aunque otras iniciativas desregulatorias, propuestas por las personas designadas por Trump en las agencias relevantes, están en proceso. 
La política macroprudencial tal vez esté funcionando como se esperaba en Eslovaquia, pero es poco probable que salgal al rescate donde más se lo necesita: en el mayor mercado financiero del mundo. 

FMI vete a casa 
BRUSELAS – Se levanta el telón para otro acto del drama de la deuda griega. 
Los ministros de Finanzas de la zona euro y el Fondo Monetario Internacional han acordado con Grecia, a consecuencia de las exigencias del FMI, comenzar a proporcionar algún alivio de la deuda para este país, y liberar 10,3 mil millones de euros (11,6 millones de dólares) en fondos de rescate. 
Grecia, por su parte, se ha comprometido a una nueva ronda de austeridad y reformas estructurales. 
Hasta hace poco, el FMI insistió en que participaría en el próximo programa de rescate griego sólo si se consideraba que la deuda griega era sostenible. 
Sobre la base del más reciente análisis de sostenibilidad de la deuda que realizó el FMI, ese no es el caso. 
Alemania, sin embargo, insistió en que el FMI continúe abordo – y, con el acuerdo más reciente, parece que esa insistencia prevaleció, a cambio de que Alemania acepte el alivio de la deuda al que se oponía. 
La victoria puede bien no valer el sacrificio realizado. 
De hecho, habría sido mejor dejar que el FMI saliera, por dos razones. 
En primer lugar, las evaluaciones de sostenibilidad de la deuda realizadas por el FMI con respecto a Grecia se ven socavadas por un profundo conflicto de intereses. 
En segundo lugar, y esta es la razón más importante, los créditos del FMI son demasiado caros. 
En un procedimiento de rescate considerado como normal, el FMI actúa como un juez imparcial de la sostenibilidad de la deuda del país que se encuentra en problemas; luego, si así lo decide, puede intervenir como prestamista de última instancia. 
Esto es lo que ocurrió en el año 2010, cuando el sector privado quería huir de Grecia y una crisis sistémica se cernía sobre este país. 
Pero hoy Grecia tiene sólo unas pocas obligaciones con el sector privado. 
Los gobiernos de la zona euro son los que ofrecen grandes cantidades de fondos. 
Por su parte, el FMI tiene un gran volumen de créditos pendientes de pago. 
Por supuesto, si los acreedores de Grecia aceptan un recorte, los créditos del FMI se tornarán en créditos más seguros – consecuentemente, es en este punto que surge el conflicto de intereses. 
De hecho, el análisis de sostenibilidad de la deuda realizado por el FMI no puede considerarse neutral, y seguramente sería rechazado por participantes del sector privado. 
Generalmente, es un juez neutral – no así uno de los propios acreedores – es quien establece los términos en los procedimientos de insolvencia. 
Esto no quiere decir que las conclusiones a las que arriba el FMI estén necesariamente erradas. 
De hecho, se podría debatir, de manera interminable, la interrogante sobre la sostenibilidad de la deuda de Grecia. 
Algunos podrían sugerir que la deuda de Grecia es sostenible, ya que el gobierno griego tiene que pagar menos en intereses que Portugal o Italia, países que tienen niveles de deuda mucho más bajos. 
El FMI, sin embargo, sostiene que, a pesar de estos pagos de intereses bajos, las necesidades de refinanciación de Grecia superarán el 15% del PIB (un umbral arbitrario, sin lugar a dudas) en algún momento – quizás tan pronto como dentro de 15 años. 
Lo que el FMI no destaca es que, si eso ocurre, será todo debido al propio FMI – o, más precisamente, el alto costo de los préstamos del FMI. 
El FMI está cobrando una tasa de interés mucho más alta (hasta 3,9%) en comparación con los prestamistas europeos (quienes cobran una tasa que está levemente por encima del 1%, en promedio), en gran parte debido a que tiene un recargo de hasta 300 puntos básicos sobre sus propios costos de financiación, en comparación con menos de 50 puntos básicos de los prestamistas europeos. 
Además, los préstamos del FMI deberán ser reembolsados en los siguientes 5 a 7 años, en promedio, en comparación con un período máximo de 50 años en el caso de la financiación europea. 
El FMI supone que sus préstamos serán sustituidos por préstamos al sector privado a tasas de interés aún más altas (más del 6%). 
Esto haría que la deuda de Grecia entre en un proceso de bola de nieve, ya que es muy poco probable que el crecimiento de su PIB alcance tal tasa en el futuro previsible. 
La buena noticia es que hay una forma sencilla de evitar este resultado: sustituir la cara financiación a corto plazo del FMI con préstamos europeos baratos a largo plazo. 
Con este cambio, la deuda griega puede convertirse en sostenible, incluso según las normas del FMI. 
Por supuesto, esto requeriría más fondos del Mecanismo Europeo de Estabilidad (MEDE), el fondo de rescate de la zona euro. 
Sin embargo, el MEDE enfrentaría riesgos más bajos, debido a que el FMI tiene “status de súper sénior”, lo que significa que se supone que sus préstamos deben ser pagados en primer lugar, sea cual fuere la situación. 
(Cabe señalar que el acreedor con más alto rango, por lo general, cobra la tasa de interés más baja, no la tasa de interés más alta, como lo hace el FMI). 
Los ahorros para Grecia serían enormes. Dado que el recargo promedio sobre los préstamos a Grecia del FMI es de unos 250 puntos básicos, y el FMI tiene más de 14 mil millones de euros en créditos pendientes de pago, esta institución está obteniendo enormes ganancias de Grecia – más de 800 millones de euros al año desde el año 2013, casi el equivalente de los costos anuales de funcionamiento del Fondo. 
El FMI es una valiosa institución a nivel mundial, pero no debe ser financiado principalmente por los contribuyentes griegos (y pre-financiado por los contribuyentes de la zona euro). 
Si Grecia manda hoy al FMI a que empaque sus maletas, este país podría ahorrar varios miles de millones de euros durante la próxima década, con una reducción proporcional en el riesgo para los acreedores europeos. 
Añada a esta situación la incapacidad del FMI para proporcionar un análisis imparcial sobre la sostenibilidad de la deuda de Grecia, y se puede afirmar que es muy difícil ver cómo alguien podría argumentar que, hoy en día el Fondo Monetario Internacional puede hacer una contribución a las negociaciones griegas. 
Hay, también, un punto más amplio. 
Grecia no es el único país que sufre por el alto costo de los préstamos del FMI. 
Los préstamos pendientes de pago otorgados por el FMI que mantienen Irlanda y Portugal, que llegan a una cifra de 23 mil millones de euros, también deben ser refinanciados. 
Si los préstamos del FMI se reemplazan con financiación del MEDE, los contribuyentes de la zona euro se ahorrarán cientos de millones de euros por año. 
La participación del FMI en los programas de rescate para Grecia, Irlanda y Portugal ya ha costado a los contribuyentes en aquellos países cerca de 9 mil millones de euros en cobros excesivos. 
Si bien no se puede revertir ese error, se lo puede rectificar. 
Si se maneja la situación con la suficiente rapidez, unos 4 mil millones de euros aún podrían salvarse. 
Hace algunos años, puede que los organismos europeos no tuviesen la experiencia necesaria para gestionar los programas de ajuste si no contaban con la guía del FMI. 
Esa ya no es la situación. 
Hoy en día, no existe una buena razón para mantener al FMI revoloteando alrededor – y hay miles de millones de buenas razones para enviarlo a casa. 



Aspectos políticos de la erradicación de la polio 
CAMBRIDGE – Hace unos años, parecía que la campaña global para erradicar la poliomielitis se había estancado. 
Tras décadas de trabajo continuo, el virus seguía siendo endémico en Pakistán, Afganistán y Nigeria. 
Luego, en 2013 y 2014, se descubrió que había vuelto a aparecer en siete países africanos y de Medio Oriente de los que había sido erradicado, lo que motivó a la Organización Mundial de la Salud a declarar una “emergencia de salud pública de importancia internacional”. 
A pesar de este retroceso, el mundo hoy está más cerca que nunca de erradicar la polio. 
En 2015, hubo solo 74 casos nuevos: 80% menos que el año anterior, y el total anual más bajo de la historia. 
Y todos se concentraron en solo dos países: 54 en Pakistán y 20 en Afganistán. 
Además, hace dieciocho meses que el virus no se detecta en África. 
Los motivos detrás de este avance notable son aleccionadores, y muestran los desafíos a los que se enfrenta el personal sanitario y el mejor modo de superarlos. 
Los obstáculos contra la erradicación de la polio ya no son médicos: allí donde los programas de vacunación pueden trabajar sin impedimentos, no hay polio. 
En los últimos cinco años, los casos se dieron casi exclusivamente en cinco países en guerra: Nigeria, Pakistán, Afganistán, Somalia y Siria. 
Como los programas de vacunación dependen de los gobiernos nacionales y de la OMS (que como organismo especializado de las Naciones Unidas trabaja en conjunto con las autoridades instituidas), la vacunación se dificulta en áreas donde hay milicias rebeldes enfrentadas al Estado. 
La menor incidencia de polio fue en gran medida resultado de un mejor acceso a esas áreas. 
En Nigeria y Pakistán, la vacunación pudo continuar después de que fuerzas oficiales reaseguraron el control estatal de los territorios en conflicto. 
En Nigeria, la mayoría de los casos de polio se dieron en el norte y el este del país, donde el grupo terrorista Boko Haram asesinó y secuestró a trabajadores sanitarios, lo que interrumpió los programas de vacunación y dejó a más de un millón de niños sin protección. 
Pero cuando una fuerza militar regional obligó a los terroristas a replegarse a zonas montañosas y boscosas despobladas, el personal pudo entrar a áreas a las que antes no tenía acceso. 
En Pakistán, la polio se concentra en las áreas tribales bajo administración federal situadas en el noroeste del país, donde son más fuertes los talibanes. 
En 2012, los líderes de las milicias de la región prohibieron las campañas de vacunación, creyendo que se las usaba para reunir inteligencia para ataques con drones de los Estados Unidos. 
Eso llevó a que entre 1 y 3,5 millones de niños paquistaníes no fueran vacunados. 
La situación cambió a mediados de 2014, cuando el ejército paquistaní recuperó para control estatal grandes áreas de la región. 
En un solo año, la cantidad de casos de polio se redujo de 306 a 54. 
Reafirmar el control de zonas en conflicto por la vía militar no es el único modo de mejorar el acceso de los trabajadores sanitarios, y en algunos casos puede no ser el más eficaz. 
En Afganistán, Somalia y Siria, ante la falta de capacidad o voluntad del gobierno para imponer su autoridad sobre territorios rebeldes, los trabajadores sanitarios tuvieron que adaptarse a la realidad política, y se pusieron de acuerdo con las milicias para poder entrar. 
Los talibanes afganos cooperan desde los noventa con los programas de vacunación contra la polio. 
En la mayoría de los casos, los líderes locales aceptaron la entrada de los trabajadores sanitarios, porque ven esos programas como un modo de reforzar su autoridad sobre la población dándole protección. 
Los pocos casos de polio detectados fueron transmisiones a través de la frontera con Pakistán o se dieron en áreas donde la intensidad del conflicto entre los talibanes y el gobierno afgano interrumpió temporalmente las campañas de vacunación. 
En cambio, en Somalia el grupo terrorista Al Shabaab no deja trabajar al personal sanitario en las áreas que controla, ya que considera que las campañas de vacunación son parte de un intento extranjero de imponer un gobierno centralizado. 
Un millón de niños no recibieron la vacuna entre 2010 y 2013, y hubo un brote de polio. 
Desde entonces, para mejorar el alcance de las campañas de vacunación se apeló a emplear personal local, que trabajara con sus propios clanes para negociar con los líderes de las milicias en el nivel local la entrada a las áreas rebeldes. 
En Siria, tras el inicio del levantamiento en 2011, el gobierno impidió a la OMS operar en áreas fuera de su control. 
Más de tres millones de niños quedaron sin vacuna contra la polio, lo que produjo un brote en las regiones rebeldes en 2013. 
En respuesta, se formó una coalición ad hoc con grupos de la oposición moderados, autoridades turcas y ONG locales, que efectuó una serie de campañas de vacunación y logró contener el brote. 
La coalición negoció la entrada a las áreas con los líderes rebeldes locales y les permitió elegir voluntarios para dar las vacunas. 
Diversas milicias (incluso el autodenominado Estado Islámico) permitieron la realización de campañas de vacunación en las áreas bajo su control. 
La lección es clara. 
Para que las campañas de vacunación tengan éxito, es necesario el apoyo de los líderes políticos de facto, ya se trate de un estado reconocido por la comunidad internacional o de una milicia repudiada por todos. 
Por más cuestionable que sea trabajar con grupos como Estado Islámico, es importante recordar que el objetivo principal de iniciativas como la campaña de erradicación de la polio es mejorar la salud de las personas dondequiera que vivan. 


La revolución de la inversión social 
ZÚRICH – En 1972, durante la visita de Richard Nixon a Beijing, alguien preguntó a Zhou Enlai (primer Premier de la República Popular China) qué opinaba del impacto de la Revolución Francesa de 1789. 
Dicen que respondió: “Es demasiado pronto para saberlo”. 
Es probable que Zhou haya entendido mal la pregunta (pensando que se refería a las revueltas del Mayo Francés de 1968). 
Pero su respuesta podría muy bien aplicarse a la revolución que acaba de sacudir el mundo de la filantropía, con consecuencias que pueden ser profundas, pero que llevará algún tiempo entender. 
El equivalente filantrópico del Asalto a la Bastilla empezó en noviembre, cuando un grupo de casi 30 multimillonarios, entre ellos el fundador de Amazon, Jeff Bezos, el de Virgin, Richard Branson, y el de Alibaba, Jack Ma, anunció la formación de la Breakthrough Energy Coalition. 
La BEC prometió un “nuevo modelo” basado en alianzas público‑privadas para movilizar la inversión “en soluciones energéticas para el futuro realmente transformadoras”. 
Al anuncio le siguió poco después un compromiso de Mark Zuckerberg y Priscilla Chan de donar el 99% de sus acciones de Facebook (que en la actualidad valen unos 45 000 millones de dólares) para mejorar las vidas de los recién nacidos de todo el mundo. 
Ellos también destacaron la importancia de “trabajar en forma conjunta con gobiernos, organizaciones sin fines de lucro y empresas”. 
Este cambio revolucionario es el reconocimiento de que hay una brecha de financiación (o como la describe la BEC, un “fallo colectivo” del Estado, la beneficencia tradicional y los inversores de negocios) que crea “un valle de la muerte casi infranqueable entre el concepto prometedor y el producto viable”. 
Ningún actor (sea el Estado, un laboratorio de investigación universitario, una ONG, un emprendedor o un grupo de inversores) puede resolver por sí solo los inmensos problemas del mundo actual. 
Es una brecha visible en áreas tan diversas como la atención de la salud, la educación y la lucha contra el cambio climático. 
Por eso la Iniciativa Chan Zuckerberg busca un máximo de flexibilidad que permite canalizar fondos a organizaciones sin fines de lucro, destinarlos a inversiones privadas o usarlos para influir en el debate público. 
Asimismo, la BEC se comprometió a reforzar el trabajo de otros actores mediante “una metodología flexible para las empresas en su primera etapa, consistente en proveer capital semilla, financiación de inversores ángel y la primera ronda de capitales de riesgo, con la expectativa de que en cuanto esas inversiones se vuelvan más seguras, el capital comercial tradicional invertirá en las etapas siguientes”. 
Pero ni los multimillonarios pueden resolver solos los problemas del mundo. Se necesita que otros actores también participen de esta revolución. 
Las organizaciones de beneficencia tradicionales deberían reexaminar sus mandatos. Y los gobiernos, esforzarse más en facilitar un aumento de la inversión privada en activos de infraestructura más sostenibles. 
Las autoridades podrían pensar en dar incentivos impositivos, incluidos créditos en áreas clave. 
La industria financiera también tiene una oportunidad de participar por medio de lo que se conoce como inversión en proyectos con impacto social, que apuntan a lograr al mismo tiempo avances sociales y rendimientos financieros suficientemente altos para atraer a inversores privados tradicionales. 
Claro que decirlo es más fácil que hacerlo. 
Como señaló Bill Gates, alguien que donó más dinero que ninguna otra persona en la historia del mundo: “Hay muchas cosas que tienen un rendimiento social, pero no un rendimiento financiero. 
Hay que pensar muy bien antes de decir que uno puede quedarse con el pan y con la torta”. 
Esto vale especialmente para quienes diseñan instrumentos financieros de impacto social. 
Algunos de los más innovadores son los bonos de desarrollo, en los que los inversores financian proyectos de desarrollo a cambio de una rentabilidad que será provista por donantes, ONG u organismos públicos siempre y cuando se obtengan los resultados acordados. 
Por ejemplo, en Rajastán (India) se está usando un bono de desarrollo para financiar un programa que fomenta la inscripción y permanencia de las niñas en la escuela. 
La Children’s Investment Fund Foundation pagará a los bonistas un rendimiento supeditado a los índices de asistencia a clase y a los avances en enseñanza de lengua y matemática. 
Se espera que esta clase de programas sirva como modelo para reproducir y aplicar a mayor escala en otros lugares. 
Otro ámbito prometedor es la inversión en la etapa más arriesgada del proceso de desarrollo de nuevos fármacos: la que media entre la investigación básica y los ensayos clínicos en humanos. 
Obtener financiación para esta fase suele ser difícil: por cada millón de dólares invertido en ella, se destinan unos ocho millones a la investigación básica y otros veinte a los ensayos clínicos. 
La contabilidad trimestral de ganancias, la fijación de precios en tiempo real y la presión constante de los accionistas llevaron a las empresas farmacéuticas a inclinarse por proyectos con réditos claros e inmediatos, en detrimento de otras investigaciones con resultados más inciertos pero potencialmente transformadores. 
Ahora que en gran parte del mundo desarrollado los tipos de interés están en mínimos históricos, los grandes jugadores del sistema financiero tienen la oportunidad (y yo añadiría, la responsabilidad) de ayudar a cerrar la brecha. 
Además de tener un profundo impacto social, invertir en esta clase de proyectos con una estrategia de inversión paciente puede dar un enorme rédito financiero a largo plazo. 
Muchos miembros de la industria financiera tienen grandes deseos de hacer inversiones que mejoren el mundo. 
La revolución filantrópica solo será realmente exitosa cuando comprendamos que no hace falta ser multimillonarios para hacer una diferencia. 

La ejecución de la política exterior 
NUEVA YORK – Suele atribuirse al cineasta Woody Allen una frase que dice que “el 80% de la vida es salir al campo de juego”. 
Se podrá discutir el porcentaje, pero lo que dice Allen es importante: hay que estar en el juego (ser un jugador) para tener alguna posibilidad de éxito. 
Lo mismo vale para los asuntos internacionales. 
Si salir al campo es el 80% de la vida, al menos el 80% de la política exterior es seguir en él. 
Tener buenos planes, buenas intenciones y buena capacidad de negociación es esencial, pero no basta. 
Como en los negocios, la educación y casi todo en la vida, que la política exterior funcione (o no) depende en gran medida de la implementación y la ejecución. 
Esta observación será sometida a prueba más de una vez en 2016 y los años siguientes. 
Un ejemplo notorio es el Acuerdo Transpacífico (ATP) firmado en octubre por doce países asiáticos y americanos del Cinturón del Pacífico. 
Si entra en vigor, el acuerdo aumentará el comercio internacional, estimulará el crecimiento económico y fortalecerá los vínculos de Estados Unidos con aliados regionales que, de otro modo, podrían tener motivos para acercarse a China. 
Pero la entrada en vigor del acuerdo todavía está sujeta a la aprobación de las legislaturas en la mayoría de los doce países firmantes. 
De particular importancia será el resultado en Estados Unidos y Japón, primera y tercera economía del mundo respectivamente. 
De hecho, todo el mundo está expectante de lo que suceda en Estados Unidos. 
Pero la aprobación del Congreso estadounidense no es nada segura, especialmente porque los candidatos presidenciales (todos los demócratas y los principales republicanos) se expresaron en contra. 
Si se llega a la votación, será pareja, y es mucho lo que hay en juego, porque si el ATP no se ratifica habrá serias dudas sobre la eficacia política de Estados Unidos y su capacidad de ser un socio confiable para sus aliados. 
La segunda prueba será Siria, probablemente el mayor fracaso internacional de estos últimos años. 
En diciembre, el Consejo de Seguridad de las Naciones Unidas aprobó por unanimidad la Resolución 2254, que establece un marco político para una guerra civil de casi cinco años que se cobró hasta 300 000 vidas y creó millones de refugiados. 
Pero un marco no es más que un bosquejo. Y en este caso, menos que eso, porque la resolución no dice nada sobre el futuro político del presidente sirio Bashar al-Assad y el momento en que dejará el poder. 
También genera más preguntas que respuestas sobre cuáles serán los grupos de la oposición siria que participarán en las negociaciones. 
Dadas las muchas divisiones dentro de Siria y entre sus vecinos, es probable que para pasar de la resolución a un alto el fuego y un acuerdo político se necesiten años (e incluso puede que pequemos de optimistas). 
A los diplomáticos todavía les espera una tercera prueba, derivada del acuerdo sobre el clima alcanzado en París en diciembre. 
Dicho acuerdo incluye compromisos voluntarios de los gobiernos, que no son más que promesas de hacer lo mejor que puedan. 
En muchos casos, no hay especificidad sobre lo que se hará. 
Y como el acuerdo no es legalmente vinculante para sus firmantes, el único castigo previsto para quienes lo incumplan será la reprobación de sus pares. 
La cuarta prueba surge del acuerdo firmado a mediados de 2015 por los cinco miembros permanentes del Consejo de Seguridad, Alemania e Irán para la limitación del programa nuclear iraní. 
Es indudable que habrá muchas discusiones sobre el cumplimiento de las obligaciones por parte de cada uno de los firmantes (y en particular, Irán). 
Más importante aún, habrá que tomar medidas para tranquilizar a los vecinos de Irán y evitar que se vean tentados a avanzar en programas nucleares propios. 
Y en algún punto, el desafío de la implementación incluirá tomar medidas adicionales para asegurar que Irán no desarrolle armas nucleares una vez vencidos los plazos que fija el acuerdo a diversos programas. 
De todo esto podemos extraer algunas enseñanzas. 
La primera es que si bien nunca es fácil llegar a acuerdos internacionales, no hay que entusiasmarse demasiado el día de la firma. 
Todavía queda que los negociadores consigan todo el apoyo de sus respectivos gobiernos, algo que nunca es automático, especialmente en democracias como la estadounidense, donde suele ocurrir que los poderes del gobierno estén bajo control de diferentes partidos políticos. 
Una segunda realidad es que entre las negociaciones y la implementación hay una tensión inevitable. 
En muchos casos, para lograr un acuerdo hay que dejar sin resolver muchos detalles cruciales. 
Pero esta “ambigüedad creativa” también es garantía de que la fase de implementación se complicará a medida que haya que encarar las decisiones difíciles postergadas. 
En tercer lugar, es inevitable que haya ocasiones en que la implementación del acuerdo por alguna de las partes no se considere adecuada. 
Resolver episodios de presunto incumplimiento puede resultar tan difícil como la negociación original. 
Lo que nos lleva otra vez al comienzo. 
Los cuatro grandes acuerdos internacionales alcanzados en 2015 (el ATP, la resolución del Consejo de Seguridad sobre Siria, el acuerdo de París sobre el clima y el pacto nuclear con Irán) exigieron arduas negociaciones. 
Hacerlos funcionar en 2016 y los años que vendrán resultará todavía más difícil. 
Como podría explicarnos Woody Allen, es como la diferencia entre escribir un guión y hacer una película. 

La nueva frontera de los servicios de salud 
PEKÍN – Los países en vías de desarrollo enfrentan un obstáculo aparentemente insalvable para la provisión de servicios de salud a sus poblaciones con rápido crecimiento –o, en algunos casos, con rápido envejecimiento. Especialmente cuando los sistemas de salud se ven cada vez más sobrecargados y se propagan las enfermedades infecciosas y de otros tipos. 
Como el acceso a la medicina en estas regiones es un desafío multifacético, resulta mejor abordarlo mediante una combinación de actores. 
Son necesarias relaciones duraderas y de colaboración entre empresas farmacéuticas, gobiernos, organizaciones sin fines de lucro y líderes comunitarios para ayudar a las poblaciones desfavorecidas a superar sus desafíos de salud. 
Juntas, estas partes deben adoptar un enfoque binario, que se ocupe tanto de los factores del «hardware» (que se mantienen constantes, como la distancia física a los centros de tratamiento y las extensas cadenas de aprovisionamiento) como de los factores del «software» (los intangibles, que varían en gran medida en cada región, como el rol de la familia y las creencias culturales). 
Estos principios tienen especial relevancia en lugares como la provincia rural China de Sinkiang, donde la expectativa de vida se ha atascado en los 67 años (cuando en el país en su conjunto alcanza los 73,5 años) y la falta de acceso a la atención sanitaria mina el bienestar. 
Sinkiang cubre aproximadamente 650 000 millas cuadradas (1,7 millones de kilómetros cuadrados), pero solo aloja a 21 millones de personas, muchas de las cuales son miembros de tribus nómades. 
Desde un punto de vista económico, la resistencia de Sinkiang es fundamental para la estrategia china de crecimiento: se la considera el portal del país hacia el Oeste. 
Pero la realidad indica que mantener el sustento y bienestar de la población en esta zona, y de quienes viven en otras partes rurales de China, es un desafío de gran magnitud. 
En toda la China rural, la diseminación de enfermedades infecciosas –en especial de la hepatitis B, que afecta a millones– refleja falta de educación sobre higiene. 
El ministerio de salud informó un aumento del 9,5 % en las muertes causadas por enfermedades infecciosas entre 2011 y 2012. 
Por otra parte, hay una grave falta de trabajadores en la atención de la salud –solo 1,3 cada 1000 habitantes rurales en China. 
Los medicamentos gratuitos son solo parte de la solución. 
Tenemos que superar los esquemas de donaciones y precios reducidos para construir sistemas de atención sanitaria sostenibles con sólidos canales de distribución y programas educativos para el público y para los trabajadores de los servicios de salud. 
Sin esos componentes, el modelo colapsa. 
A través de asociaciones público-privadas, podemos aprovechar fortalezas únicas y estar mejor equipados para ampliar el acceso a la atención sanitaria. 
Esto puede crear una relación simbiótica que ofrezca beneficios al gobierno, a las empresas y a la comunidad local. 
Por ejemplo, el programa Jian Kang Kuai Che («Salud Express») de Novartis en Sinkiang es una asociación entre Novartis y el gobierno local, que busca ampliar el acceso a la medicina, aumentar la capacidad y educar al público. 
Salud Express logra esto mediante la capacitación de médicos locales para prevenir y tratar enfermedades infecciosas y educar a los estudiantes de las escuelas primarias y medias sobre la salud y la higiene gracias a un tráiler que visita una escuela tras otra. 
Durante un reciente viaje a Sinkiang, me reuní con muchos médicos de hospitales rurales que habían recibido capacitación a través de Salud Express. Me contaron que en el pasado los enfermos de hepatitis debían viajar durante horas para lograr un diagnóstico y acceder a tratamientos en el hospital de una ciudad, y que muchos otros que no podían hacer el viaje sufrían sin tratamiento alguno. 
Ahora, con médicos capacitados en enfermedades infecciosas, es posible tratar la hepatitis en las zonas rurales de Sinkiang y los resultados para los pacientes han mejorado significativamente. 
También me reuní con niños del internado escolar Urumqi Dengcaogou, ubicado en una zona rural fuera de la capital provincial. 
Los alumnos estaban orgullosos de poder llevar el nuevo conocimiento que habían adquirido sobre atención sanitaria a sus familias. 
Me contaron que habían pedido a sus padres que dejaran de fumar una vez que se enteraron de las consecuencias de ese hábito para la salud. 
Estos niños forman parte de los más de 500 000 en Sinkiang que han participado en el componente educativo de Salud Express. 
Al tomar las escuelas como centros para la educación de la salud y convertir a los estudiantes en embajadores sanitarios para sus familias y amigos, podemos llegar a un número aún mayor de gente en las comunidades nómades de Sinkiang. 
Sinkiang significa «nueva frontera» y en este momento estamos en el límite de una nueva frontera para la entrega de soluciones sostenibles de atención sanitaria a comunidades donde los limitados recursos e infraestructura restringen el acceso a los servicios de salud. 
Estas intervenciones multidimensionales y escalables ayudan a reducir las brechas en las regiones en desarrollo. 
Pero ni las corporaciones ni los gobiernos pueden solucionar esto solas. Deben trabajar juntos para lograr los mejores resultados posibles. 
También debemos abandonar la idea de los modelos de aplicación universal para ampliar el acceso a la atención sanitaria y adecuar nuestros enfoques para garantizar el mejor ajuste a las prioridades y costumbres locales de salud. 
Con educación y prevención, aumento de la capacidad y nuevos tipos de asociaciones, podemos continuar mejorando el acceso a la atención sanitaria en Sinkiang y otros lugares, y estimular el bienestar en todo el mundo en vías de desarrollo. 

El granero africano 
KIGALI – En el primer Día Mundial de la Alimentación en 1945, personas de todo el mundo celebraron la creación de la Organización de las Naciones Unidas para la Agricultura y la Alimentación y el lanzamiento de la primera acción mundial coordinada de lucha contra el hambre. 
Este año, en el Septuagésimo Día Mundial de la Alimentación, los países están movilizándose tras los Objetivos de Desarrollo Sostenible, uno de los cuales requiere la eliminación del hambre y la malnutrición de aquí a 2030, junto con la creación de un sistema alimentario más resistente y sostenible. 
¿Se puede hacer? 
Con el rápido crecimiento de la población mundial (hasta unos 8.500 millones de habitantes en 2030), las consecuencias del cambio climático cada vez más evidentes y la merma de la cantidad de tierra cultivable, resulta innegable que la consecución de dicho objetivo será un empeño ingente, pero para África, que cuenta con el 60 por ciento de la tierra cultivable del mundo y climas favorables para una tremenda diversidad de cultivos, la de esforzarse para conseguirlo representa una oportunidad notable a fin de velar por la seguridad alimentaria para los africanos (uno de cada cuatro está desnutrido) e impulsar su economía volviéndose una importante exportadora de alimentos. 
Aunque muchas economías africanas han experimentado un rápìdo crecimiento en los últimos años, el sector agrícola ha permanecido estancado. 
De hecho, la agricultura africana sigue dominada por las pequeñas explotaciones, que carecen de acceso a una tecnología que aumente la productividad, está centrada principalmente en una escasa diversidad de productos y sigue deficientemente conectada con los mercados, la manufactura y la economía más amplia. 
Además de socavar la seguridad alimentaria –África sigue siendo una importante importadora de alimentos–, la escasa productividad agrícola contribuye a la persistencia de la pobreza rural, precisamente cuando en muchas ciudades de África está surgiendo una clase media. 
África puede y debe ser el granero del mundo, pero para hacer realidad ese sueño –y hacerlo de forma medioambientalmente sostenible– su sector agrícola debe experimentar una auténtica transformación que entrañe una mayor inversión de capital, una importante diversificación de cultivos y mejores enlaces con unos incipientes mercados urbanos de consumo. 
Además, África debe comenzar a manufacturar productos alimentarios de mayor valor añadido para el consumo y la exportación, en particular a países como la India y China, donde la demanda está aumentando. 
Desde Europa y Norteamérica hasta Asia Oriental y Latinoamérica, los avances agrícolas han demostrado ser precursores fundamentales del desarrollo industrial y del aumento del nivel de vida. 
África cuenta con el beneficio añadido de tecnologías de las que otras regiones carecían en esta fase de su desarrollo agrícola, desde una energía solar sin conexión a la red y con un costo competitivo hasta mecanismos para cartografiar las características de los suelos, regular la utilización del agua y velar por el acceso de los agricultores a una información precisa sobre los precios. 
Ya se está produciendo una innovación. 
En Rwanda, por ejemplo, se está trabajando para conectar el apoyo agrícola con servicios más amplios como la electricidad y la educación y las comunidades agrícolas del país están encabezando estructuras participativas de adopción de decisiones para que los mecanismos de planificación agrícola y resolución de conflictos zanjen las controversias entre los cultivadores. 
Para impulsar la innovación y la modernización agrícolas, los gobiernos deben velar por que los agricultores tengan títulos seguros de propiedad de su tierra y, por tanto, un incentivo para hacer las inversiones necesarias. 
El problema radica en que en muchas partes de África la tierra es de propiedad comunal y casi todos los habitantes de una aldea tienen derechos tradicionales a la tierra de cultivo, sistema que ha prevenido la existencia de agricultores sin tierra y la indigencia en las zonas rurales. 
Así las cosas, las reformas encaminadas a hacer el régimen de propiedad de la tierra más compatible con la agricultura comercial moderna deben tener en cuenta las tradiciones locales y respetar los derechos de propiedad de las comunidades y de las pequeñas explotaciones. 
Naturalmente, el desarrollo agrícola puede presentar riesgos para la economía en conjunto, que se deben afrontar cuidadosamente. 
Por ejemplo, como los aumentos de la productividad debidos a la tecnología reducen el número de trabajadores necesarios en las explotaciones, las estrategias para impulsar el empleo en otros sectores de la cadena del valor y gestionar la migración a las ciudades resultan aún más esenciales. 
Como la población rural de África ya está en gran medida subempleada, no hay tiempo que perder para aplicar dichas estrategias. 
Por fortuna, la gran población de jóvenes de África cada vez más instruidos y que ya no están interesados en el extenuante trabajo de la agricultura de subsistencia es muy idónea para ocupar los empleos de mayor valor añadido que surgen en el sector agrícola y otros. 
Otro posible riesgo del desarrollo agrícola es el de los daños medioambientales, incluida la degradación de la tierra, el agotamiento de los nutrientes de los suelos, una utilización excesiva del agua y su contaminación. 
A este respecto África puede beneficiarse también de una experiencia y unos conocimientos técnicos a los que no tuvieron acceso otras regiones en una fase similar de su desarrollo agrícola. 
Recurriendo a los procedimientos óptimos de otros países –y evitando sus errores–, África puede desarrollar un sistema agrícola medioambientalmente sostenible que se ajuste a las condiciones africanas. 
Semejante sistema debe asignar una prioridad máxima a la protección de la biodiversidad y prevenir el surgimiento de monocultivos en todo el continente, que alberga algunos de los ecosistemas más ricos del mundo. 
Las consideraciones relativas al cambio climático –incluidos los costos previstos de la mitigación y la adaptación– debe ser fundamental para el proceso de perfeccionamiento de la agricultura, incluidas las infraestructuras pertinentes. 
En última instancia, cada uno de los países debe fijar su propia vía hacia el desarrollo agrícola, pero la cooperación –aunque sólo sea para intercambiar ideas y emular los procedimientos óptimos– puede contribuir considerablemente a ese proceso. 
Ésa es la razón por la que en el próximo mes de marzo el Foro Africano para la Transformación reunirá en Kigali a figuras destacadas de los gobiernos, las empresas, el mundo académico y la sociedad civil de África para examinar las próximas medidas prácticas que se deben adoptar con miras a la trasformación agrícola de África y el impulso más amplio para la creación de economías competitivas a escala mundial. 
El de la transformación agrícola de África será un proceso largo y complejo, pero puede brindar posibilidades para velar por la seguridad alimentaria regional, fomentar un mayor desarrollo económico y en última instancia contribuir a alimentar al mundo. 
Estamos seguros de que los dirigentes africanos estarán a la altura de esa tarea. 

No hagas idioteces económicas 
PARÍS – El 30 de agosto de 2013, Estados Unidos estaba por lanzar ataques aéreos contra Siria, donde más de mil civiles habían muerto por un ataque con gas sarín perpetrado por el ejército del presidente Bashar al-Assad. 
Pero unas pocas horas antes de que comenzaran los ataques, el presidente de EE. UU. 
Barack Obama los canceló, sorprendiendo a los aliados de su país. En lugar de ello, los diplomáticos estadounidenses diseñaron un acuerdo con el Presidente ruso Vladimir Putin, según el cual Rusia asumiría la responsabilidad de eliminar las armas químicas de Siria. 
La guerra civil siria continuó, sin que EE. UU. participara directamente en ella. 
Según su reciente entrevista con Jeffrey Goldberg en la revista The Atlantic, Obama está muy orgulloso del momento en que consideró, reflexionó y, oponiéndose a sus asesores, decidió no seguir el «cuaderno de estrategias de Washington». 
No todos aplaudieron. 
Según Goldberg, Hillary Clinton —por ese entonces secretaria de estado—se quejó porque «si decimos que vamos a atacar, tenemos que atacar». 
Pero Obama se negó a priorizar la credibilidad: «Bombardear a alguien para demostrar que uno está dispuesto a hacerlo», dijo, «es casi el peor de los motivos para usar la fuerza». 
La postura de Obama estaba en línea con su hoy famoso mantra para la política exterior y de seguridad: «No hagas idioteces». 
Si bien esa máxima alude obviamente a la mala decisión de su predecesor de intervenir en Iraq, pero más fundamentalmente expresa la forma en que Obama encara el equilibrio de riesgos que implican las grandes decisiones políticas. 
Evidentemente, no se preocupa tanto por la credibilidad como para que eso le ate las manos. 
Tomar la decisión final adecuada le resulta más importante que la coherencia con sus declaraciones anteriores. 
Mantener alternativas disponibles para solucionar un problema es más importante que enviar el mensaje adecuado, no hay que ofuscarse. 
Algo que las políticas de seguridad y económicas tienen en común es que obligan a los gobiernos a optar entre minimizar los daños inmediatos y salvaguardar la credibilidad. 
Los debates económicos también suelen oponer a quienes enfatizan la toma de decisiones sin limitaciones y a quienes consideran que la coherencia es el patrón oro de las buenas políticas. 
Esta dicotomía quedó expuesta en el verano de 2008, cuando la crisis financiera mundial alcanzó su punto álgido. 
Después de que el gobierno estadounidense decidiera rescatar al banco de inversión Bear Stearns y crear una red de protección para las agencias hipotecarias Fannie Mae y Freddy Mac, una protesta en el Congreso llevó a la administración del presidente George W. Bush a comprometerse a no inyectar fondos públicos en Lehman Brothers, otro banco de inversión en dificultades. 
Para cuando quedó claro que ningún inversor privado estaba dispuesto a hacerse cargo de Lehman, el Tesoro de EE. 
UU. ya no contaba con los recursos necesarios para evitar un desastre, y el desastre tuvo lugar el 15 de septiembre. 
Hubo que tomar reiteradamente este tipo de decisiones durante la crisis del euro, prácticamente todos los grandes episodios implicaron optar entre continuar con los primeros principios o encontrar la manera de solucionar una crisis que avanzaba rápidamente. 
Pero el mantra de la canciller alemana Angela Merkel no era exactamente igual al de Obama. 
Para ella, solo una amenaza existencial inminente a la estabilidad de la zona del euro podía justificar acciones poco convencionales. 
La llamada doctrina de la ultima ratio fue invocada reiteradamente para posponer decisiones o rechazar soluciones tempranas. 
Es difícil exagerar la importancia del dilema entre solucionar los problemas que se avecinan y evitar el riesgo moral. 
Es una cuestión omnipresente en las finanzas y aparece a menudo en las decisiones monetarias o fiscales. 
Una escuela de pensamiento, personificada por el gobierno de EE. UU., considera que el riesgo moral es una preocupación válida, pero que no se lo debe exagerar: «Los cuarteles de bomberos no causan incendios», dijo el ex secretario del Tesoro Tim Geithner (o, en palabras del vicepresidente de la Reserva Federal Stan Fischer, «los preservativos no son la causa del sexo»). 
Alemania es la encarnación más prominente de la otra postura: las consecuencias de cualquier decisión deben guiar las opciones de política y la expectativa de contar con protección no debe causar imprudencias. 
Esas diferencias de actitud no deben sorprendernos, la dicotomía es real y los responsables de las políticas pueden tener distintas opiniones, según su experiencia y preferencia temporal. 
La escuela de pensamiento alemán, por ejemplo, enfatiza la existencia de reglas de juego permanentes en el sistema político y tiende a descartar los costos a corto plazo de cada decisión. 
Otro motivo, tal vez más profundo, es el poder. 
Durante siete décadas, el gobierno estadounidense fue el último bombero del sistema mundial. 
Durante ese período, se ocupó de una miríada de crisis en todo el mundo y aprendió a valorar más la discrecionalidad que la coherencia en las políticas. 
¿Qué se puede hacer entonces para evitar políticas económicas idiotas? 
Lo más importante es la transparencia en el proceso de toma de decisiones y sus consecuencias. 
Evitar la rigidez de las normas no debe llevar a arbitrariedades. 
Un sólido y crítico intercambio de razones y la conciencia de que toda decisión tendrá que ser explicada y justificada ex post —especialmente cuando la urgencia no da tiempo para la discusión previa— son excelentes antídotos contra el abuso de los poderes discrecionales. 
El debate y la responsabilidad pueden lograr grandes avances para erradicar las malas ideas. 
Posiblemente esto sea más fácil de aplicar a las políticas económicas que el campo de batalla, pero incluso las decisiones económicas y financieras pueden requerir secreto y velocidad. 
No hay motivo por el cual las instituciones relevantes no puedan organizar un proceso interno eficaz o garantizar un escrutinio ex post adecuado. 
En este sentido, aún queda mucho por hacer. 

Los desastres discriminan: que no discrimine la respuesta 
ESTAMBUL – Cuando a principios de 2009, partes de la provincia de Khatlon en Tayikistán fueron devastadas por corrimientos de tierra, la aldea de Baldzhuvan estaba mejor preparada que la mayoría. 
Bibi Rahimova, una organizadora comunitaria local, se había pasado años alertando a la gente de los peligros de vivir bajo terrenos inestables; cuando finalmente la ladera de la colina empezó a ceder, las 35 familias de Baldzhuvan se evacuaron y no hubo pérdida de vidas. 
Rahimova formaba parte de un grupo lugareño de emergencia entrenado por Oxfam International en reducción de riesgo de desastres; sus esfuerzos antes, durante y después de los corrimientos la convirtieron en una heroína en la escarpada zona oeste de Tayikistán. 
Pero su heroísmo también sirvió como recordatorio de que incluir mujeres en las iniciativas de planificación para desastres y recuperación salva vidas. 
Los desastres naturales afectan desproporcionadamente a mujeres y niños, especialmente en países donde la condición socioeconómica de las mujeres no es buena. 
Por ejemplo, cuando Oxfam hizo el recuento de muertes del tsunami de diciembre de 2004 en el Océano Índico, halló que habían muerto hasta cuatro veces más mujeres que hombres; en la India, Indonesia y Sri Lanka, las mujeres constituyeron entre el 60 y el 80% de las muertes. 
Esas proporciones se han repetido en muchos otros desastres. 
El problema comienza ya con la cobertura informativa de los desastres, que suele prestar poca atención a la diferencia entre las cantidades de hombres y mujeres afectadas. 
La disparidad de riesgos obedece a muchos factores, pero una de las causas principales es la desigualdad de género. 
En los países pobres, las mujeres son casi siempre las principales cuidadoras de la familia, y el hecho de que tengan responsabilidad por niños, ancianos, enfermos y discapacitados puede demorar su evacuación. 
Cuando en 2011 un terremoto golpeó el sudeste de Turquía, muchas de las personas encargadas del cuidado familiar estaban en casa, y murieron muchas más mujeres y niños que hombres. 
Las investigaciones también sugieren que los sistemas de alerta temprana no suelen reconocer el hecho de que ante un desastre, la información que reciben hombres y mujeres, y el modo en que responden, son diferentes. 
Tras las inundaciones que afectaron partes de Serbia en 2014, se descubrió que las mujeres habían esperado notificación oficial para evacuar, mientras que los hombres se basaron en sus redes informales para iniciar el éxodo. 
No es aventurado concluir que si las órdenes oficiales se hubieran demorado o jamás hubieran llegado, habrían muerto más mujeres. 
Trabajar fuera del hogar tampoco protege necesariamente contra los riesgos relacionados con desastres. 
Basta pensar en la industria textil, donde predominan las mujeres, y que es notoria por la práctica de ubicar talleres en edificios inseguros, que suelen estar entre los más vulnerables en caso de terremoto. 
Además de estos peligros, las mujeres que sobreviven a desastres suelen enfrentar problemas de violencia sexual y de género durante la fase de recuperación. 
En campamentos y viviendas temporales, las mujeres y las niñas son más vulnerables a casos de violencia y tráfico, y es común que padezcan condiciones de saneamiento deficientes, falta de privacidad, y acceso limitado a productos de higiene menstrual y servicios de salud reproductiva. 
A veces las personas encargadas de gestionar las iniciativas de recuperación comprenden intuitivamente las necesidades de las mujeres, pero la planificación y la respuesta post‑desastre no tienen en cuenta que mujeres y hombres tienen necesidades e inquietudes diferentes. 
Es verdad que en algunos acuerdos internacionales se está empezando a prestar más atención a los efectos diferenciales de los desastres naturales y de origen humano. 
Un ejemplo reciente es el Marco de Sendai para la Reducción del Riesgo de Desastres (2015), aprobado después del terremoto y tsunami de 2011 en Japón, que pide a los firmantes tener en cuenta las cuestiones de género en todas las etapas de la mitigación de desastres, desde la preparación a la reconstrucción. 
Sin embargo, todavía queda mucho por hacer, y hay cuatro áreas que demandan atención urgente. 
En primer lugar, es esencial aumentar la cantidad de mujeres en los equipos de búsqueda y rescate, en parte porque es más probable que las mujeres sepan dónde hay casas con niños y ancianos. 
Esta es una de las principales razones por las que desde 2016 un equipo de bomberos y personal de respuesta a emergencias en Kraljevo (Serbia) trabaja para aumentar la cantidad de mujeres en sus filas. 
En segundo lugar, se necesita más participación femenina en las tareas de asistencia psicológica después del desastre, especialmente en regiones donde es posible que las mujeres sobrevivientes no se sientan cómodas hablando con hombres sobre el trauma sufrido. 
En tercer lugar, la financiación relacionada debe adaptarse a las circunstancias propias de las mujeres. 
En Bosnia y Herzegovina, los programas de reconstrucción introducidos después de las inundaciones de 2014 priorizaron la entrega de subsidios para vivienda a madres solteras, y canalizaron los fondos de ayuda hacia empresas con grandes fuerzas laborales femeninas. 
Pero tal vez el desafío más importante sea asegurar que más mujeres tengan voz en las decisiones relacionadas con la reducción de riesgos y la respuesta después de desastres. 
Una posibilidad es que las dirigencias comunitarias y las autoridades adopten la lista de verificación de 20 puntos elaborada por la Oficina de Naciones Unidas para la Reducción del Riesgo de Desastres, que identifica formas en que la planificación para desastres puede prestar más atención a las cuestiones de género. 
La lista también alienta a los medios a informar las diferencias por género en vulnerabilidades y riesgos. 
Finalmente, en todo el mundo las comunidades y las autoridades de manejo de desastres deben adoptar estrategias que tengan en cuenta las cuestiones de género en todas las etapas de la planificación y la respuesta, para lo cual, puede servir de guía práctica un informe reciente publicado por el Programa de las Naciones Unidas para el Desarrollo y ONU Mujeres. 
Los desastres afectan a comunidades enteras, pero es común que la peor parte se la lleven las mujeres. 
Esta forma de discriminación continuará hasta que transformemos las estrategias de respuesta para tener en cuenta los efectos diferenciales de los desastres sobre mujeres y hombres. La gente de Baldzhuvan puede dar testimonio de esto. 

Mejorar la gobernanza en el mundo árabe 
WASHINGTON, DC – Una encuesta reciente del Fondo Carnegie para la Paz Internacional a cien importantes pensadores árabes reveló un consenso generalizado respecto de lo que subyace a muchos de los problemas de la región: la falta de buena gobernanza. 
Los encuestados incluso dieron más importancia a los problemas locales resultantes de esa carencia (autoritarismo, corrupción, sistemas educativos obsoletos y desempleo) que a los regionales, entre ellos la amenaza del autoproclamado Estado Islámico (ISIS) o la interferencia de pesos pesados regionales o potencias externas. 
No es nada nuevo. 
Los levantamientos de la Primavera Árabe trajeron a primer plano la falta de adecuación de los obsoletos contratos sociales de la región para hacer frente a los desafíos políticos y económicos de la actualidad. 
Pero parece que los gobiernos árabes todavía no recibieron el mensaje. 
Cinco años después del estallido de las protestas, los ciudadanos árabes todavía tienen poca influencia (y en algunos casos, incluso menos que antes) en la dirección de los asuntos de sus países. 
Además, dependen de economías rentistas incapaces de crear suficientes empleos para sus poblaciones jóvenes y educadas. Y se enfrentan a una alarmante ausencia de legalidad, que los deja sin garantías de ser tratados en forma igualitaria sin importar cuál sea su género, origen étnico o religión. 
Pero la mala gobernanza actual no implica que el mundo árabe esté condenado al fracaso. 
El ejemplo de Túnez es un faro de esperanza. 
Tras la revolución de 2011, el país encaró un proceso consensuado e inclusivo para desarrollar un nuevo contrato social que promueva los derechos individuales y colectivos de su gente. 
Si bien Túnez todavía enfrenta serios problemas económicos y de seguridad, el diálogo nacional que el país emprendió es un primer paso crucial hacia su solución. 
Es preciso que otras sociedades árabes emprendan diálogos similares, con el objetivo último de crear economías e instituciones que satisfagan las necesidades de su gente. 
La historia nos enseña que esos procesos de transformación llevan tiempo. 
Las ideas y energías largo tiempo reprimidas que se liberan tras hechos como los de la Primavera Árabe necesitan madurar antes de tener un efecto pleno en la sociedad. 
Pensemos en los levantamientos de 1848 en Europa, cuando los ciudadanos salieron a protestar contra el autoritarismo, los sistemas feudales y la falta de oportunidades económicas. 
Al final de ese año, las fuerzas del statu quo habían recuperado las riendas del poder, y parecía que los levantamientos habían sido aplastados. 
Pero algo había cambiado. 
Se habían roto tabúes; y durante las décadas que siguieron, los avances tecnológicos permitieron la difusión de ideas nuevas. 
En poco tiempo el feudalismo comenzó a disolverse; los valores liberales y democráticos ganaron fuerza; las mujeres obtuvieron más derechos; y surgieron sistemas económicos capaces de impulsar la productividad, alcanzar altas tasas de crecimiento y mejorar los niveles de vida. 
En el mundo árabe se está dando gradualmente un proceso similar, en el que los ciudadanos (especialmente los jóvenes) que no confían en sus gobiernos buscan fuentes de información alternativas y otras formas de supervivencia económica. 
Hasta ahora los gobiernos casi no se percataron de este cambio, lo que muestra hasta qué punto están desconectados de sus propios pueblos. 
Pero pronto será imposible ignorarlo. 
Todo esto se produce a la par de otra importante transformación: hay un veloz retroceso de los sistemas rentistas dependientes del petróleo, debido a la abrupta caída de los precios de la energía a lo largo de los dos últimos años. 
En particular, Arabia Saudita se vio obligada a iniciar una transición hacia un modelo económico que priorice la inversión y la productividad como motores principales del crecimiento económico. 
Otros países de la región tendrán que imitar su ejemplo y reformar sus sistemas económicos, o enfrentarán la ira de ciudadanos cada vez más descontentos. 
Un elemento importante de las estrategias de reforma económica será la tecnología. 
Unos 240 millones de árabes (en su mayoría jóvenes) ya tienen acceso a Internet a través de teléfonos móviles; se calcula que en 2020 toda la juventud árabe estará conectada. 
La tecnología facilita la creación y difusión de conocimiento (el mundo árabe es una región históricamente atrasada en este tema), y hay un surgimiento de nuevas empresas tecnológicas. 
No quiere decir que la tecnología sea una panacea para la región. 
No hay que olvidar que ISIS también la usa, aunque en forma siniestra: para difundir una propaganda horrorosa y reclutar nuevos miembros. 
Pero la tecnología puede acelerar el progreso socioeconómico del mundo árabe, en la medida en que los países construyan un marco institucional moderno que lo facilite. 
Hoy en día, ningún país puede evolucionar sin crear instituciones eficaces y creíbles, establecer un sistema efectivo de controles y contrapesos políticos, y descentralizar el control de la toma de decisiones. 
Estos elementos son esenciales para que los países puedan ofrecer a sus ciudadanos una calidad de vida adecuada. 
A su tiempo, el mundo árabe tendrá todo eso. 
Mientras la comunidad internacional tiene la atención puesta en ISIS o en la influencia destructiva de Irán en Medio Oriente, la mayoría de los árabes están concentrados en mejorar sus vidas. 
Sus gobiernos deberían alentarlos. 

Los beneficios económicos de la planificación familiar 
NUEVA YORK – La decisión de empezar una familia es una de las elecciones más importantes que puede hacer una persona. 
También es un derecho humano fundamental; sólo los adultos, en forma individual, deberían poder decidir si quieren tener hijos, cuándo y con qué frecuencia. 
Sin embargo, para millones de personas en todo el mundo este derecho sigue sin ser realidad. 
En los países en desarrollo hay más de 200 millones de mujeres que quieren postergar o evitar el embarazo, pero no usan anticonceptivos modernos. 
Las mujeres pobres, con menos educación o residentes de áreas rurales enfrentan importantes obstáculos económicos, culturales e institucionales al control de la natalidad, y en su desesperación suelen apelar a métodos de prevención del embarazo peligrosos. 
Si las mujeres tuvieran acceso universal a información y servicios relacionados con la planificación familiar voluntaria, se evitarían hasta tres de cada cuatro muertes maternas y hasta un quinto de las muertes infantiles. 
Pero la planificación familiar no sólo salva vidas; también reduce costos. 
Por cada dólar que se invierte en servicios de salud reproductiva, se ahorran 2,20 dólares en costos sanitarios relacionados con el embarazo. 
Además, postergar la maternidad permite a las mujeres participar en la fuerza laboral remunerada por más tiempo, estimulando así la economía y la prosperidad de las comunidades pobres. 
Algunos gobiernos ya se dieron cuenta de estos beneficios y están asignando fondos en respuesta. 
Por ejemplo, el ministerio de salud de Tailandia aumentó su presupuesto para planificación familiar, sobre la base de que el gasto adicional ahora reducirá costos sanitarios más tarde. 
La evaluación de las autoridades tailandesas es correcta: cuando los países en desarrollo hacen inversiones que empoderan a los jóvenes para iniciar una familia sólo cuando estén listos, las tasas de natalidad se reducen y aumenta la proporción de la población activa respecto de la dependiente. 
Se prevé que estos “dividendos demográficos” sean particularmente altos en los países de África subsahariana, donde aproximadamente un tercio de la población está en la franja de diez a 24 años de edad. 
Pero a pesar de las muchas ventajas relacionadas con los servicios de planificación familiar, en demasiados países esta porción vital del sistema sanitario sigue subfinanciada. 
La Coalición para los Insumos de Salud Reproductiva, un grupo internacional de activismo e investigación, calcula que en los próximos tres años los países en desarrollo tendrán un faltante de 793 millones de dólares en la financiación de elementos anticonceptivos. 
Para las mujeres pobres, en particular, los servicios con financiación del Estado suelen ser la única solución de planificación familiar segura y eficaz. 
La falta de programas públicos disminuye la capacidad de planificar una familia y aumenta la tasa de embarazos no deseados. 
La inversión en capital humano, acompañada de políticas económicas adecuadas y un buen funcionamiento de los mercados laborales, ofrece importantes réditos a las economías en desarrollo. 
Una plena financiación de las necesidades de planificación familiar en los países pobres ayudaría a sacar a millones de personas de la pobreza, mejorar los índices educativos y resolver la disparidad salarial de género en el Sur Global. 
Por estas y muchas otras razones, el Fondo de Población de las Naciones Unidas (UNFPA) está totalmente comprometido a ayudar a los países a defender el derecho de las personas (y especialmente las mujeres) a decidir si quieren tener hijos y cuándo. 
El UNFPA se ha planteado como objetivo que de aquí a 2030, todas las mujeres del mundo puedan acceder a servicios de planificación familiar sin temor a costos o consecuencias. 
Pero no podemos hacerlo solos; necesitamos que los líderes en los gobiernos, el sector privado y la sociedad civil nos ayuden a alcanzar esta ambiciosa meta. 
Los países desarrollados podrían resolver el faltante de fondos para planificación familiar con sólo 20 centavos por persona al año, una suma ínfima en comparación con los beneficios previstos para las personas, las familias y las economías. 
Pero además de un aumento de la inversión, para proteger a las mujeres y empoderar a las parejas jóvenes se necesitan nuevas políticas, leyes y cambios a la implementación de regulaciones actuales. 
El objetivo de ampliar el acceso a atención médica y servicios de planificación familiar no es nuevo; hace cincuenta años, en la Conferencia Internacional de Derechos Humanos celebrada en Teherán, la comunidad internacional declaró: “Los padres tienen el derecho humano fundamental de determinar libremente el número de sus hijos y los intervalos entre los nacimientos”. 
En aquel momento, la idea era visionaria; ahora sabemos que hacerla realidad es una condición para el desarrollo. 

De las finanzas desconfiamos 
MILÁN – En todo el mundo, el debate sobre la regulación financiera está madurando. 
Hay en juego una serie de argumentos y propuestas que muchas veces compiten entre sí –y que, por ende, concitan la confusión pública y política. 
Una estrategia para la re-regulación financiera –respaldada por argumentos de diverso grado de persuasión- consiste en limitar el tamaño y el alcance de las instituciones financieras. 
Algunos sostienen que las entidades más pequeñas pueden quebrar sin perjudicar el sistema, ahorrándoles así a los contribuyentes el costo de un rescate. 
Pero si surge un riesgo sistémico de alguna manera que aún no se llega a entender plenamente, los bancos más pequeños pueden quebrar o caer en una situación de emergencia simultáneamente, afectando la economía real. 
Un segundo argumento que se debate acaloradamente sostiene que limitar el tamaño y el alcance de los bancos tiene costos relativamente bajos en términos de rendimiento. 
Este punto se utiliza para favorecer un tercer argumento: las instituciones grandes tienen una influencia política indebida y, por lo tanto, “capturan” a sus reguladores. 
Dicho sin rodeos, las instituciones financieras grandes y rentables encontrarán la manera de conseguir el sistema regulatorio que quieran –un sistema que sea compatible con una superestructura de operaciones altamente rentable que va más allá de los requisitos de cobertura y busca maximizar las ganancias a corto plazo. 
Una segunda estrategia, sobre la cual existe, en principio, un acuerdo sustancial, consiste en limitar el apalancamiento. 
El principal argumento es que el alto apalancamiento contribuye poderosamente al riesgo sistémico –una condición en la que los precios de los activos se mueven de una manera sumamente correlacionada y la situación de emergencia, cuando se produce, se propaga rápidamente-. 
El apalancamiento también es causado en parte por percepciones erróneas del riesgo y un mal cálculo de la liquidez. 
Es deseable limitar el apalancamiento, pero no al punto de aumentar el costo del capital y la inversión. 
Es más, son pocos los que no coincidirían en que, a medida que aumenta la complejidad del sistema, las brechas y asimetrías en términos de información, conocimiento y pericia se multiplican. 
Esas asimetrías afectan el desempeño del mercado de diferentes maneras, y los conflictos de interés son particularmente peligrosos en un contexto de esa naturaleza porque crean un incentivo para sacar provecho precisamente de esas ventajas. 
Los rigurosos requerimientos de divulgación que incluyen conflictos de interés son una manera de limitar el potencial daño. 
O los conflictos se pueden limitar regulando el alcance de las instituciones financieras. 
Por ejemplo, la gestión, distribución, colocación y securitización de activos y las operaciones por cuenta propia se separarían de diversas maneras. 
Este esquema tiene la ventaja adicional de impedir que los diferentes perfiles de riesgo y sus requerimientos de capital apropiados se mezclen en la misma entidad y balance. 
Existen otras dos maneras de lidiar con la complejidad y las asimetrías. 
Una, ampliamente adoptada en los países en desarrollo, consiste simplemente en imponer restricciones a los productos (por ejemplo, derivados y fondos de cobertura) con el argumento de que la ventaja en términos de evitar riesgos compensa ampliamente los costos –menos acceso al capital y menor propagación del riesgo-. 
La otra manera consiste en intentar reducir las brechas de información o su impacto mediante la regulación de la pericia y los incentivos que rodean el proceso de calificación (cuyo fracaso tuvo serias consecuencias en la crisis actual). 
En un nivel un poco más profundo, existen dos corrientes encontradas que recorren el debate público que gira alrededor de la crisis. 
Una es la posición de la “tormenta perfecta”: hubo muchos fracasos, malas percepciones, asimetrías de información y complejidades, así como una buena dosis de comportamiento repugnante, pero nunca se les ocurrió a los participantes del mercado, reguladores o académicos que el efecto añadido sería prácticamente un colapso del sistema. 
Los críticos de ese argumento sostienen que los actores sofisticados entendían los riesgos sistémicos, que no les importó y que cínicamente jugaron el juego que ellos mismos contribuyeron a crear –en algunos casos con un enorme rédito. 
Ahora parece aceptado universalmente (muchas veces de manera implícita) que el gobierno debería establecer la estructura y las reglas del sistema financiero, y que los participantes luego tienen que persiguen su interés propio dentro de ese marco. 
Si el marco es correcto, el sistema tendrá un buen desempeño. 
Las reglas soportan la carga de asegurar el interés social colectivo en la estabilidad, eficiencia y justicia del sistema. 
Pero en un sistema complejo en el que la pericia, la perspicacia y la información en tiempo real no se concentran en un solo lugar, y por cierto no en los círculos gubernamentales y regulatorios, la confianza en un marco de ese tipo parece deficiente y poco inteligente. Es más, ignora la importancia de la confianza. 
Un mejor punto de partida, en mi opinión, es la noción de responsabilidad compartida por la estabilidad del sistema y sus beneficios sociales –compartida, es decir, por los participantes y los reguladores. 
Es sorprendente que ningún ejecutivo sénior del que yo tenga conciencia haya expresado con algún grado de detalle cómo podía emplearse la pericia de su institución en la búsqueda del objetivo colectivo de la estabilidad. 
La sospecha detrás de gran parte del descontento público actual es que estas instituciones, habiendo influido en la formulación de las reglas legales y éticas, podrían hacer algo más en función de la estabilidad que sólo obedecerlas. 
La industria de las finanzas, los reguladores y los líderes políticos necesitan crear una sensación compartida de responsabilidad colectiva por el sistema en su totalidad y su impacto en el resto de la economía. 
Este conjunto de valores debería estar profundamente embebido en la industria –y así debería trascender cualquier disputa por la regulación-. 
Debería tener prioridad sobre el interés personal limitado o las potenciales oportunidades de ganancia asociadas con la explotación de una ventaja en materia de información. 
Y se lo debe considerar un aditamento de las normas, reglas y ética de referencia asociadas con los tiempos “normales”. 
Algunos dirán que esta idea no va a funcionar porque va en contra de la codiciosa naturaleza humana. 
Sin embargo, estos valores forjan otras profesiones. 
En la medicina, existe una brecha gigante e insondable en cuanto a pericia e información entre médicos y pacientes. 
El potencial de abuso es enorme, pero está limitado por los valores profesionales que se inculcan durante toda la formación de los médicos y que están reafirmados por una forma silenciosa de control entre pares. 
Por sí solo, un cambio de estas características en los valores y el modelo implícito que define los roles no resolverá, con certeza, el desafío del riesgo sistémico. 
Tampoco lo hará restarle importancia a las reglas. 
Pero si se lo toma en serio, podría contribuir a ofrecer un recordatorio permanente de la importancia del sector financiero para el bienestar más extendido de la economía. 
Podría servir incluso para comenzar a reconstruir la confianza. 

Desarrollo más allá de los números 
NUEVA YORK – Se ha dicho que los estadísticos son personas a las que se les enjuagaron las lágrimas. Este es un mensaje que los asistentes a las reuniones de primavera del Banco Mundial y del Fondo Monetario Internacional en Washington deberían tener en mente cuando evalúan el progreso del desarrollo global. 
A pesar de los impresionantes logros que han alcanzado muchos países, cientos de millones de personas todavía están excluidas. 
Para destacar este problema, el Programa de las Naciones Unidas para el Desarrollo ha hecho de la inclusión social y económica un tema relevante de su Informe sobre Desarrollo Humano 2016, "Desarrollo humano para todos". 
El informe ofrece un análisis en profundidad de cómo los países, con el apoyo de sus socios, pueden mejorar los resultados del desarrollo para todos sus ciudadanos, especialmente los más difíciles de alcanzar. 
Desde que el Programa de las Naciones Unidas para el Desarrollo publicó su primer informe en 1990, hemos visto mejoras significativas que afectaron a miles de millones de personas en todo el mundo. 
En aquel entonces, alrededor del 35% de la humanidad vivía en extrema pobreza. Hoy, esa cifra está en menos del 11%. 
De la misma manera, la proporción de niños que mueren antes de cumplir cinco años se ha reducido a la mitad, en parte porque otros dos mil millones de personas hoy viven con mejores condiciones de higiene y tienen un mayor acceso a agua potable salubre. 
Deberíamos enorgullecernos de estos logros; pero no debemos descansar en los laureles. Una cantidad importante de personas todavía no acceden a estas mejoras. 
A veces, directamente no aparecen registradas en las estadísticas oficiales. Y, aun cuando lo están, los promedios nacionales pueden pintar un panorama distorsionado: un incremento del ingreso promedio, por ejemplo, puede esconder la pobreza creciente de algunas personas, ya que está compensada por grandes mejoras para unas pocas que son ricas. 
Uno de los giros demográficos más profundos en los últimos años ha sido la enorme expansión de una clase media en el sur global. 
La convergencia de ingresos globales ha desdibujado la línea entre países "ricos" y "pobres". Pero, al mismo tiempo, la desigualdad al interior de muchos países ha aumentado. 
En consecuencia, la pobreza -en todas las formas- es un problema creciente en muchos países, aun cuando la cantidad de personas que viven en la pobreza a nivel mundial ha declinado. 
Enfrentar este desafío nos exigirá repensar de manera fundamental cómo debería verse el desarrollo, razón por la cual los Objetivos de Desarrollo Sostenible de las Naciones Unidas, a diferencia de los Objetivos de Desarrollo del Milenio antes, se aplican a todos los países - no sólo a los más pobres. 
Después de décadas de alcanzar logros de desarrollo de modo estable, ¿qué podemos hacer diferente para ayudar a las personas más desfavorecidas del planeta? Como deja en claro el último Informe sobre Desarrollo Humano, no existe una respuesta simple. 
Una razón es que quienes están quedando excluidos suelen enfrentar desventajas en varios frentes. No sólo no tienen suficiente dinero; muchas veces, también están enfermos, son analfabetos y están marginados. 
Los problemas que afectan a las personas más desamparadas del mundo empiezan al momento de nacer y empeoran durante la vida. 
En la medida en que se pierden las oportunidades de romper el ciclo, estas desventajas se transmiten a las generaciones siguientes, agravando su impacto. 
Aun así, a pesar de que los desafíos para el desarrollo hoy son numerosos y complejos, también comparten características comunes. 
Muchos de los desamparados pertenecen a grupos demográficos específicos que tienden a tener peores condiciones de vida que otros en todos los países, sobre todo porque enfrentan barreras económicas, legales, políticas y culturales similares. 
Por ejemplo, los pueblos indígenas constituyen apenas el 5% de la población global, pero representan el 15% de los pobres del mundo. 
Y, para participar en la vida laboral y comunitaria, la gente con discapacidades debe superar obstáculos que el resto de nosotros ni siquiera percibimos. 
Por último, pero no por eso menos importante, las mujeres y las niñas en casi todas partes siguen estando subrepresentadas en los círculos de liderazgo y toma de decisiones, y suelen trabajar más horas por menos dinero que sus pares varones. 
Si bien las políticas para el desarrollo seguirán concentrándose en resultados tangibles -como más hospitales, más niños en la escuela y mejores condiciones de higiene-, el desarrollo humano no debe reducirse exclusivamente al desarrollo cuantificable. 
Es hora de prestarles más atención a las características menos palpables del progreso que, aunque son difíciles de medir, no son difíciles de ver. 
Todos merecen opinar sobre las decisiones que afectan sus vidas; pero a los más marginados en la sociedad muchas veces se les niega cualquier derecho a opinar. 
Asegurar que los más necesitados no sean olvidados -y que tengan la libertad de tomar sus propias decisiones- es casi tan importante como ofrecer resultados concretos en materia de desarrollo. 
La historia nos ha demostrado que muchos de los desafíos de hoy se pueden superar en los años por venir. 
El mundo tiene los recursos y el conocimiento para mejorar las vidas de toda la gente. 
Sólo necesitamos empoderar a la gente de manera que utilice su propio conocimiento para forjar su futuro. 
Si lo hacemos, un desarrollo más inclusivo estará a nuestro alcance. 

El camino incluyente al crecimiento 
GINEBRA – No existe un desafío en materia de políticas que preocupe más a los líderes del mundo que cumplir con la necesidad de expandir la participación en los beneficios del crecimiento económico y la globalización. 
De hecho, ha surgido un consenso geográfica e ideológicamente diverso de que hará falta un nuevo modelo de desarrollo económico –o al menos considerablemente mejorado- si queremos lograr una inclusión verdaderamente mayor. 
Desafortunadamente, este consenso político hasta ahora sólo fue aspiracional, y no normativo. 
Los responsables de las políticas todavía tienen que desarrollar un marco de reglamentaciones reconocido internacionalmente -con un correspondiente conjunto de indicadores y logros mensurables- que sirva de guía a los países que apuntan a lograr mejoras abarcadoras en los estándares de vida, en lugar de simplemente seguir utilizando el crecimiento del PIB como la medición final del desempeño económico nacional. 
Hasta qué punto el crecimiento crea oportunidades y mejora los niveles de vida depende de un conjunto de políticas económicas estructurales e institucionales, muchas de ellas, inclusive, en áreas fuera de la educación y la redistribución (que aparecen comúnmente en las discusiones sobre desigualdad). 
Existe un creciente reconocimiento de la importancia de las instituciones -particularmente marcos legales y entidades públicas que administran reglas e incentivos- en el proceso de desarrollo. 
Pero este reconocimiento todavía tiene que impregnar plenamente la estrategia para el crecimiento económico que tomen la mayoría de los economistas y responsables de las políticas. 
El papel que juegan las instituciones en el diseño del crecimiento económico fue un hallazgo clave del estudio relevante del Banco Mundial de 1993, El milagro del Asia oriental, que examinó cómo ocho países de la región alcanzaron un "alto crecimiento y una menor desigualdad" entre 1965 y 1990. 
La Comisión sobre Crecimiento y Desarrollo, presidida por el economista y premio Nobel Michael Spence, llegó a una conclusión similar en su informe de 2008, El informe del crecimiento: estrategias para el crecimiento sostenido y el desarrollo incluyente. 
La lección también es aparente en la historia económica del siglo XX, cuando -especialmente en las décadas posteriores a la Gran Depresión- la mayoría de los países industrializados avanzados de hoy experimentaron un proceso sostenido de profundización institucional que amplió la base y fortaleció la resiliencia de sus economías. 
Las reformas que tenían como objetivo las políticas laborales, el clima de inversión, el seguro social, la competencia, la educación y la infraestructura crearon un modelo de crecimiento más incluyente y más sustentable al extender el poder adquisitivo, lo que respaldó la demanda agregada y redujo la vulnerabilidad a los altibajos impulsados por la inversión. 
Es una lección que hoy debemos reaprender, ya que la economía mundial todavía se esfuerza por encontrar una base más sólida para el crecimiento y dejar atrás la sombra de la crisis de 2008-2009. 
Adoptar un modelo de crecimiento y desarrollo que resulte más incluyente desde un punto de vista social exigirá ampliar la lente a través de la cual se fijan las prioridades cuando se deciden las estrategias económicas nacionales. 
Las políticas apropiadas respecto de la macroeconomía, el comercio y la estabilidad financiera seguirán siendo cruciales a la hora de establecer las condiciones básicas para la asignación eficiente de los recursos que apuntalan el crecimiento. 
Pero estas políticas son sólo parte de la solución. 
Desarrollar instituciones domésticas e incentivos apropiados en un amplio rango de otras áreas relevantes para la inclusión social será vital para mejorar los niveles de vida y, a la vez, reforzar el propio proceso de crecimiento. 
Ambos tipos de políticas – gestión macroeconómica y medidas que impulsen la inclusión- merecen igual atención en las estrategias económicas nacionales. 
Es importante no subestimar el cambio cultural que esto les exigirá a los gobiernos y los asesores económicos. 
El concepto de “reforma estructural” normalmente se refiere a medidas destinadas a impulsar el crecimiento económico agudizando las señales de mercado y restableciendo la salud de las finanzas públicas. 
Esas políticas suelen implementarse en respuesta a crisis fiscales o de balanza de pagos y frecuentemente empeoran los niveles de vida en el corto plazo. 
Pero el fortalecimiento de instituciones en áreas que promueven la inclusión social también es una forma de reforma estructural, en este caso destinada a maximizar el aporte del crecimiento a mejorar los niveles de vida y fortalecer su resiliencia. 
Nuestra investigación ha identificado 15 dominios que son importantes para promover la inclusión social. 
Estos incluyen la oportunidad y el desempeño educativos, la relación entre productividad y crecimiento salarial, la concentración de rentas económicas, la efectividad de la intermediación de inversión del sistema financiero en la economía real, la infraestructura física y digital y la cobertura y adecuación de las protecciones sociales básicas. 
También incluyen áreas que, tradicionalmente, no están asociadas a una mejora de la igualdad -como facilitar la creación de activos a través de pequeñas empresas y acceso a la propiedad y combatir la corrupción- , pero que son tan importantes como la educación o la redistribución para mejorar los niveles de vida. 
No existe una única combinación institucional que resulte ideal para el crecimiento incluyente, pero todos los países deberían empezar por pensar de manera más sistemática en cómo fortalecer sus instituciones y crear incentivos para promover el crecimiento incluyente. 
Hay mucho espacio para mejorar. 
Si se comparan diferentes países, ninguno tiene un mejor desempeño que sus pares en todos los dominios. En verdad, ningún país tiene un resultado por encima del promedio en los 15 dominios. 
Es posible, de hecho esencial, estar a favor de la igualdad y del crecimiento, defender el fortalecimiento de la inclusión social y al mismo tiempo promover la eficiencia de los mercados. 
Un modelo incluyente para el crecimiento y el desarrollo está inherentemente a favor de la mano de obra y de los negocios. 

La economía en épocas de inestabilidad política 
MILÁN/STANFORD – En los últimos 35 años, las democracias occidentales han experimentado un rápido aumento de la inestabilidad política, caracterizado por frecuentes cambios en los partidos gobernantes y sus programas y filosofías, impulsados al menos en parte por la transformación y las dificultades económicas. 
La pregunta ahora es cómo mejorar el desempeño económico en una época en que la inestabilidad política dificulta la implementación de políticas eficaces. 
En un artículo reciente, uno de nosotros (David Brady) mostró la correlación entre el aumento de la inestabilidad política y el empeoramiento del desempeño económico, señalando que los países con un desempeño inferior a la media han experimentado la mayor volatilidad electoral. 
Más específicamente, esa inestabilidad se corresponde con una caída en la participación del empleo industrial o manufacturero en los países avanzados Aunque la extensión de esa caída varía un poco entre países —ha sido menos brusca en Alemania que en Estados Unidos, por ejemplo— se trata de un patrón bastante ubicuo. 
Especialmente durante los últimos 15 años, tecnologías digitales cada vez más poderosas permitieron la automatización y desintermediación de los trabajos administrativos y manuales «rutinarios». 
Con los avances en robótica, materiales, impresión 3D e inteligencia artificial, es esperable que los trabajos «rutinarios» pasibles de automatización sean cada vez más. 
El surgimiento de las tecnologías digitales también impulsó la capacidad de las empresas para gestionar eficientemente cadenas de aprovisionamiento mundiales con fuentes diversas y aprovechar así la integración económica mundial. 
A medida que los servicios se tornaron cada vez más transables, cayó as participación de las manufacturas en el empleo, del 40 % en 1960 a cerca del 20 % en la actualidad. 
Pero en la mayoría de los países avanzados, el sector de los transables no generó mucho empleo, al menos no el suficiente como para contrarrestar la caída en las manufacturas. 
En Estados Unidos, por ejemplo, la generación neta de empleo en el tercio de la economía que produce bienes y servicios transables fue básicamente nula durante las últimas dos décadas. 
En parte debido a estas tendencias, la participación del ingreso nacional destinado al trabajo, que creció en el período temprano de posguerra, comenzó a caer en la década de 1970. 
Aunque la globalización y las tecnologías digitales han producido beneficios de gran alcance al reducir el costo de los bienes y ampliar la gama de servicios disponibles, también han impulsado la polarización del empleo y del ingreso, causando una baja en la participación de los empleos de ingresos medios y un aumento en los de ingresos bajos y altos, partiendo así la distribución del ingreso. 
La magnitud de esta polarización varía entre los distintos países por la diversidad de sus sistemas de seguridad social y respuestas de política. 
Hasta 2008, cuando la crisis económica enturbió gran parte del mundo, las preocupaciones asociadas con la creciente desigualdad quedaban al menos parcialmente enmascaradas por un mayor apalancamiento, donde el gasto gubernamental y el efecto riqueza derivado del aumento del precio de los activos apoyaban el consumo de los hogares y estimulaban el crecimiento y el empleo. 
Cuando ese patrón de crecimiento se rompió, las condiciones políticas y económicas se deterioraron rápidamente. 
De manera visible, la caída del crecimiento y el empleo ha amplificado los efectos perjudiciales de la polarización del empleo y los ingresos. 
Más allá de los obvios problemas prácticos que esto genera, ha vulnerado además el sentido de identidad de muchos ciudadanos. 
En la era industrial de posguerra se podía esperar razonablemente ganar un ingreso decente, mantener a una familia y contribuir de manera visible la prosperidad general del país. 
Muchas personas relegadas al sector de servicios no transables, con bajos ingresos y menor seguridad laboral, sufrieron una pérdida de su autoestima y un aumento del resentimiento hacia el sistema que generó ese cambio. 
(No ayudó que ese mismo sistema rescatara el principal responsable de la crisis económica, el sector financiero, una decisión que expuso la descarnada disparidad entre las exigencias y la justicia). 
Aunque la transformación económica impulsada por la tecnología no es algo nuevo, nunca ocurrió tan rápidamente ni en la escala que tuvo lugar durante los últimos 35 años, acelerada increíblemente por la globalización. 
Muchos ciudadanos, frente a los rápidos cambios en sus experiencias y destinos, creen ahora que existen fuerzas poderosas que operan más allá del control de las estructuras de gobierno existentes, protegidas de la intervención de las políticas y, en cierta medida, están en lo cierto. 
El resultado es una amplia pérdida de confianza en las motivaciones, capacidades y competencia del gobierno. 
No parece que este sentimiento se vea mitigado por el reconocimiento de la complejidad que implica el desafío de mantener los incentivos y el dinamismo mientras se intenta solucionar la creciente desigualdad (que, en su caso más extremo, socava la igualdad de oportunidades y la movilidad intergeneracional). 
Como señala Brady, durante el período más estable inmediatamente posterior a la Segunda Guerra Mundial, los patrones de crecimiento fueron en gran medida benignos desde una perspectiva distributiva y los partidos políticos se organizaron mayormente alrededor de los intereses del trabajo y el capital, recubiertos por los intereses comunes creados por la Guerra Fría. 
A medida que los resultados se volvieron cada vez más desiguales, se dio una fragmentación de intereses a lo largo del espectro electoral y eso condujo a la inestabilidad en los resultados electorales, la parálisis política y a cambios frecuentes en los marcos y la dirección de las políticas. 
Esto tiene varias consecuencias económicas; una de ellas es la incertidumbre inducida por las políticas que, como casi todo parece señalar, implica grandes dificultades para la inversión. 
Otra es una clara falta de consenso sobre una agenda para recuperar el crecimiento, reducir el desempleo, restablecer un patrón de inclusión y conservar los beneficios de la interconexión global. 
En otro nivel, es difícil no percibir esto como un ciclo destructivo que se retroalimenta. 
La inestabilidad política reduce la probabilidad de definir e implementar una agenda de políticas económicas razonablemente integral, coherente y sostenida. 
El bajo crecimiento, elevado desempleo y creciente desigualdad que resultan de ella alimentan la inestabilidad y la fragmentación políticas, que socavan aún más la capacidad de los funcionarios para implementar políticas económicas eficaces. 
Pero en otro nivel, estas tendencias pueden en realidad ser saludables, ya que incorporan las preocupaciones por la globalización, la transformación estructural y el gobierno —que hasta el momento se han expresado principalmente en las calles— al sistema político. 
Este tipo de conexión directa entre las preocupaciones de los ciudadanos y el gobierno es, después de todo, una fortaleza central de la democracia. 
Cuando un país en desarrollo queda atrapado en un equilibrio sin crecimiento, generar un consenso sobre una visión progresista para el crecimiento inclusivo es siempre el primer paso crítico para lograr un mejor desempeño económico e implementar las políticas que lo permitan. 
Eso han hecho los líderes más eficaces. 
El principio es el mismo para los países desarrollados. 
Nuestra mayor esperanza reside en que los líderes actuales lo entiendan y adhieran a él, poniendo en juego sus energías creativas para lograr una nueva visión que lleve a sus países a la senda de una mayor prosperidad e igualdad. 

La economía de la inclusión 
CAMBRIDGE – Mucha gente cree que el crecimiento económico es un objetivo moralmente ambiguo - aceptable, se diría, sólo si es ampliamente compartido y sostenible desde el punto de vista medioambiental. 
Pero, como le gusta decir a mi padre, ¿"Para qué hacer algo difícil si se lo puede hacer imposible"? 
Si no sabemos cómo hacer crecer las economías, es evidente que tampoco sabemos hacerlas crecer de manera inclusiva y sostenible. 
Los economistas llevan mucho tiempo enfrentando el tema del balance entre el crecimiento y la equidad. 
¿Cuál es la naturaleza de este compromiso? 
¿Cómo se lo puede minimizar? 
¿Es sostenible el crecimiento si lleva a mayor desigualdad? 
¿Se ve obstaculizado el crecimiento a causa de la redistribución? 
Mi opinión es que tanto la desigualdad como el bajo crecimiento son a menudo el resultado de una forma particular de exclusión. 
Según la famosa frase de Adam Smith, "Nuestra cena no proviene de la benevolencia del carnicero, el cervecero ni el panadero, sino de su preocupación por sus propios intereses". 
Entonces, ¿por qué el crecimiento no habría de incluir los intereses particulares de los agentes económicos en lugar de exigir una acción colectiva deliberada? 
Es bien sabido que los niveles de ingresos varían drásticamente a través del mundo. 
Gracias a más de dos siglos de crecimiento sostenido, el ingreso per cápita promedio en los países de la OCDE está ligeramente por debajo de US$40.000 -3,3, 11,3 y 17,7 veces más que en América Latina, Asia Meridional y África Subsahariana, respectivamente. 
Es evidente que el crecimiento sostenido ha excluido a gran parte de la humanidad. 
Lo que no se sabe tan bien es que dentro de los propios países existen enormes brechas. 
Por ejemplo, en el Estado de Nuevo León, en México, el PIB por trabajador es ocho veces más que en el Estado de Guerrero, mientras que la producción por trabajador en el Departamento de Chocó en Colombia es menos de un quinto que la de Bogotá. 
¿Por qué los capitalistas habrían de extraer un valor tan bajo de los trabajadores cuando podrían obtener mucho más? 
La respuesta es sorprendentemente simple: los costos fijos. 
Hoy día, la producción se basa en redes de redes. 
Una firma moderna consiste en una red de personas con distintas especializaciones: producción, logística, comercialización, ventas, contabilidad, manejo de recursos humanos, y otras. 
Pero la propia firma debe estar conectada a una red de otras firmas - sus proveedores y clientes - a través de redes multimodales de telecomunicaciones y de transporte. 
Para formar parte de la economía moderna, firmas y hogares necesitan acceso a las redes que distribuyen el agua potable y disponen del agua servida y los desechos sólidos. 
También necesitan acceso a las redes que distribuyen la energía eléctrica, y a las de transporte urbano, bienes, educación, atención a la salud, seguridad y financiamiento. 
La falta de acceso a cualquiera de estas redes resulta en graves bajas de productividad. 
Basta con imaginar cómo nos cambiaría la vida si tuviéramos que caminar dos horas diarias en busca de agua o leña. 
Pero conectarse a estas redes implica costos fijos. 
Antes de que alguien pueda consumir un kilovatio-hora o un litro de agua, o realizar un viaje en autobús, alguien tiene que instalar un cable de cobre, una cañería y construir una calle que llegue cerca de su casa. 
Estos costos fijos deben recuperarse a través de largos períodos de uso. 
Si la expectativa es que los ingresos de las personas o las empresas van a ser bajos (tal vez por falta de acceso a otras redes), su conexión a la red no es rentable porque su consumo no va a ser suficiente para recuperar los costos fijos. 
El crecimiento no es inclusivo porque los costos fijos desincentivan que los mercados extiendan las redes que lo sustentan. 
Los cambios en los costos fijos repercuten de manera importante sobre quienes quedan incluidos en la red. 
Por ejemplo, la primera compañía telefónica entró en operaciones en 1878, mientras que la telefonía móvil apenas está cumpliendo 25 años de existencia. 
Dada esta diferencia, cabría esperar que la telefonía tradicional estuviera más difundida que la móvil. 
Sin embargo, en Afganistán hay 1.300 teléfonos móviles por cada línea fija. 
En India existen 72 líneas celulares por cada 100 personas, pero sólo 2,6 líneas fijas. 
De hecho, muchos de los indios que tienen teléfonos celulares, deben defecar al aire libre porque el hogar promedio en India carece de servicios de agua corriente. 
En Kenia, donde hay 50 teléfonos móviles por cada 100 personas, sólo el 16% de la población tiene acceso a energía eléctrica. 
Esto refleja el hecho de que el costo de las torres para telefonía celular y de los teléfonos móviles es mucho menor que el del alambre de cobre y de las tuberías, lo que hace posible que los más pobres paguen los costos fijos. 
Son los costos fijos los que limitan la difusión de las redes. 
Por lo tanto, una estrategia para el crecimiento inclusivo sería encontrar formas ya sea de reducir o de pagar los costos fijos que conectan las personas a las redes. 
En esto, la tecnología puede ayudar. 
Es evidente que los teléfonos celulares han producido maravillas. 
Las células fotovoltaicas de menor costo pueden permitir que la energía eléctrica llegue a aldeas remotas sin los costos fijos que conllevan las largas líneas de transmisión. 
Realizar transacciones bancarias a través de teléfonos móviles puede reducir los costos fijos de los bancos tradicionales. 
Pero en otros ámbitos, la cuestión implica políticas públicas. 
Desde que el servicio postal estadounidense fue creado en 1775, su principio básico ha sido: "toda persona en Estados Unidos - sin importar quién sea ni dónde esté - tiene derecho a acceder por igual a un servicio de correos seguro, eficiente y de bajo costo". 
Una lógica similar fue la que impulsó la expansión del sistema vial interestatal. 
Evidentemente, todo esto tiene su costo, y es aquí donde las prioridades importan. 
Los países pobres carecen de los fondos suficientes para conectar a todas las personas a todas las redes al mismo tiempo, lo que explica las enormes diferencias de ingresos entre distintas regiones. 
Pero con frecuencia se asignan demasiados recursos a medidas redistributivas paliativas que compensan los síntomas de la exclusión, pero no eliminan sus causas. 
Países como Brasil, Sudáfrica, Perú, Uganda, Guatemala, Pakistán y Venezuela emplean muchos más fondos en subsidios y transferencias que en inversiones públicas destinadas a mejorar las redes de infraestructura, o los servicios de educación y salud. 
Una estrategia para el crecimiento inclusivo debe empoderar a la gente incluyéndola en las redes que la hacen productiva. 
La inclusión no debe ser vista como una restricción al crecimiento para hacerlo más aceptable. 
Vista de manera adecuada, la inclusión en realidad es una estrategia que acelera el crecimiento. 

¿Redistribución o inclusión? 
RIYADH – La cuestión de la creciente desigualdad de ingresos tuvo una importante presencia en el Foro Económico Mundial de Davos este año. 
Como bien se sabe, la economía de Estados Unidos ha crecido significativamente en los últimos treinta años, pero no así el ingreso familiar medio. 
El 1% más alto (de hecho, el 0,01% más alto) ha captado la mayor parte de las ganancias, algo que es improbable que las sociedades continúen tolerando por mucho tiempo más. 
Muchos temen que éste sea un fenómeno mundial originado por causas similares en todas partes, como argumenta el famoso libro Capital in the Twenty-First Century de Thomas Piketty. 
No obstante, esta proposición puede ser peligrosamente engañosa. 
Es crucial diferenciar la desigualdad de la productividad entre empresas de la desigualdad en la distribución del ingreso dentro de una empresa. 
La batalla tradicional entre trabajo y capital se ha dado al interior de esta última: tanto obreros como empresarios han luchado por mejorar su tajada de la torta. 
Pero existe una profunda y sorprendente desigualdad de la productividad entre empresas, por lo que el tamaño de la torta a distribuir tiene enormes variaciones. 
Esto es especialmente cierto en los países en desarrollo, en los cuales es común encontrar diferencias en productividad de un factor de diez entre provincias o estados y mucho mayor a nivel municipal. 
Estas dos diferentes fuentes de desigualdad se suelen confundir, lo que impide que se piense de manera clara sobre ninguna de ellas. 
Ambas se relacionan con una característica particular de la producción moderna: el hecho de que requiere de numerosos insumos complementarios. 
Éstos incluyen no sólo materias primas y maquinaria, las que se pueden enviar de un lugar a otro, sino también mano de obra especializada, infraestructura y reglas, las que no se pueden trasladar fácilmente y por lo tanto deben localizarse en un mismo espacio físico. 
La escasez de cualquiera de dichos insumos puede acarrear consecuencias desastrosas para la productividad. 
Esta complementariedad hace que muchos lugares del mundo en desarrollo no sean aptos para la producción moderna porque carecen de ciertos insumos clave. 
Incluso dentro de ciertas ciudades, las zonas pobres están tan desconectadas y tienen tantas carencias que su productividad es extremadamente baja. 
Como consecuencia, existen enormes diferencias entre las empresas en términos de eficiencia - y por lo tanto en los ingresos que ellas pueden distribuir. 
Dadas las restricciones de la productividad, la redistribución es sólo paliativa y no curativa. 
Para solucionar el problema se requiere invertir en inclusión, dotando a la gente de capacidades y conectándola a insumos y redes que la hagan productiva. 
El dilema consiste en que los países pobres carecen de los medios para conectar todos los lugares a todos los insumos. 
Enfrentan la opción de conectar unos pocos lugares a todos los insumos y lograr una alta productividad allí, o colocar algunos insumos en todos los lugares y obtener así una productividad extremadamente bajo en todas partes. 
Es por esto que el desarrollo tiende a ser desigual. 
El otro problema que enfrenta la producción moderna es cómo distribuir el ingreso que generan todos los insumos complementarios. 
Hoy día, no son sólo individuos, ni siquiera equipos de individuos dentro de las empresas, los que generan la producción, sino también equipos de empresas, o cadenas de valor. Como ejemplo, basta con mirar los créditos finales de cualquier película contemporánea. 
La complementariedad crea, entonces, un problema de atribución. 
¿Cómo se deben asignar los créditos del producto final y a quién? 
Tradicionalmente, los economistas han creído que a cada integrante de un equipo se le paga su costo de oportunidad, es decir, el ingreso más alto que podría percibir si se le despidiera del equipo. 
En este contexto, si los mercados se caracterizan por lo que los economistas llaman competencia perfecta, una vez pagado el costo de oportunidad de todos los insumos, no queda nada que distribuir. 
Pero en la vida real, el valor de un equipo es más alto - con frecuencia mucho más alto - que el costo de oportunidad de cada uno de sus miembros. 
¿A quién se le adjudica este "superávit del equipo"? 
Tradicionalmente se ha supuesto que a los accionistas. 
Pero el surgimiento de altísimas remuneraciones de CEO en Estados Unidos, documentado por Piketty y otros, puede reflejar el poder de los gerentes de desestructurar el equipo si no reciben parte de ese superávit. 
Después de todo, los gerentes generales experimentan una marcada merma en sus ingresos cuando se les despide, lo que revela que su remuneración era mucho más alta que su costo de oportunidad. 
En el caso de los “startups” que tienen éxito, el ingreso percibido cuando uno de ellos se vende o sale al mercado se asigna a quienes formaron el equipo. 
En las cadenas de valor más tradicionales, el superávit suele ir a los insumos que tienen mayor poder de mercado. 
Las escuelas de negocios les enseñan a sus alumnos a captar el superávit máximo de la cadena de valor enfocándose en insumos difíciles de suministrar y, al mismo tiempo, haciendo que otros insumos sean considerados “commodities” y así no puedan captar más que su costo de oportunidad. 
Las ganancias no siempre van a quienes más se las merecen. 
El aumento del "capital", que Piketty documenta en Francia y otros países, es consecuencia en gran parte de la apreciación de los bienes raíces, simplemente porque las buenas ubicaciones adquieren mayor valor en una economía que cada vez tiene más redes. 
Al igual que con la tierra, el régimen actual de derechos de propiedad intelectual, al sobreproteger viejas ideas, puede proporcionar un poder de mercado que no solo exacerba la desigualdad de ingreso sino que también perjudica la innovación. 
Esto significa que las políticas enfocadas a asegurar un resultado equitativo deberían concentrarse en poseer o gravar los insumos que captan el "superávit del equipo". 
Una de las razones por las cuales Singapur tiene un gobierno bien financiado, a pesar de la baja carga impositiva, es que sus exitosas políticas hicieron que los bienes raíces que le pertenecían al Estado aumentaran enormemente de valor, con lo que generaron una gran corriente de ingresos. 
Asimismo, la ciudad de Medellín, en Colombia, se financia con las ganancias de su exitosa compañía de servicios públicos, la que ya ha pasado a ser una multinacional. 
El economista Dani Rodrik sugirió hace poco que los gobiernos deberían financiarse con los dividendos de las inversiones de fondos públicos en capital de riesgo, socializando así las ganancias provenientes de la innovación. 
Es evidente que captar este superávit podría permitir la redistribución del ingreso, como muchos sugieren, pero se puede lograr un éxito de mayor envergadura y más sostenible si las ganancias se destinan a financiar la inclusión. 
Es decir, un crecimiento inclusivo puede generar una sociedad más próspera e igualitaria, mientras que la redistribución puede no beneficiar ni a la inclusión ni al crecimiento. 


El cumplimiento del sueño indio 
NUEVA DELHI – No es frecuente que me toque asumir dos funciones al mismo tiempo. 
No obstante, eso es exactamente lo que sucedió este mes cuando pasé unos días en Nueva Delhi. 
Viajé a India principalmente en mi papel de director de una reseña para el primer ministro británico sobre la resistencia a los antibióticos. 
Sin embargo, mi visita coincidió con la presentación del presupuesto del país para el período 2015-2016, el primero de la administración del primer ministro Narendra Modi. 
Tomando en cuenta algunos de mis demás intereses, lo que se presentó me pareció muy interesante. 
Tras las recientes revisiones de las cifras relativas a su PIB, últimamente la economía de India ha crecido – en términos reales – un poco más rápido que la de China. 
Uno de los conceptos centrales de las investigaciones que hice sobre las economías BRIC (Brasil, Rusia, India y China) hace más de diez años era que en algún momento de esta década, India empezaría a crecer más rápido que China y lo seguiría haciendo durante muchos años. 
El razonamiento es sencillo. 
Las condiciones demográficas de India son considerablemente mejores que las de China, y el tamaño y la tasa de crecimiento de la fuerza laboral de un país son uno de los dos factores clave que impulsan el desempeño económico a largo plazo; el otro es la productividad. 
De aquí a 2030, la tasa de crecimiento de la fuerza laboral de India sumará el equivalente de las cuatro más grandes economías de Europa continental juntas al número de trabajadores existentes. 
India está menos urbanizada que China y está empezándose a beneficiar de las fuerzas virtuosas que normalmente acompañan ese proceso. 
No obstante, hay un problema. 
En lo que se refiere a la productividad, India está rezagada. 
A menos que encuentre una forma de mejorar, el perfil demográfico del país podría convertirse en una carga en lugar de ser algo positivo. 
A este respecto, en el primer presupuesto completo de Modi no hubo nada espectacular. 
Sin embargo, si se aplican con éxito varias de las iniciativas, la economía podría recibir un verdadero impulso. 
En efecto, el elemento principal del presupuesto es el compromiso de aumentar en infraestructura para el sector público, incluso al costo de aumentar el déficit del próximo año del 3.6% al 3.9% del PIB. 
Yo he sostenido durante varios años que India debe aumentar el gasto de inversión, por lo que apoyo este cambio. 
El presupuesto también incluye otras medidas útiles como la reducción de la tasa del impuesto sobre las sociedades y esfuerzos para mejorar el clima empresarial. 
Mis visitas como director de la reseña sobre la resistencia a los antibióticos también me permitieron presenciar algunas señales alentadoras. 
En mi libro The Growth Map, relato mi inolvidable primera visita a Gurgaon, un municipio cercano a Delhi que funciona como centro financiero e industrial. 
En Gurgaon hay muchas firmas tecnológicas de alto nivel, y en este viaje visité a una de las principales empresas de diagnósticos de India, SRL Diagnostic, que está desarrollando herramientas que podrían mejorar el uso de los antibióticos. 
La última vez, el trayecto de 30 kilómetros del hotel Oberoi en Nueva Delhi a Gurgaon me llevó más de dos horas y media. 
Aunque se estaba construyendo una nueva autopista, los tramos en construcción estaban llenos de automóviles y animales. 
Como resultado, el tráfico era un caos y era imposible seguir construyendo. 
Me había hecho la promesa de que la siguiente vez que fuera haría de algún modo exactamente el mismo viaje. 
Me complace decir que ahora toma menos de una hora y la experiencia fue mucho menos dramática. 
Además, el automóvil del hotel que me llevó tenía Wi-Fi gratuito. Es la primera vez que veo algo así en el mundo. 
Tal vez sea muy pronto para afirmar que India pronto tomará el lugar que le corresponde como tercera economía por detrás de China y los Estados Unidos. 
Sin embargo, puesto que el clima para la inversión en el país parece estar mejorando, ese momento podría no estar demasiado lejos. 
Para 2017, India podría rebasar a Italia y Brasil para convertirse en la séptima economía del mundo. Para 2020, hay una posibilidad razonable de que supere a Francia y el Reino Unido para pasar a ser la quinta. 
No obstante, adelantar a Alemania y Japón requerirá pasos más audaces, sobre todo en materia de educación, salud y política económica. 
India tendrá que mejorar por mucho su sistema educativo, tanto a nivel secundario como terciario y hacer avances igualmente importantes en cuanto a servicios básicos de saneamiento (y aplicar las recomendaciones de mi reseña para luchar contra la resistencia a los antibióticos). 
Estos adelantos, junto con un marco más estable de política monetaria y fiscal, podrían dar lugar al crecimiento de dos dígitos que ha tenido China durante las tres últimas décadas. 
Depende de los encargados del diseño de políticas de la India que se cumpla esta ambición. 

Cómo cerrar la brecha tecnológica de la India 
BOMBAY – Es una notable ironía que la India, país que produce soluciones para muchos de los más enredados problemas de tecnología de la información que enfrentan las empresas más grandes del mundo, se haya beneficiado poco del progreso tecnológico. 
Afortunadamente para los ciudadanos de la India, el primer ministro Narendra Modi tiene la intención de que eso cambie. 
La brecha entre la India y su contraparte asiática emergente China es significativa. 
Mientras que China ha creado el mayor bazar en línea del mundo y se ha convertido en líder mundial en energías renovables, la India apenas acaba de empezar a explorar el potencial del comercio electrónico; las tecnologías de la información continúan estando fuera del alcance de millones de pequeñas y medianas empresas; y la mayoría de los ciudadanos permanecen aislados de la economía digital. 
Para poner al día a la India, el gobierno de Modi anunció en agosto una iniciativa digital nacional: 1,13 millón de millones de rupias ($19 mil millones de dólares) en inversiones para llevar comunicación de banda ancha a 250.000 aldeas, proporcionar acceso universal a telefonía móvil, ampliar los servicios públicos en línea, y permitir que se presten en línea todo tipo de servicios básicos. 
No hace falta decir que esto beneficiará de gran manera al progreso de las ambiciones que tiene la India en cuanto a su gobierno electrónico. 
Las tendencias de la tecnología están ayudando a la causa impulsada por Modi. 
La rápida disminución de costos y el aumento de la capacidad de rendimiento de una serie de tecnologías digitales – incluyendo internet móvil, computación en la nube, y sistemas expertos – hacen que la adopción a gran escala, en el transcurso de la próxima década, se torne en una verdadera posibilidad, incluso en la India, un país relativamente pobre. 
Estas tecnologías digitales – junto con los avances en la genómica (apoyo a la innovación agrícola y médica) y la energía no convencional (eólica, solar, y petróleo de esquisto y gas) – permitirán la inclusión financiera de cientos de millones de ciudadanos de la India, y potencialmente también permitirán redefinir la forma cómo se prestan servicios; por ejemplo, los servicios de educación, asignación de alimentos y atención de salud. 
La investigación realizada por el McKinsey Global Institute indica que, hasta el año 2025, estos factores pueden contribuir al menos 550 mil millones de dólares – y hasta 1 millón de millones de dólares – a los ingresos anuales de la India. 
Las ganancias se distribuyen entre una variedad de sectores, incluso algunos que actualmente tienen bajos niveles de adopción de tecnología. 
Las aplicaciones existentes en los ámbitos de agricultura, salud, educación e infraestructura pueden contribuir colectivamente entre $160 a $280 mil millones al PIB anual – y, lo más importante, pueden empoderar a los ciudadanos de la India comunes y corrientes. 
De hecho, las innovaciones educativas – como el aprendizaje adaptativo y la enseñanza a distancia – podrían permitir que unos 24 millones de trabajadores reciban más años de educación y encuentren empleos mejor remunerados. 
Los servicios financieros móviles darán a 300 millones de indios acceso al sistema financiero, lo que les permite construir un historial crediticio. 
Y la agricultura de precisión – es decir, por ejemplo el uso de sistemas de información geográfica y datos para guiar la siembra, riego, y otras actividades – puede ayudar a que 90 millones de agricultores aumenten su producción y reduzcan las pérdidas posteriores a la cosecha, al tener acceso oportuno a datos del mercado, lo que reforzaría sus ingresos. 
Por otra parte, unos 400 millones de indios en las zonas rurales pobres podrían tener acceso a una mejor atención de salud en las clínicas de campo, en las que trabajadores de la salud estarían en la capacidad de diagnosticar y tratar algunas dolencias que utilizan herramientas de diagnóstico de bajo costo, software especializado y enlaces en línea con médicos. 
Por último, mediante la digitalización de los servicios públicos, como por ejemplo los programas de distribución de alimentos para los pobres, la India podría eliminar la fuga que desvía los alimentos, causando, según nuestras estimaciones, que la mitad de dichos alimentos no llegue a sus destinatarios. 
Para que la India derive todo el potencial de estas tecnologías, será necesario eliminar los obstáculos a la adopción. 
El Índice de barreras de Internet de McKinsey para 25 países clasifica a la India como parte de un clúster (junto con Egipto, Indonesia, Tailandia y Filipinas) que se caracteriza por barreras que van de medias a altas en cuatro áreas fundamentales: infraestructura, accesibilidad, incentivos y capacidad. 
Incluso con precios bajos de dispositivos y planes de datos en comparación con el resto del mundo, el acceso a Internet en la India permanece fuera del alcance de cerca de mil millones de personas. 
Además, la cobertura de la red y la infraestructura adyacente continúan siendo insuficientes, sobre todo en las zonas rurales. 
Y, aunque el 48% de los indios urbanos tienen conocimientos informáticos, sólo el 14% de los indios rurales son capaces de utilizar una computadora de manera eficiente. 
Los formuladores de políticas de la India deben trabajar con la industria tecnológica del país y con otros actores del sector privado para implementar medidas que permitan la adopción de tecnología. 
Éstas medidas incluyen aquellas que aseguren la inversión continua en las redes troncales de banda ancha, establezcan estándares de interoperabilidad, y creen un entorno propicio para dispositivos de bajo costo. 
Con el fin de estimular el crecimiento en la prestación de servicios en línea, las autoridades también deben abordar retos más amplios con respecto a la iniciativa empresarial, como por ejemplo en lo que se refiere a mejorar los procedimientos engorrosos de la India para la creación de nuevas empresas. 
Por otra parte, tal como la experiencia de sector de la telefonía móvil de la India demuestra claramente, la ampliación del impacto masivo requiere algo más que innovaciones en la puesta en marcha de empresas; también, se necesita un entorno regulatorio que se caracterice por un enfoque liberal de fijación de precios, fabricación y distribución. 
Mantener los beneficios de la adopción tecnológica y la innovación requerirá de una inversión continua y de un ajuste para compensar sus efectos perturbadores. 
Por ejemplo, la automatización del trabajo del conocimiento – mediante software y sistemas que son cada vez más capaces de realizar tareas humanas que requieren juicio – podría afectar a una cantidad de entre 19 a 29 millones de empleos hasta el año 2025. 
La tecnología puede ayudar a crear nuevos – tal vez mejores – empleos para sustituir los que se pierdan, pero sólo si los sistemas de educación y capacitación de la India preparan adecuadamente a los trabajadores. 
Con una planificación cuidadosa, una colaboración productiva entre las instituciones públicas y privadas, y una implementación capaz, el gobierno de la India puede despejar el camino del progreso tecnológico. 
Los beneficios sociales y económicos de una estrategia exitosa son indiscutibles. 

¿India o China? 
NUEVA DELHI – Cuando el presidente norteamericano, Barack Obama, visitó la India en noviembre y elogió a sus líderes por el creciente éxito y proeza de su economía, una pregunta tácita regresó al escenario central: ¿China crecerá indefinidamente más rápido que la India o la India en poco tiempo la superará? 
De hecho, esta rivalidad se remonta a 1947, cuando la India logró la independencia y la democracia se convirtió en la característica distintiva del país, mientras que China regresó al comunismo con la victoria de Mao Tse Tung después del Largo Marzo. 
Se esperaba que ambos países, los “gigantes dormidos”, despertaran en algún momento de su sueño. 
Pero, como el modelo de crecimiento de moda en aquellos días ponía el énfasis principal en la acumulación de capital, China corría con amplia ventaja porque podía aumentar su tasa de inversión más que la India, donde la democracia ponía límites a la hora de gravar a la población para aumentar los ahorros domésticos. 
Sin embargo, tal como sucedieron las cosas, ambos gigantes siguieron dormidos –hasta los años 1980 en China y principios de los años 1990 en la India-, principalmente porque ambos países abrazaron un marco de políticas contraproducentes que afectaron la productividad de sus esfuerzos de inversión. 
Con argumentos económicos erróneos, la India abrazó la autarquía en el comercio y rechazó los ingresos de inversiones de capital. 
También experimentó un intervencionismo económico a escala masiva, incluyendo la proliferación de empresas del sector público en áreas más allá de las empresas de servicios públicos. 
En China, los resultados fueron similares, ya que la adopción política del comunismo implicó volverse autárquico y asignarle al estado un papel preponderante en la economía. 
Después de desmantelar progresivamente sus ineficientes marcos normativos a favor de reformas “liberales”, los dos gigantes empezaron a avanzar a grandes pasos. 
La carrera finalmente había empezado. Y, una vez más, China parecía ser el caballo al que había que apostar: crecía más rápido, porque cambiaba su marco de políticas con mucha más rapidez de la que permite la democracia. 
Pero existen buenos motivos para sospechar que la ventaja autoritaria de China no perdurará. 
Primero, si bien el autoritarismo puede acelerar las reformas, también puede ser un serio impedimento. 
Hace años, cuando tanto Mao como Zhou Enlai estaban vivos, le preguntaron a Padma Desai, la experta en Rusia de la Universidad de Columbia, sobre las perspectivas futuras de crecimiento de China. 
Ella respondió: depende de quién muera primero, Mao o Zhao –su punto era que en un sistema mal equilibrado, los caminos del crecimiento se pueden volver impredecibles y, por ende, factibles de volatilidad. 
Es más, sabemos por la experiencia en otras partes –y ahora en la propia China- que cuando el crecimiento se acelera, se despiertan las aspiraciones políticas. 
¿La respuesta de las autoridades chinas será una mayor represión, como lo hicieron con los disidentes y Falun Gong, creando discordia y tensión, o se acomodarán a las nuevas demandas populares y avanzarán hacia una mayor democracia? 
Nuevamente, las políticas autoritarias de China implican que el país no puede sacar ventaja de las innovaciones que dependen de software, ya que ese es un instrumento a través del cual los disidentes pueden florecer y rebelarse al control total. 
Como observó una persona ingeniosa, la PC (computadora personal) y el PC (Partido Comunista) no se llevan bien. 
Finalmente, el crecimiento de China debe seguir dependiendo de su explotación de los mercados externos, lo que torna al país vulnerable en un mundo que, cada vez más, hace de la democracia y los derechos humanos una preocupación central. 
En un mundo así, seguramente se pueden esperar inconvenientes y sobresaltos continuos para las exportaciones chinas. 
Los factores económicos también militan contra las perspectivas chinas. 
Durante muchos años, China claramente pudo explotar a “un ejército de reserva de desempleados” a la Karl Marx –para crecer rápidamente sin enfrentar una limitación de disponibilidad de mano de obra, de modo que la acumulación de capital no se topara con menores retornos-. 
Pero ahora, frente a la política de un solo hijo de China y la falta de infraestructura adecuada (inclusive en materia de vivienda) en áreas de rápido crecimiento, la mano de obra se está tornando escasa y los salarios aumentan. 
En la jerga económica, la curva de oferta de mano de obra se mantuvo plana, pero ahora está remontando, de modo que una demanda de rápido crecimiento de mano de obra, que es el resultado de un rápido crecimiento, está haciendo subir los salarios. 
Eso significa que China está empezando a “reincorporarse a la raza humana” a medida que la acumulación de capital se topa con una escasez de mano de obra y el crecimiento se vuelve más lento. 
Por el contrario, la India tiene una oferta de mano de obra más abundante, así como un perfil demográfico más favorable, de manera que, a medida que la tasa de inversión de la India aumente, la mano de obra no será una limitación. 
La India se convertirá así en la nueva China de las últimas dos décadas. 
Por otra parte, a diferencia de China, donde las reformas económicas fueron más rápidas y más completas, la India todavía tiene un camino por recorrer. 
Todo está pendiente: privatización, reformas del mercado laboral y apertura del sector minorista a operaciones de mayor envergadura y más eficientes. 
Y una vez que estas medidas se implementen, le darán un mayor impulso a la tasa de crecimiento de la India. 

Las ciudades mortíferas de India 
SINGAPUR – La China y la India propulsan las tendencias de población y urbanización de Asia. 
De acuerdo con estudio de McKinsey de 2010, se prevé que los dos países representen el 62% del crecimiento de la población urbana del continente entre 2005 y 2025, y a nivel mundial la previsión es de un asombroso 40%. 
Estas estadísticas acentúan la necesidad urgente de una gestión de planificación y crecimiento urbanos. 
Sin embargo, es igualmente importante reconocer las diferencias cruciales entre los dos países. 
Es probable que para India sea mucho más difícil abordar sus desafíos en el tema de población debido a las variaciones en el desarrollo de crecimiento urbano y diferencias en los enfoques de política ambiental que hay entre los dos países. 
Puede que China tenga una población que representa el 20% de la humanidad, pero durante más de dos décadas sus tasas de fertilidad han sido inferiores al nivel de sustitución (el requerido para mantener las cifras de población actual), cuyas previsiones de crecimiento se volverán negativas en las siguientes dos décadas. 
Como resultado, la India cuyas previsiones de aumento de la población seguirán siendo positivas en el futuro inmediato, está lista para convertirse en el país más poblado del mundo. 
En muchas de las previsiones, la población de la India superará la de China para 2022. 
En efecto, durante los próximos 35 años, se prevé un incremento de 400 millones de residentes urbanos en la India (más de la población total de los Estados Unidos), mientras que la población urbana de China tendrá 292 millones más. 
Por primera vez, la mayoría de los indios estarán viviendo en las ciudades –transformación significativa para un país cuya población rural constituye actualmente dos terceras partes del total. 
Los dos centros urbanos más grandes de la India –Delhi y Mumbai– son descritos en ocasiones como megaciudades emergentes globales. 
Delhi ya es la segunda ciudad más poblada del mundo y se prevé que igualará casi por completo la población de Tokio, la ciudad más grande del mundo, para 2030. 
Cuando el crecimiento de la población a esta escala se combina con una rápida urbanización, los impactos ambientales y sociales asociados se convierten en un desafío de política tremendo. 
En 2014, la Organización Mundial de la Salud (OMS) determinó que Delhi tiene la peor calidad del aire del mundo (basado en la concentración de partículas finas), y en estas mediciones ciudades indias están en los primeros cuatros lugares,mientras que en los primeros 18 lugares, hay 13 ciudades indias. 
A menudo –y con razón– se han criticado las políticas ambientales deficientes de China. 
Sin embargo, de acuerdo con McKinsey, China ha sido más más proactiva que la India en la planificación de la rápida urbanización y con ello ha demostrado que tiene la capacidad y los recursos para abordar los desafíos ambientales. 
En nuevas ciudades en todo el país, los planes urbanos ya están tomando en cuenta estas cuestiones inquietantes y en respuesta se han creado corredores ribereños y reservas urbanas ecológicos que complementan los proyectos de infraestructura que tienen beneficios ambientales (por ejemplo, redes extensas de transporte masivo). 
En contraste, las ciudades indias han crecido de forma desordenada, sin que se haya tomado en cuenta el funcionamiento de los sistemas urbanos desde una perspectiva global. 
Por ejemplo, las zonas urbanas del país carecen a menudo de redes de transporte regionales adecuadas. 
Grandes franjas de asentamientos informales han surgido en espacios de distritos urbanos y en las periferias, lo que pone en riesgo las condiciones ambientales, la salud pública y la seguridad personal. 
Los patrones del uso de suelo entretejen distritos industriales y residenciales, lo que expone a poblaciones vulnerables (y crecientes) a efectos colaterales negativos. 
Las diferencias entre el desarrollo urbano en China e India son claras no solo en cuanto a la sustancia de las políticas, sino también en el estilo de gobernanza de los dos países. 
Los dirigentes chinos están haciendo hincapié en el control de la contaminación. 
Anticipando los Juegos Olímpicos de Invierno de Beijing de 2022, las autoridades están presionando para que se establezca un plan integrado regionalmente para equilibrar el crecimiento económico con la gestión ambiental, incluida una transformación para hacer ecológicos los procesos de manufactura y la eliminación de “exceso de capacidad” de la producción de energía. 
Duchos esfuerzos en múltiples jurisdicciones requieren de una gran coordinación y visión estable, que ofrece el sistema de gobernanza jerárquico chino. 
En contraste, en la India, el gobierno central no tiene participación en la gestión de la contaminación del aire, que es responsabilidad estatal. 
Cualquiera que sean las medidas que tome la administración de Narendra Modi, es probable que los gobiernos estatales, que controlan diferentes partidos, se opongan a dichas medidas o no logren dar una atención ni recursos apropiados. 
Según la OMS, de las 4.3 millones de muertes anuales a causa de la “contaminación del aire en los hogares” (por la quema de combustibles sólidos), casi una tercera parte (1.3 millones) suceden en India. 
En un informe reciente se afirma que con reglamentos ambientales más estrictos se podría añadir 3.2 años a las expectativas de vida de los indios. 
Esta mejora tangible en materia de bienestar también incluiría beneficios económicos. 
La adición de más de dos mil millones de “años de vida” representa una cantidad significativa de productividad, creatividad y contribuciones no compensadas a las familias y la sociedad. 
Al no abordar de manera adecuada los impactos de la rápida urbanización, India deja de obtener esos beneficios. 
Una declaración de buena fe bien difundida sería una señal para los ciudadanos de India y para el mundo de que el país se propone rescatar a su creciente población de los efectos sobre las expectativas de vida de la degradación ambiental urbana. 
También sería una hoja de ruta para mejorar la calidad de vida en las ciudades indias, a fin de traer beneficios directos e indirectos (mediante la promoción de la inversión extranjera) para los habitantes. 
Las ventajas competitivas de India en la nueva economía global son bien conocidas. 
Sin embargo, el progreso social transformativo solo será posible si el país emprende un esfuerzo más intenso para abordar patologías sociales que se han desatendido porque se les considera un daño colateral inevitable del crecimiento económico. 

El combate de la India a la resistencia a antibióticos 
CHENNAI – El año pasado, una maestra de 30 años de edad con una infección sanguínea grave acudió a mi sala de emergencias en busca de tratamiento. 
La mujer tenía un historial de visitas a clínicas locales por una persistente infección torácica con fiebre, y cuando la examiné, recibía quimioterapia para un cáncer sanguíneo. 
Instintivamente, le traté la infección con un antibiótico perteneciente a un grupo de fármacos llamado “carbapenemas”, un medicamento fuerte que por lo general se receta a personas hospitalizadas. 
Pero después de hacerle algunas pruebas, descubrí que era portadora de una cepa de bacterias resistentes a la mayoría de los antibióticos del arsenal terapéutico. 
No había otra opción que darle un tratamiento que muy probablemente sería ineficaz; pero por suerte, la paciente se recuperó. 
Lamentablemente, muchos pacientes no son tan afortunados. 
En todo el mundo ingresan a hospitales personas con infecciones que no responden a los antibióticos; gérmenes relativamente benignos como la Klebsiella y la E. coli se han convertido en poderosos asesinos, inmunes a medicinas que antes servían para contenerlos. 
Los antibióticos tienen una diferencia importante y peligrosa respecto de cualquier otra clase de fármaco: pierden eficacia cuanto más se los usa. 
Tras una exposición repetida a antibióticos, las bacterias terminan ganando. 
Se calcula que cada año mueren 750 000 personas por infecciones que no responden a los antibióticos; la mortalidad seguirá aumentando, a menos que la comunidad sanitaria internacional actúe decididamente. 
Dada la falta de información internacional detallada y confiable, el gobierno británico encargó una serie de informes sobre la resistencia a antibióticos, y se calculó que en 2050 la cantidad de muertes derivadas de complicaciones relacionadas puede llegar a diez millones de personas al año. 
Además, el impacto económico de brotes de “superbacterias” puede superar los cien billones de dólares, con un costo desproporcionado para los países de bajos ingresos. 
Una de las causas más importantes de la crisis de resistencia a antibióticos es su uso desordenado y desregulado. 
En los países desarrollados, los médicos recetan antibióticos hasta para las dolencias más básicas, como un resfriado. 
Una forma de reducir la aparición de resistencia sería que estos países regulen más estrictamente la prescripción de antibióticos, como hizo Finlandia hace muchos años. 
Pero la regulación por sí sola no es suficiente, porque en buena parte de los países en desarrollo, los antibióticos se consiguen sin receta. 
El problema se agrava por el acceso desigual a la medicina, el uso excesivo y la falta de servicios de saneamiento adecuados. 
Y el uso de antibióticos para acelerar el crecimiento de pollos y otros animales de crianza abre otra vía para la difusión de gérmenes resistentes en el medioambiente. 
En 2017, en busca de una solución para el problema, la Organización Mundial de la Salud clasificó los antibióticos en tres grupos y publicó recomendaciones sobre cómo usar los medicamentos de cada grupo para el tratamiento de veintiún tipos de infección frecuentes. 
Por ejemplo, el primer grupo está formado por medicinas que siempre deberían estar accesibles, preferentemente con receta. 
A este grupo pertenece la amoxicilina (el fármaco preferido para tratar infecciones del tracto respiratorio en niños). 
El segundo grupo incluye los carbapenemas, que (como descubrió el año pasado mi paciente) están perdiendo eficacia. 
Y el tercer grupo, que incluye la colistina y otros antibióticos “de último recurso”, abarca fármacos que deben usarse con parsimonia y sólo en caso de emergencia médica. 
Está claro que estas recomendaciones son un primer paso importante para la solución del problema mundial de la resistencia a antibióticos. 
Pero también es necesario un compromiso de los gobiernos, las asociaciones médicas y los hospitales para atacar la crisis juntos. 
Es lo que está haciendo la comunidad sanitaria en la India. 
En 2012, las asociaciones médicas indias aprobaron la Declaración de Chennai, un conjunto de recomendaciones nacionales para promover un uso responsable de los antibióticos. 
El año pasado, el primer ministro Narendra Modi usó su programa de radio mensual para exhortar a los médicos a colaborar con la iniciativa. 
Pero la amenaza de la resistencia a antibióticos sigue siendo muy real, y para contenerla se necesitará un esfuerzo concertado. 
En la India, por ejemplo, debemos implementar la regulación formulada por el ministerio de salud para el control de la venta de antibióticos sin receta. 
Las recomendaciones de la OMS deberían reforzar el apoyo a esta medida. 
En tal sentido, es un avance la campaña que se está haciendo en la India para exigir que los rótulos de los antibióticos bajo receta estén marcados con una línea roja para desalentar la venta libre. 
En tanto, las comunidades sanitarias de las economías avanzadas deben hallar la voluntad política de reducir el uso innecesario de antibióticos, por parte de la población y en la agricultura. 
Hay que eliminar por completo el uso de antibióticos “de último recurso” como promotores del crecimiento del ganado; pero para lograrlo harán falta importantes cambios a las prácticas actuales. 
La existencia de superbacterias debería alarmar a médicos y pacientes en todo el mundo, pero la alarma no debe ser causa de parálisis. 
La próxima vez que un paciente llegue a mi sala con una infección tratable, necesito estar seguro de que la medicina que le recete será eficaz: la recuperación de un paciente no debería depender de la suerte. 

Un crecimiento más rápido mediante una reglamentación más estricta 
WASHINGTON, DC – Cuando el Primer Ministro de la India, Narendra Modi, estaba en plena campaña electoral, prometió mejorar la forma como se gobierna el país. 
Desde que tomó posesión de su cargo el pasado mes de mayo, se ha esforzado por cumplirlo. 
Recientemente, declaró que quiere impulsar la posición de la India en “la encuesta de opinión DoingBusiness del Banco Mundial, que evalúa el ambiente reglamentador en 189 países. 
El objetivo de Modi es elevar a la India hasta los 50 puestos superiores: muy ambicioso, en vista de que ese país ocupa actualmente el 142. 
Reducir el papeleo burocrático puede fomentar una cultura caracterizada por el espíritu empresarial y el dinamismo, pero la creación de una infraestructura eficaz en materia de reglamentación y observancia puede ser igualmente importante, sobre todo en zonas en las que los consumidores tienen dificultades para apreciar el valor de los productos y los riesgos que pueden entrañar. 
En todos los países –pero sobre todo en las economías en desarrollo– un sistema reglamentador sólido es esencial para crear confianza en el mercado. 
Los consumidores necesitan saber que los alimentos y los medicamentos que toman son inocuos y los automóviles que conducen son seguros. 
La confianza en los productos locales impulsa el consumo interno y vuelve más atractivas las exportaciones en los mercados extranjeros. 
En cambio, un país plagado de deficiencias en materia de reglamentación tendrá sus arterias comerciales atascadas y la incertidumbre sobre la calidad y la competencia desleal de unos productores sin escrúpulos ahuyentarán a los inversores extranjeros. 
En los países en desarrollo, una “deficiente reglamentación de la calidad y de su aplicación son obstáculos formidables para el espíritu de empresa y la inversión”, según un informe del Banco Mundial. 
“Los fallos en materia de reglamentación exponen a la población y el medio ambiente a riesgos horribles”. 
Al mejorar los países en desarrollo sus sistemas de reglamentación, deben centrarse en colmar las lagunas que suponen riesgos para los consumidores y socavan la credibilidad del mercado. 
En China, por ejemplo, los fabricantes de ingredientes farmacéuticos pueden eludir la reglamentación de los medicamentos alegando que se utilizarán sus productos para fines no médicos. 
Aun cuando las empresas reputadas velen por la calidad de todos sus insumos, ese resquicio puede permitir la entrada en el mercado de productos peligrosos, como ocurrió en 2008, cuando al menos 81 americanos murieron después de recibir dosis del anticoagulante Heparin, que contenían material chino adulterado. 
Por la misma razón, los reglamentos deben estar basados en normas internacionales, en los casos en que existan. 
Por ejemplo, los reglamentadores de medicamentos americanos, europeos, japoneses y de otros países han formulado orientaciones, por mediación de la Conferencia Internacional sobre Armonización, que aprovechan sus conocimientos técnicos colectivos. 
Países como, por ejemplo, Corea del Sur y Singapur están recurriendo a dichas orientaciones para precisar sus propios sistemas reglamentadores. 
Gracias a ello, sus ciudadanos disfrutarán de un acceso rápido a nuevos medicamentos y a sus investigadores les resultará más fácil participar en la investigación clínica mundial, lo que constituye una enorme ventaja para las industrias nacionales. 
Como una institución reglamentadora sólo puede ser tan eficaz como las personas que trabajen para ella, otro sector en el que deben centrar la atención los países en desarrollo debe ser el de la capacitación del personal especializado. 
En China, menos de 200 personas trabajan en el Centro de Evaluación de Medicamentos, el organismo que examina las solicitudes relativas a nuevos medicamentos. 
En cambio, la Administración de Alimentos y Medicamentos de los Estados Unidos emplea a 4.000 examinadores y la Agencia Europea de Medicamentos tiene 3.000. 
Como era de esperar, el proceso de aprobación de nuevos medicamentos en China es uno de los más lentos del mundo: ocho años por término medio. 
A consecuencia de ello, los pacientes se ven privados de los medicamentos que necesitan. 
La creación de capital intelectual y competencia institucional puede requerir años, pero se puede lograr. 
Hace un decenio, el proceso de aprobación de medicamentos del Japón era letárgico en comparación con el de otras economías desarrolladas. 
Este país concedió la máxima prioridad a la aceleración del proceso de aprobación con seguridad y ha habido unos avances enormes. 
El tiempo medio que se tarda en aprobar nuevos medicamentos se redujo de 833 días en 2006 a 306 días en 2012, según el Centro de Innovación en Ciencia Reglamentadora, con sede en Londres. 
Para que la reglamentación sea de verdad eficaz, debe estar respaldada por una observancia sólida y sanciones por inobservancia, lo que requiere un sistema judicial que pueda arbitrar en casos de controversias y garantizar un tratamiento oportuno, equitativo y justo. 
En el caso de la India, que sólo tiene 1,2 jueces por 100.000 habitantes (frente a 10,8 en los EE.UU), será un empeño difícil. 
Según el Tribunal Supremo de la India, en marzo de 2012 este país tenía 31,2 millones de causas pendientes, más del 80 por ciento de ellas en los tribunales inferiores. 
Semejantes acumulaciones han persistido y pueden socavar el imperio de la ley. 
Los países más ricos del mundo crearon su infraestructura reglamentadora a lo largo de generaciones, en una época en la que había poca competencia mundial directa. 
Los mercados en ascenso deben crear las suyas en un marco cronológico muy inferior. 
No será fácil en ninguna parte. 
Requerirá recursos importantes y el proceso podría irritar a las empresas nacionales, acostumbradas a la falta de supervisión reglamentadora, pero, si se aplica correctamente, la reglamentación racional puede fortalecer la capacidad de crecimiento de los países, sin por ello dejar de proteger a los ciudadanos y mejorar los niveles de vida a largo plazo. 

¿Qué le sucede a India? 
CAMBRIDGE – El reciente deterioro macroeconómico de India es desafortunado. 
Después de varios años de un desempeño extraordinario, el crecimiento del PIB se ha desacelerado abruptamente. 
Es muy probable que la producción anual crezca menos del 5% este año, lo que es inferior a las tasas del 6.8% de 2011 o 10.1% de 2010. 
Las reformas se han estancado en medio de una profunda parálisis política. 
Las principales economías emergentes se enfrentan a una disminución de la demanda externa, pero la desaceleración en India se ha visto agudizada por una caída de la inversión que refleja una perdida más profunda de dirección del Estado y falta de confianza del sector empresarial. 
Incluso las previsiones del Fondo Monetario Internacional de una modesta mejoría en 2013 se basan en la habilidad del gobierno para reavivar las numerosas reformas económicas que no avanzan. 
El reciente letargo de India ha provocado un cambio notable en la opinión global. 
Hace apenas un par de años, India estaba desarrollando una reputación de ser un buen lugar para invertir. 
Los jefes de Estado se apresuraban a reunirse con los líderes empresariales en Mumbai y con ello sentar las bases para expandir significativamente el comercio y la inversión. 
Ahora su interés ha disminuido al igual que las cifras macroeconómicas. 
Y con todo, los cambios que actualmente se están produciendo solo han invertido las cosas. 
El octogenario primer ministro indio, Manmohan Singh, alertó recientemente sobre la necesidad urgente de dar un nuevo impulso. 
Economistas en todo el mundo han tomado nota de la llegada de Raghuram Rajan como economista en jefe en el ministerio de Finanzas. 
Rajan es un investigador académico estrella, un brillante escritor de economía política y ex economista en jefe del FMI. 
Pero es muy difícil pensar que Sonia Gandhi, presidenta del Congreso Nacional indio y política más poderosa del país tenga la misma agenda que Singh. 
Es cierto que el gabinete se está recomponiendo con ministros más jóvenes. 
Sin embargo, el proceso muestra una continuación de la tradición en la que gran parte de los ministros son elegidos según su lealtad a la familia Gandhi en lugar de considerar sus méritos y logros. 
Por desgracia, para un país tan pobre como India solo el rápido crecimiento sostenido puede conducir a progresos durables. 
La tasa de pobreza de India (un indicador que se reconoce es difícil de medir en términos conceptuales y prácticos) disminuyó en un cincuenta por ciento entre 1981 y 2010, y ahora no llega al 30% –un logro extraordinario. 
No obstante, Asia Oriental que crece más aceleradamente, ha experimentado un progreso significativamente mayor, cuya tasa de pobreza ha caído de 77% a 14% en el mismo periodo. 
¿Por qué se ha desacelerado el crecimiento de India? 
Durante muchos años India se benefició del impacto de larga duración de la liberalización económica de principios de los años noventa. 
En ese entonces, Singh era ministro de Finanzas y tuvo una participación clave. 
Pudo tener el apoyo del FMI –que tenía una verdadera influencia política, debido a que India requirió un programa de rescate en 1991– para ofrecer respaldo externo a fin de hacer frente a los enormes obstáculos internos a las reformas. 
Sin embargo, ahora, no hay un contrapeso externo a la presión política nacional que está paralizando una mayor liberalización. 
Es cierto que ahora el gobierno de India debe considerar las crecientes amenazas a su calificación de crédito que tiene grado de inversión. 
Las principales agencias calificadoras se quejan cada vez más de la falta de una estrategia de crecimiento y los excesivos déficits públicos de India. 
Sin embargo, el impacto ha sido limitado debido a la habilidad de las autoridades para endosar deuda a los bancos locales, las compañías de seguros y los fondos de pensiones cautivos. 
En efecto, este impuesto “financiero represivo” sobre los ahorradores internos sigue siendo una enorme y opaca fuente de financiamiento del endeudado gobierno indio. 
También impide que esos fondos se canalicen a proyectos de inversión del sector privado que tienen tasas de rendimientos mucho más elevadas que las que ofrece el gobierno. 
La buena noticia en términos económicos es que todavía hay alternativas para reavivar el crecimiento. 
Aunque India hace bien en no ir al extremo de la liberalización financiera como lo hizo Estados Unidos en las décadas previas a la actual recesión, sí puede hacer muchas cosas sin tomar riesgos inadecuados, como explicó concienzudamente la comisión encabezada por Rajan hace algunos años. 
El sector minorista es una fuente de ineficiencia que en efecto supone un enorme impuesto para los pobres de India mediante un aumento de los precios. 
En lugar de presentar demandas contra minoristas extranjeros como Wal-Mart, India debería estar buscando la manera de emular y beneficiarse de los métodos altamente eficientes de esta empresa. 
La infraestructura está mejorando lentamente, pero los caminos, los puertos, el acceso al agua y la red eléctrica siguen siendo pésimos en muchas partes del país. 
Por supuesto, el gobierno democrático de India no puede simplemente imponer su voluntad al público y destruir el medio ambiente para crear infraestructura. 
No obstante, los obstáculos también incluyen la corrupción de burócratas y políticos en todos los niveles –una amplia red de resistencia a la reforma. 
Algunos sostienen que la parálisis del gobierno central en una democracia de 1,200 millones de personas es inevitable, y que la única forma de dar un nuevo dinamismo a India es mediante el establecimiento de una confederación más flexible de los estados que la constituyen. 
La descentralización liberaría a los estados con mejor desempeño económico. 
Además, mediante el combate a la cultura de dependencia de la asistencia en los estados con peores resultados económicos, las regiones más pobres de India podrían beneficiarse también a largo plazo. 
Por disfuncional que parezca la Europa descentralizada en estos tiempos, podría ser benéfico para India ir en esa dirección, incluso cuando Europa lucha por centralizarse más. 
La descentralización puede parecer una idea poco realista pero también lo parecía la Unión Europea alguna vez. 
Si la nueva agenda de reformas de Singh vuelve a ser bloqueada, tal vez será el momento para una evaluación más radical. 

Las mujeres, el trabajo y la revolución de los tuk-tuks de la India 
BANGALORE – Cuando los recursos son limitados, es el capital humano el que define el desarrollo sostenible de una comunidad, especialmente en el caso de una costosísima mala asignación y subutilización de recursos, como suele frecuentemente ocurrir en los países en desarrollo. 
En ningún lugar esto es más cierto que en la India, donde el valor del dividendo demográfico actual depende de un grupo de recursos sumamente subutilizados – la fuerza laboral femenina. 
A pesar de que los niveles educativos están en crecimiento y se tiene en la actualidad una tasa de alfabetización femenina del 65%, sólo una cuarta parte de las mujeres de la India participan en la fuerza laboral. 
Aumentar la participación femenina en dicha fuerza laboral, por apenas diez puntos porcentuales, podría agregar $700 mil millones al PIB de la India hasta el año 2025. 
Y, para ello se requiere eliminar uno de los principales obstáculos al logro de este objetivo: los servicios de transporte defectuosos. 
Astha (nombre cambiado), una maestra de 35 años que trabaja en la capital del distrito de Jhunjhunu, en el Estado de Rajasthan, es una de las maestras más jóvenes en ser nominada para ascender al cargo de directora de escuela. 
Sin embargo, aceptar la promoción significaba trabajar más lejos de su hogar. 
Ella sí aceptó y tomó el nuevo puesto de trabajo, pero se dio cuenta que el viaje al nuevo lugar de trabajo era difícil e inseguro, ya que tenía que partir muy temprano en las mañanas, y debía caminar 1,5 a 2 kilómetros todos los días. 
A los dos meses de asumir su nuevo cargo, debido a que no podía depender de ser acompañada por miembros de la familia a la estación de autobuses todos los días, dejó el trabajo y regresó a un puesto de menor categoría en una escuela cercana a su hogar. 
La falta de transporte confiable la llevó a renunciar a esa oportunidad. 
Según la Oficina Nacional de Encuestas por Muestreo, más del 60% de los hogares rurales y urbanos utilizan los autobuses como su principal medio de transporte público, seguidos de los rickshaws – una especie de moto taxis que también denominados tuk tuks – los ferrocarriles y los bicitaxis. 
Si bien hemos progresado mucho en cuanto al alcance y cobertura en lo que respecta a las redes de autobuses y trenes, la red de transporte puerta a puerta de la India aún es dispersa y poco confiable. 
Desafortunadamente, las mujeres que trabajan son las más afectadas por el servicio inadecuado. 
Cuando no se dispone de un transporte público seguro y eficiente, las mujeres normalmente se conforman con trabajos peor pagados cerca de casa. 
Esto se refleja en la distancia que las mujeres viajan por trabajo en áreas urbanas. 
En Bangalore, por ejemplo, la distancia promedio de viaje diario al trabajo para las mujeres es de poco más de una milla, mientras que los hombres viajan el doble de distancia para llegar a sus trabajos. 
En Delhi, el 75% de las mujeres trabajan dentro de un radio de tres millas de su hogar, mientras que el 75% de los hombres trabajan dentro del radio de las ocho millas. 
El mayor obstáculo para el transporte de mujeres en la India radica en lo que los planificadores denominan el problema de la primera y última milla: llegar y salir de la estación, una preocupación que Astha conoce bien. 
Si bien este problema es una característica de cualquier red de transporte, en los países en desarrollo este problema agrega más restricciones de tiempo, costo y seguridad a cada viaje. 
En Delhi, por ejemplo, la primera y la última milla constituyen el 41% del tiempo total y el 47% del costo total del viaje. 
Claramente, las consecuencias del desafío primera última milla son profundas – no sólo para las mujeres, sino también para la economía de la India. 
Entonces, ¿cómo pueden los planificadores mejorar el transporte para conseguir que más mujeres trabajen? 
Sólo hay una respuesta convincente: mejores auto-rickshaws. 
India tiene más vehículos de tres ruedas que cualquier otro país, y cada día, millones de personas son llevadas por calles estrechas y tráfico congestionado en estos carros fáciles de maniobrar. 
Sin embargo, los rickshaws de la India no han evolucionado en los últimos 50 años para satisfacer las necesidades de los pasajeros o de los conductores. 
Están mal distribuidos, son inseguros y no están preparados para el futuro. 
Para resolver los desafíos de movilidad urbana de las mujeres, necesitamos un vehículo completamente renovado que sea eléctrico, compartido, seguro e “inteligente”. 
El transporte de las mujeres de la India se caracteriza por el “encadenamiento de viajes”. 
Hacen viajes más cortos y más frecuentes que los hombres, y sus viajes a menudo implican más paradas, para hacer recados, comprar, recoger a los niños de la escuela, etc. Esto aumenta su dependencia en el transporte de primera y última milla. 
Sin embargo, la mayoría de los rickshaws que operan en la India hoy en día son desorganizados y recorren sólo las rutas más concurridas y lucrativas. 
Con las innovaciones correctas en tecnología y políticas, podemos poner orden en la naturaleza dispersa de la flota de auto-rickshaws de la India y cerrar la brecha entre la oferta y la demanda. 
Por ejemplo, mediante aplicaciones para celulares para llamar a servicios de transporte y plataformas de reserva se podría lograr que se equipare de manera eficiente la demanda de pasajeros con el suministro de rickshaws, al igual que con servicios bien orquestados de provisión de pasajeros a las redes de autobuses y ferrocarriles. 
Las políticas que fomentan que se compartan viajes podrían también multiplicar la capacidad de la flota. 
En términos de seguridad, es necesario considerar tanto los accidentes como el crimen o el acoso. 
Para empezar, casi el 40% de todos los accidentes que involucran a estos vehículos hacen que se vuelquen. 
Y, un estudio en Delhi mostró que el 51% de las mujeres habían sufrido algún tipo de acoso mientras usaban el transporte público y el 42% mientras lo esperaban. 
Necesitamos innovaciones en los sistemas de prevención de accidentes y otras tecnologías que harían de esas tecnologías una característica de los vehículos de tres ruedas de bajo costo. 
La tecnología también puede ayudar a conectar los nodos de transporte y los vehículos a los sistemas policiales y médicos, reduciendo sustancialmente los tiempos de respuesta para los servicios de emergencia. 
La seguridad contra el crimen, por otro lado, necesita un ecosistema conectado e inteligente con auto-rickshaws en su núcleo. 
Los rickshaws equipados con sistemas GPS podrían permitir a los pasajeros compartir datos de ubicación en tiempo real con familiares o amigos. 
Un sistema de alerta SOS obligatorio daría a los pasajeros y conductores un medio para pedir ayuda, independientemente de si llevaban un teléfono móvil. 
Por regulaciones gubernamentales ya se requiere botones de pánico en taxis, autobuses públicos y otros transportes públicos; requerir la instalación de estos botones en los rickshaws es el siguiente paso lógico. 
Por último, pero no menos importante, necesitamos que estos vehículos rediseñados estén listos para el futuro. 
La contaminación del aire es una bomba de tiempo: 14 de las 15 ciudades con la mayor concentración de partículas finas en el mundo se encuentran en India, lo que subraya la urgencia de cambiar a vehículos de baja emisión de carbono que funcionan con baterías. 
Cuando las mujeres puedan transportarse al trabajo de manera conveniente, eligiendo un medio de transporte asequible, sin temor a acoso o abuso, la India habrá llegado a su destino. 
Las mujeres con talento como Astha nunca tendrán que elegir entre un trabajo que aman y un viaje hacia el trabajo que detestan. 
Las mujeres de la India necesitan opciones asequibles, seguras y confiables para ayudarlas a superar el problema de la última milla. 
Un rickshaw reimaginado pudiese ser el ticket para ello. 

Es hora de que la India despliegue sus alas 
WASHINGTON, DC – Imagínese que usted es un padre con una cantidad importante de hijos y recursos limitados. 
Su hijo mayor es lo suficientemente adulto como para marcharse de su casa, pero no quiere hacerlo. Entonces se queda, y consume recursos que sus hermanos necesitan desesperadamente. 
¿Es correcto permitir que sus hijos sufran porque su hermano mayor se rehúsa a volar con sus propias alas? 
Una dinámica similar está en juego entre el Banco Mundial y los receptores de su programa Asociación Internacional de Fomento. 
El AIF respalda un crecimiento equitativo en los países pobres ofreciendo préstamos y subvenciones a largo plazo y bajo interés a los gobiernos nacionales. 
El programa financia a 77 de los países más pobres del mundo -la mitad de los cuales están en África-. 
También ofrece asistencia a un país que ya no la merece: la India. 
Al concluir el año fiscal 2014, la India oficialmente se graduó del programa AIF, porque ya no era lo suficientemente pobre como para calificar. 
El Banco Mundial fijó un umbral para recibir asistencia, en base al ingreso nacional bruto per capita (INB). 
En el año fiscal 2016, el umbral es de 1.215 dólares. 
El INB per capita de la India ha excedido el límite del Banco Mundial todos los años desde 2010. En 2014, era de 1.570 dólares. 
La India también es considerada solvente, lo que le da acceso a los mercados internacionales de capital. 
Y aun así el país sigue recibiendo 3.200 millones de dólares en un período de tres años en respaldo transitorio del programa AIF, inclusive cuando otros países pobres suplican por más fondos. 
En el año fiscal 2015, la India recibió el 11,5% de los 14.600 millones de dólares suministrados por el programa AIF, con lo cual los otros 77 receptores tuvieron que repartirse el 88,5% restante. 
No hay ninguna razón para que haya que brindarle a la India este trato excepcional. 
Los fondos del AIF que recibe estarían mejor invertidos en el África subsahariana, donde las necesidades son mayores y las opciones de financiamiento, más limitadas. 
Si la asignación del año fiscal 2015 de la India se repartiera de manera equitativa entre los restantes países del AIF, cada uno contaría con un incremento promedio del financiamiento de más del 25%. 
La financiación sólo para los cinco principales receptores del AIF en el África subsahariana -Etiopía, Nigeria, Kenia, Tanzania y Ghana- aumentaría aproximadamente 500 millones de dólares. Eso bastaría para financiar 2.166 kilómetros de caminos pavimentados, la distancia de Sudáfrica a Zambia, en sólo un año. 
Imagínese cuál sería el impacto acumulado de sustentar este incremento en la financiación en los próximos 5 o 10 años. 
La revisión de las políticas de graduación de 2016 del Banco Mundial establece que los fondos que se le brindan a la India están destinados a suavizar la transición luego de percibir el AIF, impidiendo una caída repentina de la financiación. 
La India puede manejar la caída anticipada. Es sustancialmente más adinerada que sus pares subsaharianos y hace alarde de casi 400.000 millones en reservas internacionales. 
Algunos sostienen que, como un porcentaje importante de los pobres del mundo viven en países de ingresos medios, la comunidad donante debería repensar cómo se dirige el financiamiento. 
Ravi Kanbur, profesor en la Cornell University y ex economista jefe del Banco Mundial para África, ha reclamado la reformulación de la política de graduación del AIF. 
Kanbur señala que, en un mundo en el que la desigualdad aumenta al interior de los estados, utilizar la riqueza general de un país como indicador de pobreza ignora a millones de pobres. 
Coincido. 
Y, sin embargo, según los Indicadores de Desarrollo Mundial del Banco Mundial, la tasa de pobreza de la India, del 21,9%, es menos de la mitad de la tasa del 44,4% del África subsahariana -lo que significa que el dinero de todos modos está mejor invertido en ayudar a los países más pobres de la región-. 
La solución para países como la India es encontrar mejores maneras de redistribuir su riqueza, para que más ciudadanos puedan beneficiarse de ella. 
Los países ricos tienen más opciones para ayudar a sus pobres. 
La India, en particular, tiene acceso a otras fuentes de financiamiento para el desarrollo, entre ellas el Banco Internacional para la Reconstrucción y el Desarrollo, el recientemente creado Banco Asiático de Inversión en Infraestructura y el Nuevo Banco de Desarrollo de los BRICS. 
El AIF debería reservarse para los países pobres para los cuales el acceso regular a los mercados está bloqueado. 
Esto no tiene que ver con la India per se. 
Se espera que países africanos como Zambia, Nigeria, Kenia y Ghana se gradúen pronto -y deberían estar preparados para adherir a las mismas reglas cuando lo hagan. 
El presidente del Banco Mundial, Jim Yong Kim, ha instado a los países donantes a aumentar su respaldo del AIF durante la ronda trienal de reposición de fondos de este año. Su argumento es que el financiamiento adicional "será esencial para que trabajemos en nuestros objetivos con la intención de poner fin a la extrema pobreza e impulsar la prosperidad compartida". 
Mencionó a África y el sur de Asia como áreas de interés importantes. 
Los líderes del África subsahariana tienen que garantizar que las palabras del Banco Mundial se traduzcan en acciones. 
Deberían hacer lobby a favor de una graduación acelerada y oportuna de países como la India y asegurar que el Banco cumpla con su misión de brindar servicio a los países pobres. 
Permitir que los países sigan recibiendo fondos del AIF durante años, como lo ha hecho la India, significa que hay menos recursos para quienes tienen necesidades mucho mayores. 
Si el Banco Mundial no mandaba 12 centavos de cada dólar de financiamiento del AIF a la India, tendría vastos recursos para invertir en África -aun si las donaciones se mantuvieran sin cambios-. 
Según lo programado, el respaldo transitorio del AIF a la India termina en 2017. 
Es hora de que el hermano mayor se vaya de casa por el bien de todos. 
Este comentario fue revisado el 26 de mayo, 2016. 
La versión anterior había supuesto un escenario en el cual la asignación total (tres años) de la India se redistribuía entre los restantes receptores del AIF en el año fiscal 2015. 
El nuevo escenario es más conservador y reasigna sólo los fondos del año fiscal 2015 de la India a los restantes países del AIF en ese mismo año fiscal. 

Indianomics 
NUEVA DELHI – Actualmente a los economistas les asaltan pensamientos inciertos: por ejemplo, ¿cuál es el término correcto para referirse a las condiciones económicas globales de hoy? 
¿Es una depresión, recesión o finalmente una recuperación? 
En cuanto al euro, ¿se tambaleará o recuperará su “dinamismo”? 
Mientras estos debates predominan en los ministerios de finanzas y en los departamentos de economía de todo el mundo, en India el PIB continua con su crecimiento sostenido, que ahora se prevé alcance el 9,4% este año. 
En efecto, el gobierno dice que pronto la tasa de crecimiento llegará a cifras de dos dígitos. 
Aunque muchas personas parecen estar sorprendidas por el rápido crecimiento que India ha mantenido durante tanto tiempo –incluso frente a un descenso global- la sorpresa es injustificada. 
La participación de la India al PIB global alcanzó un 25% en 1750, pero cayó a 1,6% en 1900, en el apogeo del imperialismo. 
India simplemente está emergiendo de nuevo para reivindicar su posición tradicional global. 
¿Puede India lograr esto? 
India se enfrenta a muchos desafíos en su camino hacia un fuerte crecimiento sostenido, principalmente el de hacer realidad la enorme promesa que representa el país. 
Para poder lograr esto en una democracia verdadera, India tiene que garantizar una justicia distributiva. 
Tiene que asegurarse de que el poder adquisitivo fortalecido conduzca a una calidad de vida notablemente mejor para todos los ciudadanos indios. 
Actualmente, India tiene una ventana de oportunidad, naturalmente única, gracias a un bono demográfico enorme: cerca de 60% de la población del país no supera los 30 años. 
Sin embargo, esta ventaja es limitada en tiempo, con una duración de dos o tal vez tres décadas. Si no se usa ahora se disipará. 
Para aprovechar esta oportunidad, India tiene, primero, que apartarse del capitalismo de Estado, cuyos restos continúan retrasando el progreso económico del país. 
El futuro económico de India radica en la maximización del dinamismo de su sector privado, que requiere una aceleración de reformas institucionales, incluida la privatización a nivel nacional así como estatal. 
No obstante, como lo ha señalado el economista y con frecuencia diseñador de políticas indio, Vijay Kelkar, “India necesita modernizar [su] propio modelo sui generis de crecimiento y desarrollo… hacia una economía avanzada, que siempre promueva el crecimiento incluyente y por consiguiente obtener las ventajas de una mayor eficiencia e igualdad y una mejor gobernanza en el marco de una democracia liberal.” 
La mera imitación de las políticas estadounidenses, británicas u otras de tipo occidental, no funcionará. 
Además, la India no es China; no puede serlo – en efecto, no debe serlo. 
Por eso, no debe anhelar un crecimiento dirigido por las exportaciones o por el Estado. 
El segundo gran desafío de la India es solucionar sus enormes carencias de infraestructura. El país ya no es principalmente una economía agrícola. 
En efecto, la agricultura representa únicamente alrededor del 20% del PIB, pero eso no significa que deba descuidarse el sector. 
Por el contrario, sigue siendo la forma de vida de muchos millones de indios, que necesitan capital y tecnología nueva. 
Aumentar la productividad y el ingreso agrícola requiere mejorar la irrigación, la recuperación de tierras ociosas, el almacenamiento, la comercialización, el desarrollo del transporte y la libre circulación de los productos dentro del país. 
Por eso el rápido fortalecimiento de la infraestructura física y social de la India es esencial para su progreso. 
Esto nos lleva a examinar la actual fijación de la India con el crecimiento del PIB como la panacea nacional. 
La teoría es que el gobierno, como agente del pueblo, recauda impuestos y entrega bienes públicos a cambio. 
En este sentido, el Estado indio ha sido un agente más bien malo; recauda poco y entrega una miseria – y lo que entrega es de muy mala calidad. 
No obstante, el Estado indio sigue exigiendo un precio desproporcionadamente elevado al pueblo. 
Esto debe cambiar mediante esfuerzos directos para aliviar la pobreza y, a la larga, eliminarla. 
Reconozco que el programa más poderoso para combatir la pobreza es el crecimiento económico, pero sólo funciona si va acompañado de una distribución justa. 
Únicamente tal crecimiento "justo" podrá convertirse en una SNB (Satisfacción Nacional Bruta), que es un indicador más certero del bienestar económico. 
En lugar de los infinitos debates sobre las asignaciones presupuestales más elevadas, la India necesita encontrar formas prácticas de promover programas orientados al combate a la pobreza efectivos y que se regulen y liquiden por sí solos. 
Lo que importa no es la cantidad de dinero que el gobierno asigne. La verdadera prueba de fuego del gasto presupuestal es lo que realmente aporta. 
Sólo un enfoque incluyente podrá cumplir las expectativas de las personas y, a la vez, propagar satisfacción. 
La India no necesita más leyes. Necesita gobiernos más efectivos y responsables. 
No necesita más reglamentos, sino más bien bases mucho más sólidas de libertad individual y oportunidades. 
Es necesario liberar a la economía del país del principio organizador del control del Estado, de modo que la iniciativa y la creatividad individuales puedan convertirse en su motor principal. 
La India está en el umbral de una era de crecimiento sin precedentes. 
Pero, para cruzarlo, los indios deben crear una nueva idea de su país – como punta de lanza de una economía global moderna que desencadene el dinamismo de todos los ciudadanos. 


Beneficios sociales en la era de Uber 
PARÍS – Cuando se trata de compensación, la empresa para la que usted trabaja suele importar más que lo bien que usted se siente haciendo lo que hace. 
En 2013, el empleado promedio de Goldman Sachs, el banco de inversión, ganaba 383.000 dólares -mucho más de lo que el empleado de mejor desempeño en la mayoría de las empresas puede aspirar a llevarse a casa. 
Las diferencias salariales entre las empresas son considerables. 
Una investigación realizada por Jason Furman, principal asesor económico del presidente estadounidense, Barack Obama, y Peter Orszag, ex director de presupuesto de Obama, ha determinado que las diferencias salariales, cada vez mayores, son la causa principal de la creciente desigualdad salarial de Estados Unidos en las últimas décadas. 
Representan un porcentaje mayor del incremento en la desigualdad de ingresos general que las diferencias salariales dentro de las empresas o el ingreso de capital. 
En el otro extremo del espectro, muchos participantes de la fuerza laboral tienen contratos temporarios, trabajan para firmas pequeñas o son autónomos. 
Algunos combinan diferentes empleos al mismo tiempo. 
Si, como esperan muchos, se desarrolla la llamada economía compartida, seguramente crecerán en número. 
Esos trabajadores no se benefician de la seguridad laboral y, por lo general, ganan menos. 
Los países emergentes ofrecen el ejemplo de una desigualdad evidente entre los empleados en el sector formal -empresas como Petrobras en Brasil e Infosys en India- y aquellos que trabajan en la economía informal. 
Pero inclusive en las economías avanzadas, donde la protección social tiene un alcance amplio, el acceso a los beneficios dista de ser equitativo. 
Los empleados de empresas grandes y rentables tienden a tener una mejor cobertura médica, pensiones más generosas y un acceso más fácil a la capacitación. 
Es más, algunos beneficios -por ejemplo, la licencia por paternidad- están condicionados a la antigüedad dentro de una compañía. 
Estos son datos perturbadores. 
Debería recompensarse el talento y el esfuerzo, pero dos personas de iguales capacidades y dedicación no deberían ser tratadas de manera diferente sólo porque una tiene relación de dependencia, con un empleo seguro en una compañía grande y exitosa. 
Esas diferencias son cuestionables no sólo en términos de justicia; también son ineficientes desde un punto de vista económico, ya que tienden a limitar la movilidad laboral en las empresas y los diferentes sectores. 
Los empleados pueden pensar dos veces antes de irse de una empresa si, como resultado de ello, tal vez pierdan ciertos beneficios valiosos. 
Esto impide una correspondencia potencialmente positiva entre las capacidades que necesitan los empleadores y la oferta de habilidades disponible. 
También hace que contratar talento de primera clase les resulte excesivamente difícil a las empresas pequeñas. 
La política pública no debería impedir que las empresas exitosas paguen más y ofrezcan mejores condiciones de trabajo. 
Pero debería asegurar que todos los participantes en la fuerza laboral, más allá de su condición, gocen de igual acceso a beneficios esenciales; y debería apuntar a minimizar las pérdidas que impiden la movilidad entre empresas, sectores y tipos de empleo. 
La reforma sanitaria de Obama fue un paso importante en este sentido. 
Pero las reformas vinculadas al bienestar social deberían ir mucho más lejos. 
Por razones vinculadas a la justicia y a la eficiencia, se deberían adjudicar derechos y beneficios a los individuos, no a las compañías o a la condición de empleo, y estos se deberían poder trasladar plenamente entre diferentes sectores y empleos. 
Para ajustar su sistema de bienestar social a una economía cambiante y reducir la desigualdad entre los individuos, Francia actualmente está considerando un sistema conocido como Cuentas de Actividad Individual (IAA, por su sigla en inglés). 
Mi colega Selma Mahfouz presidió una comisión que preparó un proyecto para este sistema. 
En pocas palabras, a cada integrante nuevo de la fuerza laboral se le asignaría una cuenta individual vitalicia, acumulando así puntos de la misma manera que los viajeros de aerolíneas acumulan millas. 
Los ganarían trabajando tanto en el sector privado como en el público. 
Los empleos físicamente extenuantes otorgarían más puntos que los empleos de oficina. 
El servicio comunitario ad honorem también generaría puntos -quizá más que los empleos pagos. 
Los puntos ganados se podrían gastar en educación y capacitación profesional para toda la vida y esto, en consecuencia, pasaría a ser independiente de la condición de empleo. 
Cada persona podría decidir retirar puntos de su IAA para prepararse para un cambio laboral o, directamente, para cambiar de empleo. 
También podría movilizarse otro financiamiento con el mismo objetivo. 
Por ejemplo, un empleado podría decidir acortar la duración de sus beneficios de desempleo e invertir los puntos correspondientes para beneficiarse de mejores oportunidades educativas. 
Pero financiar la educación no debería ser el único objetivo. 
Los puntos también podrían utilizarse para ayudar a financiar actividades de voluntariado o el cuidado de los miembros de más edad de la familia. 
Los puntos ganados a través de un trabajo duro podrían gastarse en una jubilación más temprana. 
Podríamos imaginar muchos más ejemplos de fungibilidad parcial. 
Un sistema de estas características tendría tres beneficios adicionales. 
Primero, ayudaría a mejorar el acceso a la información. 
Los empleados hoy en día suelen perderse en la complejidad de los diversos beneficios sociales a los que tienen derechos. 
La creación de las IAA y la adopción de una unidad única de cuenta sería un gran avance en cuanto a facilitar las cosas, especialmente si los usuarios pueden acceder a toda la información individual relevante a través de una única aplicación de teléfono inteligente. 
Segundo, las IAA le conferirían poder a los empleados, especialmente a los menos calificados, que suelen verse a sí mismos como subyugados. 
Junto con la información, la posibilidad de invertir sus beneficios sociales, en lugar de sólo consumirlos, fortalecería su autonomía y su libertad de elección. 
Finalmente, las mismas cuentas podrían servir como vehículos para las políticas públicas. 
Por ejemplo, quienes abandonan tempranamente la escuela podrían recibir puntos para un uso posterior en capacitación profesional. 
En términos más generales, en lugar de ayudar a la gente sólo cuando se materializan los riesgos sociales, la política pública podría respaldar a los individuos a lo largo de toda su vida laboral, adoptando una estrategia a medida más efectiva que satisfaga mejor las necesidades de la gente que los esquemas personalizados de manera ordinaria. 
Esto puede sonar utópico; en un sentido, lo es. 
Pero en un momento en que cada servicio digital se vuelve cada vez más personalizado, ¿por qué la política social debería seguir confinada a la filosofía y las soluciones del siglo XX? 



Cómo la desigualdad mina el desempeño económico 
MILÁN – Hace aproximadamente diez años, la Comisión sobre Crecimiento y Desarrollo (que presidí) publicó un informe que intentaba condensar 20 años de investigación y experiencia en un amplio rango de países en lecciones para las economías en desarrollo. 
Quizá la lección más importante fue que los patrones de crecimiento que no tienen un carácter exclusivo y alimentan la desigualdad por lo general fracasan. 
La razón de este fracaso no es estrictamente económica. 
Quienes se ven afectados de manera adversa por los medios de desarrollo, junto con quienes carecen de suficientes oportunidades como para recoger sus frutos, cada vez se sienten más frustrados. 
Esto alimenta la polarización social, que puede conducir a inestabilidad política, estancamiento o toma de decisiones cortoplacista, con serias consecuencias a largo plazo para el desempeño económico. 
No hay motivos para creer que la inclusión afecta la sustentabilidad de los patrones de crecimiento sólo en los países en desarrollo, aunque la dinámica específica depende de una cantidad de factores. 
Por ejemplo, es menos probable que una creciente desigualdad sea política o socialmente disruptiva en un contexto de alto crecimiento (pensemos en una tasa anual del 5-7%) que en un contexto de bajo crecimiento o de crecimiento nulo, donde los ingresos y las oportunidades de un subconjunto de la población están estancados o en baja. 
La segunda dinámica hoy se está manifestando en Francia, con las protestas de los “Chalecos Amarillos” del último mes. 
La causa inmediata de las protestas fue un nuevo impuesto a los combustibles. El costo agregado no era tan grande (unos 30 centavos de dólares por galón), pero los precios de los combustibles en Francia ya eran de los más altos de Europa (aproximadamente 7 dólares por galón, incluidos los impuestos existentes). 
Mientras que un impuesto como éste podría fomentar objetivos ambientales al generar una reducción en las emisiones, plantea cuestiones de competitividad internacional. 
Es más, tal como fue propuesto, el impuesto (que ahora ha sido rescindido) no era ni neutro en materia de recaudación ni estaba destinado a financiar gastos destinados a ayudar a los hogares en dificultades de Francia, especialmente en zonas rurales y ciudades más pequeñas. 
En realidad, el estallido de las protestas de los Chalecos Amarillos tuvo menos que ver con el impuesto a los combustibles que con lo que representaba su introducción: la indiferencia del gobierno ante la situación de la clase media fuera de los centros urbanos más grandes de Francia. 
Con el aumento de la polarización en materia de empleos y de ingresos en todas las economías desarrolladas en las últimas décadas, el malestar en Francia debería servir como un llamado de atención para los demás. 
En la mayoría de los casos, las características distributivas adversas de los patrones de crecimiento en las economías desarrolladas comenzaron hace unos 40 años, cuando el porcentaje de la mano de obra en el ingreso nacional comenzó a declinar. 
Luego, los sectores industriales con un alto consumo de mano de obra en las economías desarrolladas empezaron a enfrentar una mayor presión de una China cada vez más competitiva y, más recientemente, de la automatización. 
Durante un tiempo, el crecimiento y el empleo se mantuvieron, ocultando la polarización subyacente en el terreno del empleo y del ingreso. 
Pero cuando estalló la crisis financiera global en 2008, el crecimiento colapsó, el desempleo se disparó y los bancos a los que se les había permitido volverse demasiado grandes como para quebrar tuvieron que ser rescatados para impedir una crisis económica mayor. 
Esto expuso una inseguridad económica de amplio alcance, y a la vez minó la fiabilidad y la confianza en los líderes y las instituciones del establishment. 
Sin duda, Francia, al igual que muchos otros países europeos, tiene su cuota de impedimentos para el crecimiento y el empleo, como los que están arraigados en la estructura y regulación de los mercados financieros. 
Pero cualquier esfuerzo destinado a abordar estas cuestiones debe ir de la mano de medidas que mitiguen y, llegado el caso, reviertan la polarización del empleo y los ingresos que ha venido atizando el descontento popular y la inestabilidad política. 
Sin embargo, hasta ahora Europa ha fracasado abismalmente en este frente –y pagó un precio muy caro-. 
En muchos países, las fuerzas políticas nacionalistas y anti-establishment han ganado terreno. 
En el Reino Unido, la frustración generalizada con el status quo incentivó la votación en 2016 para abandonar la UE, y un sentimiento similar hoy está minando a los gobiernos francés y alemán. 
En Italia, contribuyó a la victoria de un gobierno de coalición populista. 
En este punto, es difícil discernir soluciones viables para profundizar la integración europea, mucho menos el liderazgo político para implementarlas. 
La situación no es mucho mejor en Estados Unidos. 
Como en Europa, la brecha entre quienes están en el medio y en la cima de la distribución del ingreso y la riqueza –y entre aquellos en las ciudades principales y el resto- está creciendo rápidamente. 
Esto contribuyó al rechazo de los políticos del establishment por parte de los votantes, dando lugar a la victoria en 2016 del presidente norteamericano, Donald Trump, quien desde entonces ha puesto la frustración de los votantes al servicio de la implementación de políticas que sólo pueden exacerbar la desigualdad. 
En el más largo plazo, los patrones de crecimiento no inclusivos persistentes pueden producir una parálisis política u oscilaciones que van de una agenda de políticas relativamente extrema a otra. América Latina, por ejemplo, tiene una experiencia considerable con gobiernos populistas que implementan agendas fiscalmente insostenibles que favorecen los componentes distributivos por sobre las inversiones que mejoran el crecimiento. 
También tiene considerable experiencia con los sucesivos cambios abruptos a modelos extremos impulsados por el mercado que ignoran los roles complementarios que el gobierno y el sector privado deben desempeñar para sustentar un crecimiento fuerte. 
La mayor polarización política también ha resultado en una estrategia cada vez más conflictiva en las relaciones internacionales. 
Esto afectará el crecimiento global al minar la capacidad del mundo de modificar las reglas que rigen el comercio, la inversión y el movimiento de personas e información. 
Pero para volver al principio, las principales lecciones que muestra la experiencia en las economías en desarrollo y ahora desarrolladas son que la sustentabilidad en el sentido amplio y la inclusión están inextricablemente asociadas. 
Es más, los fracasos a gran escala en materia de inclusión frustran las reformas y las inversiones que sustentan el crecimiento a más largo plazo. 
Al mismo tiempo, debería buscarse el progreso económico y social de manera efectiva –no con una simple lista de políticas y reformas, sino con una estrategia y una agenda que implique una secuencia y un ritmo cuidadosos de las reformas y dedique más que una atención superficial a las consecuencias distributivas. 
La parte difícil de construir estrategias de crecimiento inclusivo no es tanto saber adónde uno quiere terminar como descifrar cómo llegar allí. 
Y es difícil, razón por la cual el liderazgo y la capacidad para implementar políticas públicas ejercen un papel crucial. 

La lógica inexorable de la economía colaborativa 
MILÁN – Amazon desde su fundación el año 1994, y también eBay desde la suya al año siguiente, han aprovechado de la conectividad de Internet para crear nuevos mercados que son más eficientes. 
Al principio, eso significó nuevas formas de compra y venta de libros y objetos de colección; sin embargo, ahora el comercio electrónico está en todas partes, ofreciendo a los clientes productos nuevos y usados – y convirtiéndose en una fuerza a nivel mundial en los ámbitos de la logística y las ventas al por menor. 
Del mismo modo, si bien las actuales empresas que operan dentro del sistema de economía colaborativa prácticamente acaban de salir de su infancia, llegará el día en que sus servicios sean omnipresentes. 
Hasta la fecha, la mayoría de las personas ya han oído hablar de Airbnb, el servicio de alquiler de apartamentos en línea. 
La empresa cuenta con sólo 600 empleados, pero tiene listadas un millón de propiedades en alquiler, lo que hace que sea más grande que las cadenas hoteleras de mayor tamaño del mundo. 
Por supuesto, lo que Airbnb ofrece es distinto a lo ofrecido por los hoteles; sin embargo, si Airbnb ofreciese opciones, por ejemplo, de servicios de limpieza o provisión de comidas, podría convertirse en un competidor más cercano de lo que en un principio uno podría haberse imaginado. 
Los conocimientos profundos (obviamente visualizados en retrospectiva) subyacentes al modelo de Airbnb – y a la floreciente economía colaborativa en general – es que el mundo está repleto de bienes y recursos subutilizados. 
En los hechos, ¿cuánto tiempo pasamos usando las cosas – ya sean automóviles, bicicletas, apartamentos, casas de vacaciones, herramientas o yates – que poseemos? 
¿Qué valor generan los edificios de oficinas o aulas durante la noche? 
Las respuestas varían según el bien, la persona, la unidad familiar o la organización, pero las cifras de utilización tienden a ser sorprendentemente bajas. 
Una respuesta reciente relacionada al uso de automóviles fue del 8%, e incluso esa cifra podría ser elevada para una persona que no tiene que soportar desplazamientos largos hacia su lugar de trabajo. 
Pero esos números están cambiando, a medida que Internet permite nuevos y creativos modelos de negocio que no sólo aumentan la eficiencia de un mercado, sino que también incrementan la tasa de utilización de nuestros diversos bienes. 
Ya se están llevando a cabo cientos de experimentos para intentar establecer nuevos negocios. 
Evidentemente, no todos ellos van a tener el asombroso crecimiento de Airbnb y Uber. 
Algunos, como “Rent the Runway” un negocio que alquila ropa y accesorios de diseñadores, pueden encontrar nichos rentables, otros intentos simplemente fracasan. 
Las plataformas digitales que actúan como la base de todo este comercio electrónico deben cumplir con dos desafíos relacionados. 
El primero es producir un efecto de red, de manera que los compradores y vendedores se encuentren unos a otros con la suficiente frecuencia y la suficientemente rapidez como para llevar a cabo negocios sostenibles. 
El segundo, la plataforma debe crear confianza – en el producto o el servicio – en ambos lados de la transacción. 
La confianza es crucial para el efecto de la red; de este factor surge la necesidad de que los sistemas de evaluación de dos vías fomenten a que compradores y vendedores se conviertan en usuarios repetitivos de la plataforma correspondiente. 
De esta forma, participantes pequeños pueden operar en grandes mercados, ya que – con el transcurso del tiempo – alcanzan cantidades conocidas. 
El poder de estas plataformas se deriva de la superación de las asimetrías de información, aumentando dramáticamente la densidad de señales del mercado. 
De hecho, con el fin de alentar a usuarios poco frecuentes del comercio electrónico, los innovadores e inversores están explorando maneras de combinar bases de datos de evaluación provenientes de plataformas separadas, e incluso rivales. 
Independientemente de cuáles sean los problemas jurídicos y técnicos que deban superarse, en el futuro sin duda podemos imaginar que ocurrirá el tipo de consolidación de datos que ya practican internamente gigantes de ventas al menor, como Amazon o Alibaba. 
Por supuesto que puede haber otros incentivos para apoyar el comportamiento “bueno”, como multas y depósitos de garantía (por ejemplo, para casos de bicicletas que se prestan durante mucho tiempo o que no se devuelven). 
Pero las medidas punitivas pueden llevar fácilmente a las disputas y la ineficiencia. 
Por el contrario, los sistemas de evaluación afinadores se vislumbran como soluciones más prometedoras. 
La necesidad de explotar recursos subutilizados no debería limitarse a bienes materiales. 
El Instituto Global McKinsey ha estudiado recientemente abordajes basados en internet al mercado de trabajo y el desafío de hacer coincidir la demanda de talentos y habilidades con la correspondiente oferta. 
Algunos modelos que se desarrollan dentro de la economía colaborativa – quizás la mayoría – dependen de ambos factores, el trabajo de la persona y un bien perteneciente a dicha persona, por ejemplo: una persona y su automóvil, computador, máquina de coser, o cocina (para la preparación de comidas entregadas a domicilio). 
Hoy en día, este retroceso a las industrias artesanales que precedieron a la producción moderna es posible debido a que el Internet baja los costos de dispersión que en el pasado obligaron a la concentración del trabajo en fábricas y oficinas. 
Quizás de manera inevitable van a surgir problemas regulatorios, como ahora Uber se está dando cuenta en lugares que van desde California a Europa. 
Las limusinas y taxis están, hasta cierto punto, protegidos de la competencia, ya que necesitan licencias para operar; también están regulados para preservar la seguridad de los clientes. 
Y en este contexto, llega Uber a invadir su mercado con un producto diferenciado, sujeto en gran medida a sus propias regulaciones para vehículos y conductores. 
En el proceso, amenaza con bajar el valor de las licencias con tanta seguridad como lo haría cualquier decisión oficial para expedir nuevas licencias. 
No es extraño que los taxistas de París y otras ciudades francesas – hasta ese momento estaban protegidos de la competencia – hayan protestado con tanta vehemencia (y, en ocasiones, con violencia). 
Una interrogante que causa mucha curiosidad es hasta qué punto el sector financiero va a acoger a la economía colaborativa. 
Los préstamos entre pares y el “crowdfunding” o micromecenazgo ya representan nuevas formas de aparejar a prestatarios con inversores. 
Claramente, los problemas relacionados con la responsabilidad y los seguros tendrán que abordarse en todos los modelos de los que se sirve la economía colaborativa, especialmente los financieros; pero, estos problemas no se consideran para nada como insuperables. 
La verdad es que el proceso impulsado por Internet para sacar provecho de los recursos infrautilizados – ya sean estos de capital físico y financiero o de capital humano y talentos – es, a la vez, imparable y acelerado. 
Los beneficios a largo plazo no consisten simplemente en la eficacia y las ganancias de productividad (que son lo suficientemente grandes como para mostrarse en los datos macroeconómicos), sino que también en nuevos puestos de trabajo, que son muy necesarios, y que requieren de una amplia gama de habilidades. 
De hecho, los que temen al poder de la automatización, debido a que creen que va a ir a destruir puestos de trabajos y va a desplazar empleos, deberían echar un vistazo a la economía colaborativa y soltar un suspiro de alivio. 


La amenaza para la seguridad mundial de la resistencia a los antimicrobianos 
SEATTLE – Hoy día enfrentamos una dura realidad: el tratamiento y la prevención de las enfermedades infecciosas no han logrado avances de magnitud similar a la que tuvieron los primeros éxitos con las vacunas y las terapias antimicrobianas. 
En cierto sentido el mundo ha retrocedido, ya que microbios que alguna vez fue tratables se han tornado resistentes a las terapias disponibles y continúan surgiendo nuevas infecciones para las que no existen intervenciones eficaces. 
La situación representa una amenaza grave e inminente para el mundo. 
Consideremos el impacto mundial de la crisis del ébola en África Oriental en 2014, o del brote de SARS en 2003, que llegó incluso a poner en peligro a economías ricas como las de Singapur y Canadá. 
La aparición de una infección resistente a los antimicrobianos altamente letal y de rápida difusión tendría como resultado una cantidad de muertes incalculable y a una miseria inimaginable. 
Las consecuencias podrían ser de magnitud semejante a la de un ataque terrorista a gran escala: el contacto entre comunidades podría quedar bloqueado, se cerrarían las fronteras nacionales y se restringirían o incluso suspenderían los viajes. 
Los sistemas de salud podrían desintegrarse o colapsar, al igual que las economías. 
La posibilidad de un escenario apocalíptico de este tipo sugiere que la amenaza de las enfermedades infecciosas —ya sea por microbios que desarrollan resistencia a las terapias existentes o por la aparición de otros nuevos— es uno de los desafíos más importantes que enfrenta la humanidad. 
No se trata sólo de un riesgo para la seguridad pública, estamos hablando de una amenaza para la seguridad nacional y mundial. Por lo tanto, es necesario encontrar una solución integral y eficaz. 
La investigación y el desarrollo necesarios para producir nuevos medicamentos o vacunas llevan tiempo; a menudo, más de una docena de años. 
También son muy caros: cada producto nuevo cuesta cientos de millones de dólares. 
Por otra parte, no hay garantías de éxito; de hecho, por cada producto exitoso existen hasta nueve candidatos igualmente prometedores que fracasan. 
Debido a los riesgos que esto implica, no sorprende que las empresas farmacéuticas sean muy cuidadosas a la hora de elegir sus inversiones para programas de nuevos medicamentos o vacunas y solo opten por los que prometen ganancias financieras suficientes para cubrir los costos —tanto de los éxitos como de los fracasos— y proporcionar una rentabilidad razonable sobre la inversión necesaria. 
Han surgido muchas ideas para atender a este problema de inversión, como ofrecer premios a los productos exitosos, crear nuevos incentivos para las inversiones del sector y establecer mecanismos de financiamiento novedosos para apoyar la investigación y atender a las amenazas que produce la aparición de infecciones. 
Todas tienen sus méritos y lograrían un cierto impacto pero, en el mejor de los casos, serían avances marginales. Necesitamos una solución más ambiciosa. 
Casi todos los países están preparados para canalizar un gran porcentaje de su PIB hacia inversiones para la defensa o la seguridad nacional. 
La amenaza mundial de infecciones emergentes o resistentes se debe considerar ante todo en ese contexto, y todos los países deben comprometerse a proporcionar el financiamiento, capital intelectual y los recursos disponibles para apoyar el descubrimiento y desarrollo, la producción, el almacenamiento y la distribución equitativa de nuevos agentes antimicrobianos y vacunas. 
A menos que los países reconozcan los riesgos que enfrentan, es improbable que se embarquen en un compromiso de esta naturaleza. 
Puede ser de ayuda informarles que el costo estimado de los problemas derivados del surgimiento de las infecciones globales es de 60 000 millones de USD al año. Si las inversiones se realizan por adelantado, los costos totales podrían ser mucho menores. 
Las inversiones de los países debieran combinarse en un fondo común para crear un una línea sustancial de productos en desarrollo para combatir las amenazas infecciosas. 
Hay muchas maneras de lograrlo. 
La más fácil sería dividir el dinero entre los científicos en entornos académicos, las asociaciones para el desarrollo de productos, las empresas de biotecnología y las grandes farmacéuticas a medida que surjan oportunidades. 
Esto podría permitir que los procesos existentes reciban un nuevo empuje gracias al financiamiento adicional. 
Desafortunadamente, la historia sugiere que esto no generaría muchos avances respecto de la situación actual de la línea de productos en desarrollo. 
Una alternativa sería crear una empresa farmacéutica mundial completa sin fines de lucro, con un presupuesto de investigación igual al de las cinco principales empresas del mundo con fines de lucro, con el único objetivo de crear una línea de desarrollo de productos para atender al desafío de las amenazas infecciosas. 
Al igual que en las empresas con fines de lucro, los directivos y científicos necesarios para ocuparse de estos esfuerzos tendrían que ser los más talentosos disponibles y atraerlos requeriría una compensación competitiva. 
El equipo directivo sería responsable de su desempeño frente una junta de inversores compuesta por representantes de los países que proporcionen el financiamiento y los científicos que provean el capital intelectual. 
De acuerdo con las prácticas del sector, las líneas de desarrollo tendrían que crearse a través de una combinación de investigación interna y la adquisición o el uso de licencias de las innovaciones externas. 
Habría que construir una infraestructura adecuada para los ensayos clínicos que no sólo permita la investigación en países desarrollados, sino también en regiones remotas donde es probable que surjan algunas de las amenazas infecciosas que enfrenta el mundo. 
El trabajo de la nueva empresa se vería favorecido por acuerdos previos entre las agencias regulatorias sobre los requisitos para registrar nuevos productos, entre los dueños de la propiedad intelectual para renunciar a las regalías y entre los gobiernos en cuanto a la protección por responsabilidades de la empresa y la compensación a las víctimas de reacciones adversas inesperadas a los nuevos productos. 
La comunidad internacional tendría que aumentar la capacidad de producción existente, crear nuevos canales de distribución y reservar capacidad de almacenamiento para los productos sin aplicación inmediata. 
De más está decir que se trataría de una empresa compleja y habría que solucionar muchos detalles, pero de alguna manera debemos dejar de lado la incredulidad y actuar ya mismo, para que una amenaza mundial inminente no nos encuentre desprevenidos. 
Esta es una batalla que no podemos darnos el lujo de perder. 


La trampa que tiende el objetivo de inflación 
BRUSELAS – Los bancos centrales tienen un problema: el crecimiento en gran parte del mundo se está acelerando, pero la inflación no ha despegado. 
Por supuesto, para la mayoría de las personas, el crecimiento sin inflación es la combinación ideal. 
Pero los bancos centrales han establecido el objetivo de lograr una tasa de inflación que se sitúe “por debajo, pero cerca al 2%”, tal como establece el Banco Central Europeo. 
Y, en este momento, es difícil ver cómo se puede alcanzar dicho objetivo. 
Los bancos centrales nunca pretendieron tener la capacidad para dirigir la inflación de manera directa. 
Sin embargo, pensaron que al proporcionar tasas de interés bajísimas y condiciones de liquidez generosas de manera posterior a la crisis financiera mundial del año 2008, ellos podrían impulsar al alza la inversión y el consumo. 
En el 2009, cuando los mercados financieros estaban atravesando por momentos turbulentos y la economía estaba en caída libre, la Reserva Federal de Estados Unidos escaló este tema un peldaño más, iniciando compras de activos a gran escala, es decir dio inicio a la flexibilización cuantitativa (QE). 
El BCE siguió este ejemplo en el período 2014-2015, cuando surgió la deflación (mirando la situación en retrospectiva, ese fue un error) como una amenaza para la eurozona. 
Las acciones de la Fed ciertamente ayudaron a estabilizar los mercados financieros. 
El BCE también afirma que sus compras de bonos, tras que los mercados financieros ya se habían normalizado, azuzaron el crecimiento económico y fomentaron el empleo. 
Pero el impacto terminó allí. 
El endurecimiento del mercado de trabajo debería haber dado lugar a mayores salarios, lo que en última instancia se traduciría en precios más altos. 
Pero este mecanismo, la llamada curva de Phillips, parece haberse descompuesto. 
Tanto en Estados Unidos como en Japón, a pesar del bajo desempleo, los salarios no están aumentando, al menos no en la tasa que indicaría la experiencia histórica. 
Y, los aumentos salariales que sí se están produciendo, como por ejemplo en Estados Unidos, no tienen el impacto sobre los precios que uno esperaría. 
No se entiende bien las razones para que esto ocurra. 
El año pasado, se podría haber culpado a los bajos precios del petróleo; pero, incluso cuando los precios del petróleo repuntaron un poco, la inflación continuó en niveles bajos. 
Otra razón más estructural es que los precios de los bienes que componen una gran parte del índice de precios al consumo tienden a disminuir con el tiempo, ya que pueden producirse de manera más eficiente en países de bajos salarios, especialmente en Asia. 
De manera adicional, se están exprimiendo los márgenes de ganancia de los minoristas, debido a la competencia de las tiendas en línea. 
Este problema de “falta de inflación” es especialmente agudo en la eurozona y Japón. 
Ya que el Banco de Japón (BOJ) y el BCE han definido el éxito exclusivamente en términos de alcanzar su meta de inflación, ahora se encuentran en un dilema. 
El BCE, en especial, ahora no tiene más remedio que continuar sus políticas expansionistas, incluyendo la QE, hasta que vea algún aumento sostenido de la inflación. 
Para la Fed, el problema es menos grave. 
Estados Unidos está experimentando una inflación algo mayor que la de la eurozona y Japón, además, la Fed tiene un doble mandato: no sólo tiene el mandato de alcanzar una estabilidad de precios, sino también el pleno empleo. 
Al haber alcanzado este segundo, puede declarar que por lo menos logró una victoria a medias y puede gradualmente comenzar a elevar las tasas de interés. 
No obstante, existe otra razón por la cual la falta de inflación es un problema más importante para la eurozona. 
Durante los años en los que se tuvo burbujas, antes de la crisis del 2007, los precios y los salarios aumentaron bruscamente en la periferia de la eurozona con respecto a Alemania, país que estaba plagado por un alto desempleo y salarios estancados. 
Con el transcurso del tiempo, esas economías se tornaron en poco competitivas. 
Cuando los flujos de capital se detuvieron súbitamente, no pudieron afrontar la situación, lo que las obligó a aumentar las exportaciones. 
Ahora Alemania está prácticamente en pleno empleo, pero los salarios no aumentan en mucho más que el 2% – un aumento mucho menor que el 5% que prevalecía cuando Alemania tenía un desempleo muy bajo (menos del 4%), casi 30 años atrás. 
La consiguiente falta de inflación no sólo contribuye al muy alto superávit de cuenta corriente de Alemania; también hace que sea más difícil para los países periféricos mejorar su posición competitiva frente a Alemania. 
El BCE debe establecer su política monetaria sobre la base del promedio de la eurozona. 
Pero claramente sería más cómodo si los desequilibrios competitivos que surgieron durante los años de auge fueran corregidos más rápidamente, y que, también, la mayoría de los políticos europeos acogerían con agrado un cierto nivel de reequilibrio. 
Pero el verdadero asunto no es si sería deseable una inflación que se acerque al 2%. 
La QE es una política para tiempos desesperados. 
Hoy en día, el entorno económico es totalmente distinto al de hace pocos años: los mercados financieros están campantes, las condiciones de financiación son muy favorables, la economía se está expandiendo satisfactoriamente, sin señales de deflación. 
En un discurso reciente, el presidente del BCE, Mario Draghi, observó que la dinámica de la inflación está “lentamente tomando fuerza”. 
Creyendo en sus palabras, los mercados inmediatamente empezaron a cotizar el euro en un precio al alza, porque los inversores llegaron a la conclusión que, bajo esas circunstancias, ya no se justificaría la existencia de tasas negativas y compras de activos. 
Pero el BCE desmintió rápidamente dicha interpretación. 
Ese fue un error. 
No tiene sentido seguir con las políticas diseñadas para una tormenta cuando el sol está brillando nuevamente. 
El BCE no necesita invertir el curso de las cosas completamente, sino que podría declarar victoria en la lucha contra la deflación y comenzar a salir de sus políticas de emergencia. 

Nuevos campos de batalla en las finanzas para el desarrollo 
PRETORIA – La popularidad de las asociaciones público privadas (APP) para apoyar el desarrollo de infraestructuras en países emergentes avanza en todo el mundo. 
El G20 respalda estas APP para impulsar el crecimiento económico mundial y la creación de empleos. 
Las economías de los BRICS (Brasil, Rusia, India, China y Sudáfrica) las consideran una alternativa para construir infraestructuras esenciales rápidamente y a bajo costo. La Organización de las Naciones Unidas espera que las APP de infraestructura proporcionen los medios para llevar adelante su agenda de desarrollo mundial post 2015. 
El nuevo atractivo de las APP pueda redefinir no solo la economía del desarrollo, sino también la relación general entre los países ricos y los pobres, aunque no necesariamente para mejor. 
Las APP tienen tres componentes fundamentales: una explosión en el financiamiento de infraestructura (respaldado con grandes fondos, de pensiones y de otros tipos); la creación de «ductos» en lucrativos megaproyectos de APP para explotar las materias primas de los países; y el desmantelamiento de las salvaguardias medioambientales y sociales. 
Se debe controlar cada uno de esos componentes a medida que se amplía el uso de las APP. 
El Banco Mundial ya procura duplicar sus créditos en una década a través de la expansión de los proyectos de infraestructura. 
Su nuevo Mecanismo Mundial de Financiamiento de la Infraestructura (GIF), movilizará fondos de pensiones y fondos soberanos de inversión patrimonial para invertir en infraestructura, considerándola como una clase específica de activos. 
El mundo emergente también se ha mostrado activo. 
Los BRICS anunciaron recientemente sus planes para crear un Nuevo Banco de Desarrollo (NBD) para la infraestructura y el desarrollo sostenible. 
Su primer Centro Regional para África tendrá sede en Sudáfrica. China lanzará un nuevo Banco Asiático de Inversión para Infraestructura. 
Ambos bancos buscan ofrecer alternativas al Banco Mundial, liderado por EE. UU., y al Banco Asiático de Desarrollo, liderado por Japón. 
De hecho, estas nuevas instituciones financieras para el desarrollo se perciben como una reacción contra las instituciones de Bretton Woods, cuyas políticas neoliberales de austeridad e incapacidad para reformar sus estructuras de gobierno y compartir poder con las economías emergentes han sido culpadas de estrangular el gasto público, y desindustrializar y desmantelar los bancos nacionales de desarrollo. 
A muchos países emergentes también les molestan las salvaguardias ambientales y sociales del Banco Mundial, que perciben como contrarias a su soberanía nacional. 
En respuesta a estas críticas, el Banco está revisando sus salvaguardias y mecanismos de cumplimiento. 
Pero una supervisión más débil por parte del Banco Mundial dejaría en manos de los propios prestatarios el control y la implementación de las normas ambientales y sociales, independientemente de sus recursos y voluntad política para ello, poniendo en peligro los esfuerzos para defender los derechos de los pueblos indígenas, reubicar a las personas desplazadas, mitigar los daños ambientales y proteger los bosques y la biodiversidad. 
El debilitamiento de las salvaguardias del Banco Mundial puede disparar también una «carrera hacia el precipicio» y enfrentar a los inversores privados o estatales, las nuevas instituciones de financiamiento y a un Banco Mundial desregulado entre sí, y provocar una violenta reacción popular. 
Por eso es importante que haya grupos de ciudadanos que puedan participar para garantizar que las inversiones funcionen con justicia. 
Si bien los grupos de la sociedad civil controlan desde hace tiempo «el lado de la oferta» –el financiamiento de los proyectos– a menudo ignoran «el lado de la demanda», es decir, el valor y los impactos de los proyectos que se implementan. 
Esto se da especialmente en el caso de las inversiones de infraestructura en energía, agua, transporte y tecnologías de la información y comunicaciones (ICT). 
El Programa para el Desarrollo de Infraestructura en África (PIDA), por ejemplo, ha planificado «megaproyectos financiables» por 360 mil millones de USD para 2040 en esos sectores. 
El PIDA prioriza los proyectos de energía (en especial, la hidroeléctrica) para apoyar operaciones de minería, oleoductos y gasoductos, al tiempo que margina tecnologías de energías renovables, como la solar, la eólica y la geotérmica. 
Hay preocupaciones similares relacionadas con los «ductos» de la Iniciativa para la Integración de la Infraestructura Regional Sudamericana y el Fondo de Infraestructura de la ASEAN en Asia. 
Si bien algunos proyectos de APP ofrecen elevadas rentabilidades, también requieren elevadas garantías adicionales de los gobiernos anfitriones para contrarrestar el riesgo del sector privado. 
Así se generan tensiones fundamentales tanto por la forma en que se crean estos acuerdos como por la conducta general de la integración norte-sur y sur-sur. 
Por ejemplo, poderosos grupos y corporaciones transnacionales (como el Foro Económico Mundial, General Electric y Río Tinto) están ganando influencia en el G20, el G7 y los BRICS, cuyos miembros compiten entre sí por el acceso a recursos y mercados. 
Esa competencia ahora incluye nuevos Mecanismos para la Preparación de Proyectos de Infraestructura (IPPF) para acelerar y replicar grandes APP, con una alarmante dependencia de grandes represas e infraestructura de combustibles fósiles, como el gasoducto entre Nigeria y la Unión Europea, una prioridad del PIDA que implica un lento avance hacia un futuro con una baja huella de carbono. 
De hecho, la lucha por la sostenibilidad, especialmente en África, se está convirtiendo en el nuevo campo de batalla donde desembarcaron los BRICS, el G20, el Foro de Cooperación Económica de Asia-Pacífico (APEC), el Mercosur y otras agrupaciones internacionales e intereses creados locales. 
Para entender las consecuencias necesitamos un nuevo y el riguroso paradigma de desarrollo. Se trata de un desafío difícil, porque las organizaciones de la sociedad civil con mayor interés en aprender a responder a las nuevas presiones tienden a especializarse en áreas de desarrollo específicas, como las metas para el desarrollo del milenio, o cuestiones sectoriales, en vez de contar con una visión más amplia sobre la forma en que funcionan las instituciones financieras para el desarrollo y sus grandes accionistas. 
El Foro Social Mundial, si se reactiva y vuelve a su intención original de constituirse en contrapeso del WEF, podría ocuparse de esta cuestión. 
En África, los organismos panafricanos a cargo de la supervisión coordinada y la autoridad para determinar las agendas deben ser evaluados considerando si los megaproyectos de APP para infraestructura refuerzan una economía de extracción y consumo de tipo colonial, o crean una economía saludable y sostenible para las generaciones venideras. 


¿El valle del silicio o la montaña de la demanda? 
BELLEVUE, WASHINGTON – Todos quieren saber cómo construir el próximo Silicon Valley: el valle del silicio, un centro de innovación que atraiga talento y capital, cree empleo, empresas e incluso sectores completamente nuevos. 
Los gobiernos de los países desarrollados buscan subsidiar tecnologías que podrían ser el Próximo Gran Éxito. 
Los responsables de políticas en los mercados emergentes esperan que las exenciones impositivas y los terrenos gratuitos induzcan a los innovadores a afincarse y prosperar allí. 
Pero a la mayoría de estos esquemas bienintencionados les falta un ingrediente esencial: la demanda. 
La demanda de innovación en áreas específicas de tecnología ha sido el impulso común a todos los centros tecnológicos exitosos y las invenciones más importantes. 
Los grandes avances tecnológicos, como los antibióticos y los automóviles respondieron a la necesidad imperiosa de una gran cantidad de consumidores. 
Los proyectos gubernamentales, como el programa Apolo de Estados Unidos –para llevar al hombre a la luna– impulsaron la demanda de tecnologías más básicas (que son simplemente invenciones que nadie ha solicitado aún). 
El propio Silicon Valley se construyó a partir de la demanda. 
El Departamento de Defensa de EE. UU. aportó decenas de miles de millones de dólares en contratos para microelectrónica, un compromiso que pagó los riesgos de los innovadores y simultáneamente creó una infraestructura que permitiría el crecimiento de las nuevas empresas. 
Sin embargo, no todas las demandas son creadas iguales, y resulta esclarecedor examinar las diferencias. 
La demanda de mercado o de los consumidores –aquella en la que solemos pensar cuando oímos la palabra– es mucho más impredecible y, por lo tanto, riesgosa, que la demanda estatal semejante a la que puso al hombre en la Luna. 
Las empresas que dependen completamente del atractivo comercial de sus productos están limitadas en cuanto a los tipos de innovaciones que pueden introducir sin arriesgarse, porque si uno de sus productos fracasa en el mercado es posible que no sobrevivan para construir otro. 
Esto es especialmente cierto en el caso de las empresas nuevas y pequeñas –exactamente los participantes que todos esperan en la nueva ola de Silicon Valleys. 
Afortunadamente, al patrocinar iniciativas específicas de largo plazo, los gobiernos pueden estimular una demanda más predecible. 
El programa Apolo brindó a los innovadores metas claramente definidas y una guía para alcanzarlas: primero, poner animales en órbita; después, poner personas en órbita; más tarde, mandar sondas a la Luna; y, finalmente, lograr que hasta allí llegaran personas. 
Tan importante como eso fue que el gobierno ofreció recompensas para los progresos parciales, no solo para el éxito final. 
Enviar un mono al espacio tal vez no haya sido el logro más excitante, pero el gobierno pagó por ello… y ocurrió. 
Un gobierno inteligente genera una demanda garantizada, no solo para la solución en sí, también para los pasos necesarios. 
Vincular los hitos técnicos intermedios con incentivos garantizados permite a las empresas centrarse en problemas cuya solución puede requerir diez años o más. 
También motiva a los innovadores de diversos sectores a abordar problemas complejos que requieren invenciones de distintos tipos. 
La iniciativa microelectrónica del Departamento de Defensa de EE. UU. no solo requirió nuevos materiales y circuitos, también exigió nuevos métodos de fabricación. 
Debido a la estructura de incentivos, estos esfuerzos podían ser coordinados en vez de efectuarse de manera aislada. 
A diferencia de la demanda de mercado, que demasiado frecuentemente implica una dinámica en la que el ganador obtiene todos los beneficios, la demanda patrocinada por el estado genera un entorno en el cual pueden proliferar y coexistir múltiples soluciones a los problemas técnicos. 
Los pioneros de la microelectrónica intentaron muchas estrategias para sustituir los tubos al vacío, así produjeron una gran cantidad de diseños de semiconductores y procesadores: el germanio, el silicio, el aluminio, el arseniuro de galio, PNP, NPM, CMOS, etc. Algunos de estos esfuerzos de investigación nunca fueron implementados, pero muchos llegaron a formar parte de dispositivos especializados. 
La diversidad de opciones permitió una adopción extendida y allanó el camino para la revolución digital. 
Como ocurrió con el programa de microelectrónica, los incentivos gubernamentales no tienen que acompañar todo el recorrido hasta el éxito comercial. 
En algún punto, las empresas estarán listas para vender productos y la demanda de mercado puede tomar la posta. 
El Departamento de Defensa de EE. UU. era el único cliente para los circuitos integrados en 1962, pero hacia fines de esa década hordas de consumidores compraban radios a transistores y calculadoras de bolsillo. 
De igual manera, la demanda patrocinada por el estado no debe adoptar la forma de subsidios a tecnologías o empresas específicas; no es función del gobierno arriesgar el dinero de los contribuyentes en emprendimientos específicos. 
Asumir ese riesgo es el trabajo de los capitalistas de riesgo y otros en el sector financiero, no de los funcionarios públicos. 
Pero el riesgo es mínimo cuando se ofrece un contrato por un trabajo bien hecho: no se paga si no se resuelve el problema. 
Y esos pagos son modestos comparados con los esfuerzos de investigación y desarrollo que estimulan. 
Un programa que ofrece recompensas de $1-5 mil millones en contratos o compromisos de implementación puede generar un valor muchas veces superior de I&D en el sector privado. Los innovadores y sus inversores están dispuestos a apostar fuerte en estas oportunidades, porque saben que la recompensa eventual en ingresos de una base de clientes mundial superará por mucho la inversión inicial. 
Eso hace que la demanda patrocinada por el estado constituya un mecanismo muy eficiente para generar innovación. 
Debido al efecto multiplicador, gobiernos y estados pequeños, e incluso grandes ciudades, pueden patrocinar exitosamente el tipo de demanda que impulsa un epicentro de innovación de primera clase en el mundo. 
Ciertos países escandinavos, algunas provincias chinas y la ciudad estado de Singapur, por ejemplo, están en la situación ideal para intentar este enfoque. 
Hace algunos años calculé la cantidad de ventas necesarias de un producto para lanzar una tecnología. 
El número es en realidad bastante modesto: si usted logra colocar entre cien mil y un millón de unidades de un producto disruptivo, puede fijar los estándares tecnológicos para esa categoría y, con el tiempo, convertirse en el líder mundial de la nueva industria. 
El patrocinio gubernamental garantiza que una cierta cantidad de personas adoptarán su producto. 
Inicialmente, no es necesario que sean tantas. 
Los planificadores económicos y responsables de políticas que siguen la estela de Silicon Valley están aprendiendo que no siempre pueden replicar la cultura empresarial y los mecanismos financieros que florecen allí actualmente. 
Pero han olvidado como comenzó todo: demanda garantizada, que estimula el tipo de innovación más ambicioso. 
La lección es simple: no intente construir otro valle del silicio. 
En lugar de eso, construya una montaña de demanda… los innovadores vendrán a ella. 

La innovación no es suficiente 
CAMBRIDGE – Parece que vivimos una era acelerada de avances tecnológicos revolucionarios. 
Casi no pasa un día sin el anuncio de alguna novedad importante en inteligencia artificial, biotecnología, digitalización o automatización. 
Pero quienes supuestamente deberían saber a dónde nos lleva todo esto no logran ponerse de acuerdo. 
En un extremo del espectro están los tecnooptimistas, para quienes estamos en los albores de una nueva era que traerá mejoras espectaculares de los niveles de vida en todo el mundo. 
En el otro extremo están los tecnopesimistas, que viendo las decepcionantes estadísticas de productividad aseguran que el beneficio económico a gran escala de las nuevas tecnologías será limitado. 
Y hay otros (¿tecnopreocupados?) que coinciden con los optimistas respecto de la escala y el alcance de la innovación, pero se inquietan por las consecuencias adversas en materia de empleo o equidad. 
La discrepancia no es tanto sobre el ritmo de innovación tecnológica. 
¿Quién puede dudar seriamente de la velocidad con que avanzan las innovaciones? 
Lo que está en debate es la difusión que tendrán: ¿quedarán confinadas a unos pocos sectores tecnointensivos que emplean a los profesionales más capacitados y suponen una cuota relativamente pequeña del PIB, o se extenderán al grueso de la economía? 
Las consecuencias de cualquier innovación respecto de la productividad, el empleo y la equidad dependen en última instancia de la rapidez con que se difunda a los mercados laborales y de productos. 
La difusión tecnológica puede enfrentarse a restricciones, tanto en el lado de la demanda como en el de la oferta. 
Comencemos por la demanda. 
En las economías ricas, los consumidores gastan la mayor parte de sus ingresos en áreas como atención médica, educación, transporte, vivienda y bienes de consumo. 
Hasta ahora, la innovación tecnológica tuvo un impacto relativamente menor en muchos de esos sectores. 
Veamos algunas cifras incluidas en el reciente informe Digital America del McKinsey Global Institute. 
Los dos sectores que en Estados Unidos experimentaron el más rápido crecimiento de la productividad desde 2005 son el de las TIC (tecnologías de la información y las comunicaciones) y los medios, cuya cuota combinada del PIB es inferior al 10%. 
En cambio, los servicios públicos y la atención de la salud, que en conjunto producen más de la cuarta parte del PIB, casi no tuvieron un aumento de productividad. 
Los tecnooptimistas (como los autores del McKinsey) ven esas cifras como una oportunidad: todavía quedan enormes mejoras de productividad por concretar mediante la adopción de nuevas tecnologías en los sectores retrasados. 
Los pesimistas, por su parte, piensan que esas divergencias pueden ser un rasgo estructural y duradero de la economía actual. 
Por ejemplo, el historiador de la economía Robert Gordon sostiene que el impacto económico a gran escala que puede esperarse de las innovaciones actuales no es comparable al de las revoluciones tecnológicas del pasado. 
La electricidad, el automóvil, el avión, el acondicionamiento del aire y los electrodomésticos cambiaron radicalmente las vidas del común de la gente; esas tecnologías incursionaron en cada sector de la economía. 
Tal vez la revolución digital, por más impresionante que ha sido, no llegue a tanto. 
En el lado de la oferta, la cuestión clave es la disponibilidad de capital y habilidades suficientes para que el sector innovador se expanda en forma rápida y continua. 
En los países avanzados, ninguna de las dos restricciones es muy vinculante. 
Pero cuando la tecnología demanda un alto nivel de habilidades (en la jerga de los economistas, el cambio tecnológico tiene un “sesgo de habilidades”), su adopción y difusión tenderá a ampliar la divergencia de ingresos entre los trabajadores más y menos capacitados: el crecimiento económico irá acompañado de un aumento de la desigualdad, como ocurrió en los noventa. 
El problema de oferta es particularmente debilitante para los países en desarrollo, cuya fuerza laboral es predominantemente poco capacitada. 
Históricamente, esto no suponía una desventaja para los países que se industrializaron tarde, mientras la producción fabril consistiera en operaciones de ensamblaje con gran uso de mano de obra (como en los sectores automotriz y de indumentaria). 
Era posible convertir a un campesino en obrero fabril casi de un día para el otro (con un importante aumento de la productividad de la economía). 
La industrialización ha sido tradicionalmente un modo de alcanzar niveles de ingreso superiores en poco tiempo. 
Pero en cuanto las operaciones fabriles se robotizan y demandan trabajadores muy capacitados, entra en juego la escasez de oferta. 
En la práctica, los países en desarrollo pierden sus ventajas comparativas respecto de los países ricos. 
Hoy vemos las consecuencias en la “desindustrialización prematura” de los países en desarrollo. 
En un contexto de desindustrialización prematura, a los países de bajos ingresos se les hace mucho más difícil lograr un aumento de productividad que alcance a toda la economía, y no está claro que haya sustitutos eficaces para la industrialización. 
El economista Tyler Cowen sugirió que a esos países podría beneficiarlos el derrame de innovaciones desde las economías avanzadas, al habilitar un flujo de nuevos productos baratos para consumir. 
Cowen denomina a este modelo “celulares en vez de fábricas de automóviles”. 
Pero queda en pie la pregunta: ¿qué producirán y exportarán estos países (además de productos primarios) para poder comprar los celulares importados? 
En América latina, a pesar de un importante nivel de innovación en las empresas mejor administradas y en los sectores de vanguardia, la productividad de la economía como un todo se estancó. 
Esta aparente paradoja se resuelve señalando que al veloz crecimiento de la productividad en los bolsones de innovación se le contrapuso el traspaso de trabajadores de las partes más productivas de la economía a las menos productivas, un fenómeno que mis coautores y yo hemos denominado “cambio estructural reductor del crecimiento”. 
Este perverso fenómeno es posible cuando en la economía hay un serio dualismo en materia de tecnología y las actividades más productivas no se expanden suficientemente rápido (hay pruebas preocupantes de que se está dando también en Estados Unidos). 
En última instancia, lo que mejora los niveles de vida es el efecto de la innovación tecnológica sobre la productividad de toda la economía, no la innovación en sí. 
Esta puede coexistir con baja productividad (y a la inversa, a veces es posible un aumento de productividad sin innovación, cuando hay un traslado de recursos a sectores más productivos). 
Los tecnopesimistas son conscientes de esto; en cuanto a los optimistas, tal vez no estén errados, pero para demostrarlo, tendrán que prestar atención a cómo se difunden los efectos de la tecnología al conjunto de la economía. 

La revolución del consumo en África por dentro 
JOHANNESBURGO – Hoy en día, se reconoce de forma generalizada el potencial económico de África y las oportunidades empresariales que entraña. 
La pobreza y el desempleo siguen siendo más extensos que en otros mercados en ascenso, pero la aceleración del crecimiento desde 2000 ha hecho de África la segunda región del mundo por su rapidez de crecimiento (después del Asia en ascenso e igual a Oriente Medio). 
El rápido crecimiento económico ha ido acompañado de unos consumidores más prósperos y viceversa: el 45 por ciento del crecimiento total del PIB de África en el decenio de 2000 (antes de que estallara la crisis financiera en 2008) se debió a los sectores de la economía relacionados con el consumo. 
Se espera que en 2020 más de la mitad de los hogares africanos –casi 130 millones– tengan ingresos disponibles para gastar (o ahorrar), frente a los 85 millones actuales. 
Además, África tiene el mayor crecimiento demográfico y la población más joven del mundo: más de la mitad de ella tiene menos de veinte años de edad, frente al 28 por ciento de China. 
Según los cálculos de las Naciones Unidas, a ese continente corresponderá más del 40 por ciento del crecimiento demográfico mundial hasta 2030 y se espera que la población en edad de trabajar supere a la de China en 2040. 
En vista de esas tendencias, se espera que las industrias de productos de consumo en ese continente tengan un crecimiento de otros 410.000 millones de dólares de aquí a 2020, más de la mitad de los ingresos totales que, según se espera, producirán todas las empresas en África al final de este decenio, pero, para muchas empresas que acuden a África o intentan extenderse en ella desde una base local, el imperativo actual es el de obtener una mejor comprensión del mercado y sus consumidores. 
En uno de los primeros estudios de su clase, el Centro McKinsey de Estudios del Consumo hizo encuestas entre 13.000 personas de quince ciudades de diez de los 54 países de ese continente en 2011 y 2012. 
Los diez países –Angola, Argelia, Egipto, Ghana, Kenya, Marruecos, Nigeria, Sudáfrica, Sudán y Túnez– representaban el 81 por ciento del consumo privado de África en 2011, pero en todo el continente las oportunidades de mercado para las empresas de productos destinados al consumo se concentran más en las ciudades que en determinados países. 
De hecho, como el 40 por ciento de su población vive en ciudades, África está más urbanizada que la India (30 por ciento) y casi tanto como China (45 por ciento). 
En 2016, más de 500 millones de africanos vivirán en centros urbanos y se espera que el número de ciudades con más de un millón de habitantes ascienda a 65, frente a 52 en 2011 (a la par con Europa y mayor que en la India y en Norteamérica). 
Ese desarrollo reviste importancia decisiva para las empresas que fabrican productos de consumo. 
El gasto de los hogares urbanos de África está aumentando a un ritmo que es el doble del de las zonas rurales y los ingresos medios por habitante son un 80 por ciento superiores a los de los países en conjunto. 
Como corresponde a las fuertes macrotendencias de ese continente, la encuesta reveló un alto grado de optimismo entre los consumidores urbanos africanos: el 84 por ciento de los encuestados esperaba que su hogar estuviera en mejor situación económica dentro de dos años. 
Los africanos subsaharianos son los más optimistas: por ejemplo, el 97 por ciento de los ghaneanos espera tener una situación económica mejor dentro de dos años. 
(Sin embargo, en el caso de los norteafricanos esa cifra baja hasta sólo el 10-15 por ciento, lo que no es de extrañar, dada la incertidumbre provocada por la reciente agitación política habida en esa región.) 
En conjunto, el gasto de los consumidores está aumentando en la mayoría de las categorías de productos. 
Hasta el 30 por ciento de los consumidores más optimistas de algunos países dicen que están comprando con mayor frecuencia y adquiriendo productos nuevos más caros y la mitad de todos los encuestados afirman hacer sacrificios diarios para ahorrar con miras a gastos importantes. 
Lo que eso indica es que no es probable que las empresas que ofrecen productos baratos, de poca calidad y sin marca registrada tengan éxito a largo plazo. 
En el caso de las prendas de vestir, por ejemplo, la calidad sólo va a la zaga del precio a la hora de elegir una tienda y sólo a la zaga de la moda a la hora de elegir un artículo determinado y tanto en el África del Norte como en la subsahariana se da una gran fidelidad a las marcas: un 58 por ciento por término medio. 
Pero se deben ofrecer calidad y marca con un precio adecuado. 
Aunque los africanos valoran las marcas y la calidad de los productos, la asequibilidad sigue siendo decisiva. 
Para tener éxito, las empresas deben esforzarse por lograr los precios idóneos para los consumidores mediante una combinación de productos modificados (como, por ejemplo, la eliminación de componentes con poco valor añadido), tamaños inferiores de los envases y modalidades de funcionamiento de bajo costo. 
Además, la oportunidad del momento es decisiva al elegir el lugar en el que intervenir. 
La demanda de productos de consumo sigue habitualmente una curva en forma de S. Cuando los ingresos aumentan, las categorías alcanzan un punto de despegue en el que la aceleración de la demanda se multiplica por tres o por cinco. 
En niveles superiores de ingresos, los mercados quedan saturados y el crecimiento se aminora. 
Los diferentes productos y categorías entran en la “zona de despegue” en momentos diferentes: los que tienen precios bajos, como, por ejemplo, los refrigerios y refrescos, suelen despegar relativamente pronto; los productos de belleza, un poco después; y los productos de lujo, como, por ejemplo, los de moda y de marca, aún más tarde. 
No es de extrañar que en la mayoría de los mercados africanos pocas categorías hayan entrado en la zona de saturación y crecimiento más lento. 
En ese sentido es en el que resulta decisivo entender las oportunidades en el nivel de las ciudades. 
La planificación y la asignación de recursos en el nivel de los países sigue siendo la regla para la mayoría de las empresas que funcionan en África, lo que da como resultado una asignación ineficiente de los recursos humanos y de capital. 
Haciendo descripciones detalladas de las oportunidades urbanas más prometedoras, las empresas podrían decidir sus inversiones más eficazmente. 
La determinación de los puntos con mayor crecimiento es sólo el comienzo. 
Las importantes diferencias existentes entre los países de África y dentro de ellos entrañan la necesidad de una comprensión más profunda y precisa de las preferencias de los consumidores y los grados de asequibilidad por categoría de producto. 
Asimismo, muchos mercados se encuentran aún en las primeras fases de desarrollo y se deben consolidar mediante ensayos y a la vez formación de los consumidores. 
A este respecto, los jóvenes de África merecen una atención especial; la encuesta reveló que el grupo de edad de entre 16 y 34 años representa ya el 53 por ciento de los ingresos en los centros urbanos. 
Los hábitos de consumo de los jóvenes son muy diferentes de los de sus mayores. 
En su caso la probabilidad de que obtengan información en línea y busquen productos y tiendas que reflejen la “imagen adecuada” es el doble. 
También tienen mayor instrucción, pues el 40 por ciento de los que cuentan entre 16 y 24 años de edad han cursado la enseñanza secundaria completa, frente al 27 por ciento sólo de los del grupo de 45 años o más de edad. 
Esas características indican un gran cambio en los hábitos de consumo africanos, a medida que esa cohorte vaya teniendo más edad, aumenten sus ingresos y sus comportamientos y criterios para la adopción de decisiones lleguen a ser normas de la sociedad. 
Muchas empresas –en particular, multinacionales acostumbradas a prestar servicio a poblaciones de edad avanzada y próximas a ella de los países adelantados– tendrán que adaptarse a ese respecto. 

El porqué del éxito de Turquía 
NUEVA YORK – Una visita reciente a Turquía me hizo pensar otra vez en sus enormes éxitos económicos de la última década. 
El país viene manteniendo un veloz crecimiento económico, la desigualdad está en disminución y hay un auge innovador. 
Los logros de Turquía son aún más notables cuando se piensa en su situación geográfica. 
Al oeste están Chipre y Grecia, países ambos en el epicentro de la crisis de la eurozona. 
Al sudeste se encuentra Siria, un país desgarrado por una guerra que ya expulsó a casi 400.000 refugiados a Turquía. 
En el este están Irak e Irán. 
Y al noreste, Armenia y Georgia. 
Sería difícil hallar en todo el mundo un vecindario más complicado. 
Sin embargo, Turquía logró hacer grandes progresos en medio de esta región convulsionada. 
Tras la marcada caída de 1999-2001, la economía ha sostenido una media de crecimiento del 5% anual desde 2002 a 2012. 
El país se mantuvo en paz a pesar de las guerras regionales. 
Aprendió las lecciones del colapso bancario de 2000-2001 y logró que sus bancos se sustrajeran al ciclo de altibajos de la década anterior. 
La desigualdad está en disminución. 
Y el partido gobernante ganó tres elecciones generales consecutivas, logrando en cada una de ellas una proporción mayor del voto popular. 
El auge de Turquía no tiene nada de llamativo. No se basa en burbujas o hallazgos de recursos, sino en fundamentos económicos. 
De hecho, Turquía no tiene reservas de gas y petróleo como las de sus vecinos, pero esta carencia la compensa con la competitividad de su industria y sus servicios. 
El turismo por sí solo atrajo a más de 36 millones de visitantes en 2012, lo que convierte a Turquía en uno de los principales destinos turísticos del mundo. 
Para ver la fortaleza de estas bases, basta una breve estadía en Ankara. 
El aeropuerto, las autopistas y otras infraestructuras son de primer nivel; una red ferroviaria interurbana de alta velocidad conecta a Ankara con otras partes del país. 
Gran parte de la ingeniería avanzada es desarrollo local. 
Las empresas de construcción turcas son competitivas internacionalmente y ganan cada vez más licitaciones en Oriente Próximo y África. 
También las universidades turcas están en ascenso. 
Ankara se ha convertido en un centro de educación superior que atrae a estudiantes de África y Asia. 
Muchos programas de primer nivel se dictan en inglés, lo que garantiza que Turquía seguirá convocando a cada vez más estudiantes de todo el mundo. 
Y desde sus universidades surgen cada vez más empresas de tecnología avanzada en campos como la aviación, la informática y la electrónica avanzada, entre otros. 
Hay que destacar también las cuantiosas inversiones que Turquía comenzó a hacer en tecnologías sostenibles. 
El país posee abundantes energías renovables (eólica y geotérmica, entre otras) y es muy probable que se convierta en un exportador global de innovaciones de avanzada en tecnología ecológica. 
Las plantas de tratamiento de residuos de un país no suelen ser atractivos turísticos, pero el novedoso sistema integrado de gestión de residuos urbanos de Ankara se ganó la atención de todo el mundo, y con razón. 
Hasta hace pocos años, la ciudad volcaba sus residuos en un relleno maloliente e insalubre, que ahora, mediante el empleo de tecnología de avanzada, se convirtió en un área verde. 
Cada día, la empresa de gestión de residuos privada ITC recibe miles de toneladas de residuos municipales sólidos y los clasifica en dos grupos: materiales reciclables (plástico, metales) y desechos orgánicos. 
Estos últimos se procesan en una planta de fermentación que produce compost y metano, el cual se usa para generar electricidad en una planta de 25 megavatios. 
La electricidad se inyecta en la red de energía de la ciudad y el calor de las chimeneas se transfiere a invernaderos que producen tomates, fresas y orquídeas. 
La diversificada e innovadora base industrial, constructora y de servicios de Turquía le rinde grandes beneficios, en un mundo en el que las oportunidades comerciales están trasladándose de los Estados Unidos y Europa Occidental a África, Europa del Este, Oriente Próximo y Asia. 
Turquía supo aprovechar bien estas nuevas oportunidades y cada vez exporta más a las economías emergentes del sur y del este, en vez de a los mercados de altos ingresos de Occidente. 
Es una tendencia que se mantendrá, conforme África y Asia se convertirán en importantes mercados para las empresas turcas de construcción, informática e innovación en tecnología ecológica. 
La pregunta es ¿cómo lo hizo? 
En primer lugar, el primer ministro Tayyip Erdoğan y su equipo económico (dirigido por el vice primer ministro, Ali Babacan), decidieron atenerse a lo básico y adoptar una mirada de largo plazo. 
Erdoğan asumió el poder en 2003; tras años de crisis bancarias e inestabilidad en el corto plazo, el país había tenido que pedir la ayuda del Fondo Monetario Internacional para un rescate de emergencia. 
Erdoğan y Babacan aplicaron una estrategia gradual consistente en reconstruir el sector bancario, controlar el presupuesto y mantener un programa continuo de grandes inversiones en las áreas que cuentan: infraestructuras, educación, salud y tecnología. 
Además de eso, también ayudó la habilidad diplomática. 
En una región de extremismos, Turquía se mantuvo fiel a una postura moderada. 
A las principales potencias de su vecindario las trató siempre con actitud abierta y diplomacia equilibrada (en la medida de lo posible), lo que la ayudó no solamente a mantener el equilibrio interno, sino también a ganar mercados y conservar aliados, sin el lastre y los riesgos de una geopolítica divisoria. 
Por supuesto que no está garantizado que Turquía pueda mantenerse para siempre en esta senda de crecimiento acelerado. 
Cualquier combinación de crisis (la eurozona, Siria, Irak, Irán o el precio internacional del petróleo) podría provocarle inestabilidad. 
Si hubiera otra crisis financiera global, el ingreso de capitales a corto plazo podría verse afectado. 
Y un vecindario peligroso supone siempre riesgos ineludibles; pero a lo largo de la última década, Turquía se ha mostrado notablemente capaz de superarlos. 
Además, persiste todavía un desafío prioritario: elevar la calidad educativa y los resultados de los estudiantes, especialmente las niñas y las mujeres. 
Afortunadamente, el gobierno reconoció claramente este desafío y lo está encarando a través de reformas educativas, mayor inversión e introducción de las nuevas tecnologías de la información en el aula. 
Los éxitos de Turquía hunden sus raíces en la capacidad de sus gobernantes y en las habilidades de su gente, reflejo de décadas de inversión y de siglos de historia que se remonta a los tiempos del Imperio Otomano. 
No se puede pedir que otros países copien esos logros, pero sí pueden aprender una lección que muy a menudo se olvida en este mundo de “estímulos”, burbujas y cortoplacismo: para lograr crecimiento a largo plazo se necesitan prudencia monetaria y fiscal, voluntad política de regular a los bancos y la colaboración decidida del sector público y el privado para invertir en infraestructuras, capacitación y tecnologías de avanzada. 

La maraña europea de David Cameron 
WASHINGTON, D. C. – El discurso sobre Europa del Primer Ministro de Gran Bretaña, David Cameron, pronunciado el 23 de enero, fue sólido y brillante, encarnó una concepción audaz y ofreció buenos argumentos. 
En particular, había tres aciertos en él, pero plasmar esos argumentos en una realidad institucional será un empeño casi imposible. 
En primer lugar, Cameron está en lo cierto al subrayar la urgente necesidad de una renovación del apoyo popular a la Unión Europea. 
El porcentaje de europeos que consideran que la UE es “algo bueno” está disminuyendo constantemente. 
Las democracias requieren un debate real. 
Sin embargo, muchas decisiones sobre el futuro de Europa y la zona del euro se adoptan en ámbitos muy tecnocráticos y la mayoría de los ciudadanos no entienden lo que ocurre en realidad y menos aún piensan que a las autoridades les importe. 
Se puede debatir si un referéndum es el vehículo más apropiado para pedir su asentimiento, pero no se puede dejar de hacerlo. 
Como dijo Cameron: “La distancia existente entre la UE y sus ciudadanos ha aumentado enormemente en los últimos años y representa una falta de rendición democrática de cuentas y asentimiento que se siente –en efecto– con particular intensidad en Gran Bretaña.” 
Abordar el imperativo político de frente es mucho mejor que intentar evadir el debate. 
En segundo lugar, Cameron estuvo en lo cierto al decir que “las medidas necesarias para salvar la zona del euro transformarán la Unión Europea tras la crisis de la zona del euro (...) hasta el punto de resultar irreconocible”. 
No discutió que la zona del euro necesitara más integración, pero observó correctamente que el grado necesario de integración política no resultaría cómodo a los ciudadanos británicos y a otros de la UE. 
Por último, Cameron sostiene que la UE no es un fin en sí misma, sino que debe lograr unos resultados económicos mejores para sus ciudadanos insistiendo en el imperativo de la competitividad, en particular respecto de los nuevos países en ascenso. 
En su discurso subrayó la debilidad económica de muchos miembros de la UE (aunque, en comparación, a algunos –como, por ejemplo, Alemania y los países nórdicos– les va, en realidad, bastante bien en los mercados mundiales). 
Como conservador que es, Cameron echa la culpa de la debilidad económica al tamaño del Estado y a una excesiva reglamentación de los mercados, aunque algunos países nórdicos, con un gran gasto estatal y reglamentaciones financieras y medioambientales muy estrictas, están en mejores condiciones que el Reino Unido, en el que ambas cosas lo son mucho menos, pero tiene razón en que es necesario un debate sobre los resultados económicos, que será decisivo para reformar a Europa con miras a conseguir para ella las mejores perspectivas posibles en la competencia mundial. 
Es normal que los conservadores propugnen una menor intervención estatal y confíen más en los mercados libres y que los socialdemócratas y los verdes sean partidarios de políticas públicas que no producen tanta desigualdad de ingresos y sí más bienes públicos (como, por ejemplo, un medio ambiente y un transporte público limpios) y más reglamentación para ayudar a los mercados a funcionar con una mayor estabilidad y distribuir los beneficios más uniformemente. 
El asunto de la competitividad debe formar parte, en efecto, del debate sobre la renovación de Europa. 
Pero la concepción de Cameron sobre el futuro institucional de Europa resulta difícil de plasmar en formas viables. 
Propugna una Europa “a la carta”, al menos para quienes no forman parte de la zona del euro. 
Acaricia la posibilidad de que el Reino Unido y otros países de la UE que han preferido permanecer fuera de la zona del euro negocien un “trato” especial y específico con la UE, eligiendo de entre sus diversas dimensiones las que les beneficien más y les cuesten menos. 
Al pensar en las consecuencias que semejante Europa tendría en las instituciones de la UE, hemos de preguntarnos cómo funcionarían la Comisión Europea, el Parlamento Europeo y el Consejo de Ministros. 
¿Habría un conjunto de subinstituciones para cada uno de los países que hayan concertado un pacto especial con la Unión: una Comisión para la zona del euro y Suecia y otra para la zona del euro y el Reino Unido, pongamos por caso? 
¿Y se fragmentaría el Parlamento Europeo de forma similar? 
¿Tendría el Consejo Europeo un conjunto diferente de miembros? 
¿Cuántas cláusulas de exclusión temporales o permanentes puede haber? 
¿Cómo podrán los ciudadanos de Europa, que ya tienen demasiados problemas con las complejidades de la gobernación europea, entender la maraña de semejante estructura? 
Y, sin embargo, Cameron está en lo cierto al creer que no todos los miembros de la UE querrán o podrán formar parte de una zona del euro más integrada. 
Tendrá que haber cierta flexibilidad para que la UE no se contraiga y se vuelva una zona del euro más pequeña. 
La participación británica en la UE es importante para muchos en Europa. 
Una forma de superar el dilema podría ser la de articular un futuro institucional en el que hubiera esencialmente sólo dos tipos de países dentro de la UE y del mercado único: los de la zona del euro y los que tienen monedas nacionales. 
Tendría que haber dos conjuntos de instituciones de la UE, una para la zona del euro y otra para los países que no forman parte de ella, aunque se superpondrían. 
Así ocurre ya en algunas zonas: piénsese en el Ecofin a escala de toda la UE y el Eurogrupo de ministros de Hacienda sólo de la zona del euro. 
Se podría crear algo parecido en el caso del Parlamento Europeo y así sucesivamente. 
Sería complejo, pero podría ser viable; deberíamos examinar cómo. 
Un nuevo Tratado europeo no permitiría que cada cual se quedará con lo que más le conviniera, sino que brindaría a cada uno de los Estados miembros la oportunidad de adherirse o comprometerse con la zona del euro políticamente más integrada o con el segundo grupo menos integrado. 
Habría normas y mecanismos claros para la adopción de decisiones, correspondientes a los dos conjuntos de países y sujetos a votaciones democráticas por un Parlamento Europeo doble. 
Habría que concretar muchos detalles, pero ésta puede ser una concepción que brinde a Europa una oportunidad de seguir siendo grande y no excluyente y al tiempo conservar el núcleo políticamente integrado que necesita la zona del euro. 

Se debe dejar de asegurar el desastre climático 
RIPTON, VERMONT – El mes pasado, el Reino Unido disfruto por primera vez después del inicio de la Revolución Industrial de su primer día completo sin necesidad de usar energía de carbón. 
Esa es una noticia notable – y una señal del porvenir, a medida que el país que inició el romance de siglos de duración que tiene la humanidad con la quema de rocas negras está ahora avanzando y alejándose de ese camino. 
De la misma forma que el fax dio paso al correo electrónico y el aceite de ballena dio paso al querosén, el carbón está cediendo el paso a formas más limpias de energía. 
Y, esa sustitución ocurrirá más rápido – quizás lo suficientemente rápido como para permitirnos, por lo menos, retrasar el ritmo del cambio climático – esto ocurrirá siempre y cuando la enorme y poderosa industria de los seguros ponga de su parte los esfuerzos necesarios. 
Al prestar servicios de suscripción dirigidos al desarrollo de nuestra sociedad industrial y del carbón que brinda energía a la misma, la industria de los seguros fue uno de los factores decisivos, pero a menudo no tomados en cuenta, de la Revolución Industrial. 
“Esto sólo ha sido posible gracias a las compañías aseguradoras”, dijo Henry Ford, mirando el horizonte de la ciudad de Nueva York: “Sin seguros, no habría rascacielos. 
Ningún inversionista financiaría edificios que a causa de una colilla de cigarrillo podrían quemarse hasta quedar reducidos a solo cenizas en el suelo”. 
A través de su capacidad para minimizar el riesgo extendiéndolo a lo largo de amplias carteras, las empresas aseguradoras han permitido que se lleven a cabo actividades de alto riesgo durante siglos. 
Y, eso también es cierto con respecto a las actividades que contribuyen al mayor riesgo que existe en toda la historia de la humanidad: el calentamiento global. 
Si bien los representantes de la industria de los seguros declaran su intención y pasión por controlar el cambio climático y por garantizar que este sea un planeta habitable, en las habitaciones traseras de sus oficinas sus agentes aún están muy ocupados trabajando para hacer funcionar su magia financiera con el objetivo de prestar servicios de suscripción para nuevos proyectos, como ser centrales eléctricas de carbón, plataformas petrolíferas, proyectos de arenas de alquitrán, tuberías para gas y otros proyectos contaminantes. 
Muchos de estos proyectos no serían viables sin los servicios proporcionados por las compañías de seguros del mundo. 
Las compañías aseguradoras también se encuentran entre los más grandes propietarios de activos en el mundo. 
Al tener un estimado de 31,1 millones de millones dólares en fondos bajo su administración a finales del año 2014, las compañías de seguros actúan como representantes de casi un tercio de todos los activos institucionales en la economía mundial. 
Se desconoce de manera exacta cuánto dinero estas compañías han inyectado a proyectos de combustibles fósiles. 
Sin embargo, una cosa está muy clara: para evitar que la temperatura del planeta suba más de 2º Celsius en relación con su nivel preindustrial, y consecuentemente evitar el calentamiento global, necesitamos que la mayor parte de nuestros activos de carbón, petróleo y gas permanezcan no desarrollados. 
Irónicamente, si bien la comprensión profunda que tienen los aseguradores de la ciencia del clima los convirtió en los primeros actores de la comunidad empresarial en reconocer públicamente la existencia del cambio climático y pedir acciones al respecto, la industria sigue siendo un gran facilitador de proyectos de combustibles fósiles. 
Las compañías aseguradoras han creado y mantenido un vínculo en la forma de un círculo vicioso, mediante el cual facilitan proyectos que causan el calentamiento global mientras que simultáneamente proporcionan seguros contra el impacto adverso que tienen estos proyectos en el clima. 
Gracias, en gran parte, a que de manera temprana tomaron conciencia de la necesidad de abordar el cambio climático, el pacto faustiano de la industria aseguradora ha evitado hasta ahora el escrutinio de los grupos de presión. 
Sin embargo, esto está a punto de cambiar. 
A fines del mes pasado, la gigante aseguradora francesa AXA anunció que dejará de prestar servicios de suscripción a las empresas que generen más del 50% de su facturación a partir de actividades relacionadas con el carbón. 
Ese cambio se basa en la decisión anterior de AXA de retirar sus inversiones de tales empresas. 
Este es un paso clave para que el carbón sea un elemento no asegurable. 
Los hechos no pueden estar más claros: los combustibles fósiles están impulsando no sólo el devastador cambio climático, sino también tantas otras amenazas que, francamente, emitir seguros para nuevas minas y energía generada por carbón explota en la cara de quienes practican una gestión razonable del riesgo financiero. 
En su condición de uno de los asesinos más grandes del planeta, que causa la muerte de millones cada año a través de la contaminación del aire, del aumento del nivel del mar, y del aumento en las condiciones climáticas extremas, la combustión de carbón debe ser no financiable. 
La decisión de AXA es racional, basada en hechos indiscutibles y en una visión realista del futuro. 
El seguro, al fin y al cabo, se basa en la idea de que el futuro se asemeje en algo al pasado, haciendo que dicho futuro sea predecible. 
Pero si seguimos calentando el planeta, esa suposición desaparece. 
Ya las compañías aseguradoras de propiedades inmobiliarias en las costas están levantando las manos ante la dificultad de averiguar a qué altura se elevará el mar y cuán fuerte soplarán las futuras tormentas. 
Por razones morales y económicas, ha llegado el momento de que otros sigan el ejemplo de AXA y reconozcan que los combustibles fósiles no son asegurables. 
Para estas compañías – y para el resto de nosotros – el mejor seguro es mantener los combustibles fósiles en el lugar donde naturalmente están: dentro de la tierra. 

Cómo proteger a los trabajadores sin aranceles comerciales 
NEW HAVEN – Según un sondeo de norteamericanos realizado por Washington Post/Schar School y publicado el 11 de julio, sólo el 39% de los participantes aprobaba la imposición de aranceles a países extranjeros por parte del presidente norteamericano, Donald Trump, mientras que el 56% estaba en contra. 
Pero, si bien son buenas noticias que una mayoría de los norteamericanos se oponga a su presidente sobre esta cuestión clave, Trump sigue adelante, con la idea, aparentemente, de que a la población le gustarán más los aranceles cuando estén vigentes. 
Es una incógnita por qué, inclusive, el 39% respalda estas políticas. 
Desde la Gran Depresión y la Segunda Guerra Mundial, y el Acuerdo General sobre Aranceles Aduaneros y Comercio de 1947, Estados Unidos -tanto su gobierno como su población- ha estado honestamente a favor del libre comercio. 
En su libro La riqueza de las naciones de 1776, Adam Smith ofreció un argumento elocuente y convincente a favor del libre comercio, y no de un comercio distorsionado por aranceles. 
Con el libre comercio, la economía prospera porque los bienes y servicios se obtienen en países con una industria más productiva. 
El libro de Smith dio mucho que hablar desde el principio, y la evidencia respalda su argumento. 
Los economistas Jeffrey Frankel y David Romer han confirmado que los países que tienen un comercio más libre registran un crecimiento económico más alto, y que no se trata simplemente de trasladar la causalidad del crecimiento al comercio más libre. 
Ahora bien, ¿por qué vemos tanto respaldo público hoy a una guerra comercial iniciada por Estados Unidos? 
Debe surgir de la inseguridad laboral que muchas veces impone el libre comercio, y la sensación de injusticia que surge cuando estamos entre los perdedores. 
La mayoría de la gente no quiere beneficencia. 
Los votantes en Estados Unidos respondieron bien al "Hagamos que Estados Unidos vuelva a ser grande". 
No respondieron bien al "repartamos la riqueza" del ex presidente Barack Obama. 
El politólogo John Ruggie argumentó en 1982 que el multilateralismo y el libre comercio posterior a la Segunda Guerra Mundial fueron el resultado de un "acuerdo de liberalismo enraizado". 
Un sistema multilateral y aranceles bajos podrían ser políticamente viables sólo si el gobierno interviniera para estabilizar las vidas económicas de los ciudadanos. 
El economista Dani Rodrik ha ofrecido más evidencia en respaldo del argumento de Ruggie. 
Con datos de 125 países y controlando otros factores, Rodrik encontró una correlación positiva entre la apertura económica de los países y el porcentaje del gasto del gobierno en su PIB; es decir, las economías más abiertas gastan más dinero en relación a su tamaño en bienes y servicios para sus ciudadanos. 
Los países de alto nivel comercial no son países de gobiernos pequeños; todo lo contrario. 
El valor total del consumo del gobierno es mucho más importante que el seguro de desempleo temporario que ofrecen muchos países, o que programas como la Asistencia por el Ajuste del Comercio en Estados Unidos. 
La Asistencia por el Ajuste del Comercio le permite a la gente que puede demostrar que perdió su empleo a manos de extranjeros por el libre comercio recibir una compensación temporaria mientras encuentra un nuevo trabajo. 
Obama quería que este tipo de asistencia, que comenzó con la Ley de Expansión Comercial de 1962, se expandiera aún más, mediante la creación de un seguro salarial. 
Pero ni siquiera esta propuesta modesta se pudo implementar. 
En mi libro de 2003 El nuevo orden financiero, me manifesté a favor de un "seguro de subsistencia" emitido por entidades privadas, que proteja contra la pérdida de ingresos a largo plazo y fije primas sobre la base de la ocupación y la capacitación. 
Pero si bien estos programas podrían alentar la toma de riesgo ocupacional y el crecimiento económico, no se están implementando. 
Una razón por la que ha sido tan difícil aplicar el principio de seguro a los riesgos comerciales es que si el gobierno ofrece la cobertura contra riesgos para la subsistencia generados por el libre comercio, se asemeja a una redistribución. 
Esto es especialmente así porque los riesgos de mantener el libre comercio con aranceles bajos pueden ser a largo plazo. 
Perder el empleo en la industria del acero de Estados Unidos cuando las acerías cierran frente a la competencia extranjera puede dar la sensación de ser algo extremadamente permanente. 
Pero es difícil imaginar que los gobiernos subsidien a los trabajadores desplazados durante décadas. 
El problema hoy es que, considerando que una mayor globalización es una nueva condición aparentemente permanente, y con un incremento de la desigualdad al interior de los países, la gente tiende a sentir que su situación económica a largo plazo se está volviendo más riesgosa. 
Necesitamos encontrar una manera de asegurar a la gente contra los riesgos del mercado global sin menospreciarla en absoluto. 
Afortunadamente, existen muchísimos precedentes para una redistribución gubernamental en especie que no parezca beneficencia para los perdedores de la sociedad. 
Cuando el gobierno gasta dinero de los impuestos en educación pública universal y atención médica, a muchos no les suena como una redistribución, porque los servicios se ofrecen a todos y aceptarlos parece más patriota que abyecto. 
Mientras la mayoría de la gente utilice las escuelas y los médicos del gobierno, la redistribución no tendrá aires de caridad. 
Otra solución es hacer que el gobierno fomente el seguro de subsistencia privado subsidiándolo de manera de ayudar a cubrir el costo de los empleos perdidos a manos del comercio extranjero. 
Las empresas de seguro privadas, que compiten entre sí y son objeto de regulaciones apropiadas, pueden mostrar mucha más creatividad empresarial a la hora de gestionar exitosamente los riesgos que el libre comercio les plantea a los individuos. 
La guerra comercial de Trump es una tragedia internacional. 
Pero podría tener un final feliz si, llegado el caso, nos recuerda los riesgos que le impone el libre comercio a las personas, y si mejoramos nuestros mecanismos de seguro para ayudarlas. 

La necesidad de un mercado global de patentes 
NUEVA YORK – Si los sistemas de patentes nacionales de los países desarrollados y en desarrollo se integraran al sistema de comercio, el resultado sería una mayor especialización entre los inventores y con ello, una más rápida innovación tecnológica y un aumento de la productividad. 
Sin embargo, bajo los acuerdos actuales, los estados miembros de la Organización Mundial de Comercio (OMC) no tienen la obligación de respetar las reclamaciones de los inventores extranjeros a sus propias innovaciones. 
El planeta necesita más que nunca un nuevo marco de reglas de comercio que facilite el intercambio de ideas a través de las fronteras. 
En esencia, el crecimiento económico es posible gracias a la productividad y, a su vez, esta se impulsa por la creación de nuevas tecnologías. 
En el mundo actual, estas innovaciones se irán desarrollando cada vez más por la coordinación entre inventores de diferentes compañías y países. 
Sin embargo, el crecimiento de la productividad ha sido más bien lento estos últimos 50 años, debido en gran parte a brechas en las reglas de comercio, el mercantilismo de la propiedad intelectual a través de la “transferencia obligada de tecnologías” y el debilitamiento de los sistemas de patentes nacionales. 
Estos factores han acabado con los inventores autónomos o de base, y el ambiente actual solo admite actores con poder, lo que en la práctica excluye a millones de ideas de los mercados globales. 
Es claro que se precisa una estrategia más cooperativa. 
Creemos que un marco para el intercambio tecnológico transfronterizo basado en la protección de patentes y sus mecanismos de su ejecución puede liberar la creatividad tanto de las economías desarrolladas como en desarrollo. 
Con la normativa adecuada, se podría crear un mercado abierto y no discriminatorio para las tecnologías patentadas –como en la Convención de París para la Protección de la Propiedad Industrial de 1883- que cree incentivos para una mayor colaboración entre los países. 
Por supuesto, hacer que una iniciativa así funcione plantea importantes retos. 
Necesitamos un marco global que ponga en práctica el principio de ganancias mutuas a través de la innovación y que incluya a todas las personas, con independencia de su país de origen, lo que implica integrar más los sistemas de patentes existentes al sistema de comercio y adoptar reglas comunes cuyos incentivos sean compatibles con la economía digital emergente. 
El énfasis debería estar en el logro de avances de productividad a través de los mercados de licencias y transferencias de patentes, experimentando con diferentes reglas y poniendo en práctica aquellas que generen resultados deseables. 
Es más que probable que un proceso de aprendizaje institucional como este transforme el sistema de comercio y produzca más cooperación transfronteriza. 
Sin embargo, en la actualidad las reglas de la OMC limitan el crecimiento, ya que no estimulan que las empresas “compartan” su tecnología con otras mediante su venta o licenciamiento. 
Si una compañía que desarrolla innovaciones específicas puede tomar en licencia partes de la cartera de patentes de otra, incluso en sus márgenes, podrá centrarse más en el campo de especialización para el que está mejor preparada. 
Así, la especialización llevaría a inventos más productivos. 
Se necesitan reglas comerciales de la OMC que creen las condiciones para una especialización así, con la creación de un mercado para el comercio de ideas, en particular entre los países desarrollados y aquellos en desarrollo. 
Con un mercado así, la inversión se podría dirigir a campos que rinden los mayores índices de productividad. 
El marco que tenemos en mente limitaría prácticas como las transferencias obligatorias de tecnología. 
Condicionar el acceso a un mercado a la transferencia tecnológica permite a los países en desarrollo a “ponerse al día” con los países desarrollados, pero también debilita las perspectivas de un crecimiento de la productividad en el largo plazo. 
Al eliminar los incentivos para que los inventores se beneficien del comercio en patentes, las transferencias obligatorias de tecnología destruyen en la práctica el mercado de las ideas. 
Más aún, los países que adoptan esta práctica debilitan su propio potencial económico al hacer que sus inventores vivan en países que sí protegerán sus derechos. 
La práctica es similar a las concesiones de monopolios reales de patentes de la Inglaterra de los Tudor, utilizadas para llenar las arcas del rey. 
Esta política mercantilista se abolió con el Estatuto de Monopolios de 1623, que otorgaba derechos de propiedad al “verdadero y primer inventor”, con lo que se creó el sistema de patentes de Inglaterra. 
Y, sin embargo, desde el periodo de 1952-1954, las economías avanzadas han adherido a los criterios de patentabilidad de “no obviedad” (en Estados Unidos) y “pasos inventivos” (en Europa). 
Estos conceptos reemplazaron en la práctica la doctrina del “golpe de genio” con una del “esfuerzo prolongado”, con el resultado de que ahora se premia más fácilmente los inventos “marginales” que a los “generales”. 
Hay menos incentivos para hacer inversiones de alto riesgo en nuevas tecnologías de mejora de la productividad, porque se puede sencillamente añadir “funciones” a los productos existentes. 
Se ha dejado de lado el principio de premiar al inventor, que llevaba aplicándose durante 500 años. 
Pero la creación de un mercado internacional de patentes impulsaría el desarrollo de tecnologías de mejora de la productividad solo si se aplican incentivos eficaces basados en reglas, lo que requiere tres pasos. 
En primer lugar, la OMC tendría que iniciar el proceso diplomático de transformarse en una entidad que ejecute principios de mercado para las patentes (y otras propiedades intelectuales), por lo que su membresía podría verse limitada por cláusulas que excluyan a estados miembros por no cumplir estos principios. 
Siguiente, para iniciar el proceso de aprendizaje institucional, la OMC fomentaría que sus estados miembros prueben nuevas reglas para el comercio de patentes. 
Una vez se haya decidido sobre ellas, se incorporarían a tratados vigentes. 
Finalmente, la OMC las haría cumplir entre los países participantes y a cualquier país que desee ingresar o reingresar al bloque. 
Incorporar un sistema de patentes integrado al marco de comercio global crearía fuertes incentivos para la cooperación, el uso compartido y el intercambio entre los inventores de países desarrollados y en desarrollo. 
Al mismo tiempo, las estrategias de innovación basadas en el abuso de la propiedad intelectual quedarían cada vez más al margen, debido a la amenaza de “expulsión” de la nueva OMC y, especialmente, la pérdida de ganancias comerciales. 
El nuevo sistema empoderaría a los creativos en todo el mundo, incluidos los países con menor desarrollo. 
El tipo de florecimiento masivo que necesitamos depende de la innovación de base y una “cultura de la creatividad” no materialista que fomente al máximo el potencial humano, más que solo buscar satisfacer necesidades básicas. 
No hay tiempo que perder. 
Debemos comenzar a explorar opciones para el funcionamiento de los mercados integrados de patentes. 
Estados Unidos, la Unión Europea, Japón, Corea del Sur, China y muchos países en desarrollo tienen importantes papeles que desempeñar. 
Los países que no se sumen se arriesgan a quedar a la zaga, como gran parte del mundo en el siglo XVII, cuando los países occidentales crearon sus sistemas de patentes y emprendieron la carrera. 
¡Que comience la transformación! 

Integrar al Magreb 
RABAT – La “Revolución del Jazmín” de Túnez arrojó luz sobre las consecuencias que tienen las economías estancadas y el desempleo endémico entre los jóvenes para los gobiernos árabes autoritarios de la región. 
Algo que pasa más inadvertido es un factor clave que contribuye a este malestar: la incapacidad de los países del Magreb –Argelia, Libia, Mauritania, Marruecos y Túnez- para aumentar su cooperación económica. 
De hecho, la Unión Árabe estima que la falta de integración regional le cuesta a cada país dos puntos porcentuales del crecimiento anual del PBI, mientras que la Comisión Económica Africana reconoce que si existiera una Unión del Magreb, cada uno de los cinco países ganaría 5% del PBI. 
Y el Banco Mundial calcula que una integración más profunda, que incluyera la liberalización de servicios y una reforma de las reglas de inversión, habría aumentado el PBI real per capita en 2005-2015 un 34% en Argelia, un 27% en Marruecos y un 24% en Túnez. 
Estos países ya no pueden permitirse esperar. 
Si mantienen las tasas de crecimiento registradas en los últimos cinco años, les llevará más de dos décadas alcanzar el ingreso per capita actual de México y Turquía, dos miembros no tan ricos de la OCDE. 
Un mercado único dinámico crearía oportunidades de inversión para las empresas de toda la región. 
Pero hoy sólo el 1,2-2% del comercio exterior de los cinco países del Magreb se realiza dentro de la región. 
La cuestión clave es si los problemas estructurales o los factores institucionales y políticos están entorpeciendo el desarrollo del comercio intrarregional. 
En términos económicos, el nivel insignificante del comercio dentro del Magreb puede encontrar una explicación en factores como un mercado reducido y una baja complementariedad comercial –en otras palabras, la relación débil entre exportaciones e importaciones-. 
El potencial del comercio dentro del Magreb parece estar limitado, en parte, por la semejanza de las economías de algunos países, principalmente Marruecos y Túnez. 
En cuanto a las exportaciones de los dos países a la Unión Europea, el índice Finger-Kreinin, que mide las semejanzas comerciales, es superior al 70%. 
La integración regional podría contribuir a un mayor crecimiento de dos maneras. 
Primero, la integración del Magreb crearía economías de escala y alentaría la competencia, estableciendo un mercado de más de 75 millones de consumidores –similar en tamaño a varias de las potencias comerciales más dinámicas del mundo y, por cierto, lo suficientemente grande como para aumentar el atractivo de la región para los inversores extranjeros. 
Segundo, la integración regional reduciría los efectos “centro y periferia” entre la UE y el Magreb –efectos que surgen cuando un país o región “central” grande firma acuerdos comerciales bilaterales con varios países más pequeños. 
La globalización de los mercados está actuando como un regulador económico poderoso de las economías, pero también está desestabilizando las zonas más débiles del mundo. 
Si los países del Magreb se fragmentan aún más en entidades mutuamente hostiles y proteccionistas, el único resultado posible es un crecimiento económico demasiado lento para satisfacer las expectativas de sus poblaciones –ya evidentes por los crecientes contrastes en los niveles de vida al norte y al sur del Mediterráneo. 
En vista de los crecientes desafíos de la globalización, la única fuerza lo suficientemente potente como para poner en marcha el enorme potencial económico del Magreb es la voluntad política compartida. 
De lo contrario, la región parece destinada a convertirse en un espacio económico y político poroso, castigado por la incertidumbre y la inestabilidad. 
En un mundo inestable, un Magreb integrado es una necesidad y una oportunidad. 
Sin embargo, muchos en el Magreb –estrategas políticos y la población por igual- siguen mostrándose ambivalentes respecto de la integración regional. 
De manera que existe una necesidad urgente de desarrollar un proyecto político que capte la imaginación de los pueblos y líderes de la región. 
Nada resalta tan marcadamente los beneficios de la integración regional como los proyectos de infraestructura importantes que son de interés común para varios países. 
Las empresas conjuntas de transporte, por ejemplo, tendrían un impacto político importante y una visibilidad máxima, y acercarían a los ciudadanos del Magreb tanto física como psicológicamente. 
También podrían fortalecerse proyectos de energía, dado que se espera que las necesidades energéticas aumenten aún más rápido al sur del Mediterráneo que en Europa. 
Esos proyectos fomentarían sustancialmente la integración del Magreb si estuvieran acompañados por proyectos industriales basados en el gas como materia prima o como una fuente de energía, y desarrollados de manera conjunta con socios de la UE. 
Los abundantes recursos de gas de la región también deberían utilizarse para alimentar plantas de desalinización y así satisfacer las enormes necesidades de agua del Magreb. 
De hecho, la explosión demográfica y la rápida urbanización de la región, junto con el ritmo acelerado del desarrollo del turismo, ya implica un retraso del crecimiento debido a la escasez de agua. 
El desarrollo de infraestructura hídrica es vital para el Magreb, de modo que si existe una cuestión que debería unir a la región, es la gestión y asignación de los recursos hídricos. 
La primera meta a cumplir, sin embargo, debe ser resolver los conflictos interestatales, como la disputa entre Argelia y Marruecos por el Sahara occidental, que impiden la creación de un Magreb unificado. De lo contrario, resultará difícil hasta discernir el perfil de un futuro común. 
Y, sin un futuro común, es improbable que la desesperación económica que dio lugar a la revolución en Túnez desaparezca. 

Propiedad intelectual para la economía del siglo XXI 
NUEVA YORK – Cuando el gobierno sudafricano intentó enmendar sus leyes en el año 1997 con el propósito de recurrir al uso de medicamentos genéricos asequibles para el tratamiento del VIH/SIDA, todo el poder legal de la industria farmacéutica mundial ejerció presión sobre este país, retrasando la implementación y causando un alto costo humano. 
Sudáfrica finalmente ganó su caso, pero el gobierno aprendió la lección: no volvió a intentar poner la salud y el bienestar de sus ciudadanos en sus propias manos al desafiar al régimen mundial convencional que gobierna la propiedad intelectual (PI). 
Esto fue cierto hasta este momento. 
Al presente, el gabinete sudafricano se prepara para definir una política de propiedad intelectual que promete ampliar sustancialmente el acceso a los medicamentos. 
La Sudáfrica de hoy en día, sin lugar a dudas, enfrentará toda clase de presiones bilaterales y multilaterales a ser ejercidas por los países ricos. 
Sin embargo, el gobierno está en lo correcto, y otras economías emergentes y en desarrollo deberían seguir sus pasos. 
En las últimas dos décadas, se ha tenido una resistencia importante proveniente del mundo en desarrollo en contra del actual régimen de propiedad intelectual. 
En gran parte, esto se debe a que los países ricos han intentado imponer un modelo único para todos en el mundo, al influir en el proceso de reglamentación en la Organización Mundial del Comercio (OMC) e imponer su voluntad mediante acuerdos comerciales. 
Los estándares de propiedad intelectual que los países avanzados prefieren típicamente se diseñan para maximizar los beneficios de las grandes compañías farmacéuticas y de otros que pueden controlar e influir en las negociaciones comerciales, en vez de diseñarse para maximizar la innovación y el progreso científico. 
No causa sorpresa, por lo tanto, que los grandes países en vías de desarrollo con bases industriales de importancia – como por ejemplo, Sudáfrica, India y Brasil – lideren el contraataque. 
Estos países están principalmente apuntando a la manifestación más visible de injusticia de la propiedad intelectual: la accesibilidad a los medicamentos esenciales. 
En la India, una enmienda del año 2005 creó un mecanismo único con el propósito de restablecer el equilibrio y la equidad para patentar normas, salvaguardando de esa forma el acceso. 
Al haber superado varias impugnaciones en procesos nacionales e internacionales, se ha determinado que la ley cumple con los estándares de la OMC. 
En Brasil, la acción temprana por parte del gobierno para tratar a las personas con VIH/SIDA dio lugar a varias negociaciones exitosas, lo que redujo considerablemente los precios de los medicamentos. 
Está plenamente justificado que estos países se opongan a un régimen de propiedad intelectual que no es ni equitativo ni eficiente. 
En un trabajo académico nuevo, revisamos los argumentos sobre el rol de la propiedad intelectual en el proceso de desarrollo. 
Mostramos que de manera preponderante la evidencia teórica y empírica indica que las instituciones económicas y las leyes que protegen al conocimiento en las economías avanzadas de hoy en día son cada vez más inadecuadas para gobernar la actividad económica mundial y son poco adecuadas para satisfacer las necesidades de los países en vías de desarrollo y de los mercados emergentes. 
De hecho, son perjudiciales a las necesidades humanas básicas, como ser la atención médica adecuada. 
El problema central es que el conocimiento es un bien público (mundial), tanto en el sentido técnico que indica que el costo marginal de que alguien lo use es cero, como en el sentido más general que señala que un aumento en el conocimiento puede mejorar el bienestar a nivel mundial. 
Ante esto, la preocupación ha sido que el mercado vaya a proveer una cantidad escasa de conocimientos, y no se incentive adecuadamente la investigación. 
A lo largo del siglo XX, las creencias populares indicaban que esta falla del mercado se podía corregir mejor introduciendo otra falla: los monopolios privados, creados a través de patentes rigurosas que se aplicaban estrictamente. 
Sin embargo, la protección privada de la propiedad intelectual es solo una ruta para resolver el problema del fomento y financiación de la investigación, y ha sido una solución más problemática de lo que se esperaba, incluso en el caso de los países avanzados. 
Un “matorral de patentes” cada vez más denso en un mundo de productos que requieren miles de patentes a veces ha sofocado la innovación, y en algunos casos se ha gastado más en abogados que en investigadores. 
Además, a menudo, la investigación no está dirigida a producir nuevos productos, sino a extender, ampliar y aprovechar el poder monopólico otorgado a través de la patente. 
La sentencia de la Corte Suprema de Estados Unidos del año 2013 relativa a que los genes naturales no pueden patentarse ha proporcionado una prueba para determinar si las patentes estimulan la investigación e innovación, tal como los promotores de esta posición sostienen, o impiden dicha investigación e innovación al restringir el acceso al conocimiento. 
Los resultados son inequívocos: la innovación se ha acelerado, lo que lleva a mejores pruebas diagnósticas (para determinar, por ejemplo, la presencia de los genes BRCA relacionados con el cáncer de mama) a costos mucho más bajos. 
Existen al menos tres alternativas para financiar e incentivar la investigación. 
Una es confiar en los mecanismos centralizados de apoyo directo para la investigación, como por ejemplo en los Institutos Nacionales de Salud y la Fundación Nacional para la Ciencia en Estados Unidos. 
Otra alternativa es descentralizar el financiamiento directo a través de, digamos, créditos fiscales. 
O, una tercera, un organismo gubernamental, una fundación privada o una institución de investigación que pueda otorgar premios por innovaciones exitosas (o por otra actividad creativa). 
Se puede considerar al sistema de patentes como uno que adjudica premios. 
Pero, el premio impide el flujo de conocimiento, reduce los beneficios derivados de dicho premio y distorsiona la economía. 
Por el contrario, la alternativa final a este sistema maximiza el flujo de conocimiento, al mantener un espacio común creativo, un ejemplo de esta alternativa es el software de código abierto. 
Las economías en desarrollo deberían utilizar todos estos abordajes para promover el aprendizaje y la innovación. 
Al fin y al cabo, los economistas han reconocido durante décadas que el determinante más importante del crecimiento – y, por lo tanto, de los avances en el desarrollo y bienestar humano – son el cambio tecnológico y el conocimiento que dicho cambio encarna. 
Lo que separa a los países en vías de desarrollo de los países desarrollados es tanto una brecha en el conocimiento como una brecha en los recursos. 
Para maximizar el bienestar social a nivel mundial, los encargados de formular políticas deberían alentar decididamente la difusión del conocimiento de los países desarrollados a los países en vías de desarrollo. 
Pero, si bien el argumento teórico a favor de un sistema más abierto es sólido, el mundo se ha estado desplazando en la dirección opuesta. 
Durante los últimos 30 años, el régimen de propiedad intelectual prevaleciente ha erigido más barreras al uso del conocimiento, lo que a menudo hace que se amplíe la brecha entre las ganancias sociales derivadas de la innovación y las ganancias privadas. 
Los poderosos grupos de presión de las economías avanzadas que han configurado ese régimen establecieron de manera clara que las ganancias privadas se encuentran en primer lugar, lo que se refleja en su oposición a las disposiciones que reconocen los derechos de propiedad intelectual asociados con los conocimientos tradicionales o la biodiversidad. 
La adopción generalizada de una estricta protección de la propiedad intelectual que se lleva a cabo hoy en día también es una que históricamente no tiene precedentes. 
Incluso entre los primeros industrializadores, la protección de la propiedad intelectual llegó muy tarde y con frecuencia se evitó deliberadamente para permitir que la industrialización y el crecimiento acontezcan más rápidamente. 
El régimen actual de propiedad intelectual no es sostenible. 
La economía mundial del siglo XXI diferirá de la del siglo XX en al menos dos maneras que son de crítica importancia. 
Primero, la importancia económica de las economías como la de Sudáfrica, India y Brasil será sustancialmente mayor. 
En segundo lugar, la “economía sin peso” – es decir, la economía de las ideas, el conocimiento y la información – representará, una parte cada vez mayor de la producción tanto en las economías desarrolladas como en las economías en vías de desarrollo. 
Las reglas relacionadas con la “gobernanza” del conocimiento mundial deben cambiar para reflejar estas nuevas realidades. 
Un régimen de propiedad intelectual dictado por los países avanzados hace más de un cuarto de siglo, en respuesta a la presión política de algunos de sus sectores, es poco coherente en el mundo de hoy. 
Maximizar las ganancias para unos pocos, en lugar de maximizar el desarrollo y el bienestar a nivel mundial para muchos, tampoco fue algo muy coherente en aquel entonces – excepto en términos de la dinámica de poder de dicho momento. 
Esas dinámicas están cambiando, y las economías emergentes deben tomar la iniciativa en la creación de un sistema de propiedad intelectual equilibrado que reconozca la importancia del conocimiento para el desarrollo, el crecimiento y el bienestar. 
Lo que importa no es solo la producción de conocimiento, sino también que dicho conocimiento se use en maneras que se sitúe la salud y el bienestar de las personas por delante de las ganancias corporativas. 
La posible decisión de Sudáfrica sobre permitir el acceso a la medicina puede ser un hito importante en el camino hacia ese objetivo. 

Los actores humanitarios africanos necesitan más herramientas 
NAIROBI – Una feroz sequía se abate sobre Somalia, provocando sufrimientos de una escala casi indescriptible. 
Es difícil hallar palabras para transmitir la devastación y la miseria que asuelan el país, en medio de un prolongado período de escasez de lluvia récord. 
He visto rebaños de ganado macilento derrumbarse sin vida en el polvo, y he estado presente mientras la gente veía el futuro evaporarse ante sus ojos. 
Pero aunque las palabras no puedan hacer justicia a la magnitud de la crisis, sí pueden guiar la respuesta del mundo. 
Y a tal respecto, debo hablar claro: a menos que la comunidad internacional cambie su metodología para la provisión de ayuda en África, el ciclo de sufrimiento no se detendrá. 
La catástrofe que se desarrolla en Somalia no es única. 
Millones de africanos en más de una decena de países se enfrentan a dificultades similares, conforme la pérdida de cosechas y la persistencia de conflictos provocan una seria inseguridad alimentaria. 
Según algunos cálculos, los agricultores del este de África perdieron hasta el 60% de su ganado (principal fuente de ingresos) en la primera mitad de 2017. 
Ante una adversidad tan aplastante siento rabia, más que tristeza. 
Rabia que debería trasladarse a todo el mundo. 
Un sinnúmero de personas, orgullosas, dignas, han sido despojadas de sus medios de vida y obligadas a contentarse con una diminuta ración al día, o ni siquiera eso. 
Para peor, son tragedias que pudieron evitarse: sabíamos que estas crisis estaban en camino. 
La sequía y el hambre son calamidades en cámara lenta que, con planificación adecuada y recursos suficientes, pueden evitarse. 
Pero una y otra vez, la ayuda humanitaria en África ha sido insuficiente, como ocurrió en Somalia en 2011 y 2012; en Níger en 2005; y en Etiopía en los ochenta. 
Entonces, como ahora, hubo quien predijo la inseguridad alimentaria mucho antes de que el hambre hiciera sentir sus primeras punzadas. 
Pero las advertencias no se tradujeron en una respuesta global eficaz. 
Como médica, soy dolorosamente consciente de cómo el hambre, la desnutrición, el cólera y otras enfermedades relacionadas con la sequía afectan a los africanos, especialmente a niños pequeños y madres lactantes y embarazadas. 
Los efectos del hambre sobre la salud física y mental pueden ser irreversibles, y a menudo dejan a las personas atrapadas en la pobreza por toda la vida. 
Debemos modificar esta trayectoria antes de que estalle la próxima crisis, convirtiendo la rabia en acción. 
Para empezar, la comunidad de ayuda debe ser más inteligente en sus pedidos de recursos (como alimentos y fondos) y en su asignación. 
Las organizaciones humanitarias (como aquella a la que pertenezco) siempre han operado con recursos humanos y financieros limitados, y se esperaba de ellas que hicieran más con menos. 
¿No será hora de que hagamos más con más? 
Naciones Unidas estima que este año Somalia, Nigeria, Yemen y Sudán del Sur necesitarán 6300 millones de dólares entre los cuatro para evitar una hambruna extendida. 
Pero ya se fue medio año y sólo se recaudó alrededor de un tercio de esa suma. 
Además, y sobre todo, las organizaciones internacionales de ayuda deben reconsiderar la forma de trabajo y la elección de colaboradores. 
Hay que insistir en la creación de soluciones duraderas, y eso implica una colaboración más estrecha con socios locales en el terreno. 
La idea no es nueva, pero todavía no arraigó lo suficiente. 
Nadie mejor que los actores locales para llegar a los miembros más vulnerables y marginados de cualquier comunidad. 
Su involucramiento es crucial para asegurar la continuidad de los servicios, cuando las agencias de ayuda multinacionales se hayan ido a otros lugares. 
Pero para eso, es necesario que las comunidades locales cuenten con recursos y herramientas que les permitan asumir el liderazgo. 
Por desgracia, por ahora sólo una fracción de la financiación internacional de respuesta a emergencias va directamente a organismos locales. 
Para peor, estos no cuentan con apoyo dedicado suficiente que les permita crecer y madurar. 
Todas estas falencias dificultan a las organizaciones multinacionales la transferencia de responsabilidades una vez satisfechas las necesidades más urgentes. 
Pero cuando se apoya a grupos de respuesta locales en funciones de liderazgo, los resultados son extraordinarios. 
En Somalia, por ejemplo, la Media Luna Roja Somalí ha establecido decenas de clínicas móviles que brindan atención a algunas de las poblaciones más vulnerables del país. 
La Media Luna Roja opera en áreas de inestabilidad y violencia, a menudo fuera del alcance de los servicios sanitarios estatales, y ayudó a mitigar las emergencias de desnutrición y cólera. 
Lo mejor de todo es que cuando esas emergencias amainan, la capacidad local queda. 
Gracias a la financiación y al entrenamiento ofrecidos por diversas organizaciones, entre ellas la que represento, la Media Luna Roja Somalí podrá seguir ofreciendo servicios de salud maternoinfantil, programas de vacunación, clínicas ambulatorias y otras formas de atención médica comunitaria. 
Esto es sólo un ejemplo del papel positivo de los actores humanitarios locales cuando cuentan con las herramientas necesarias. 
Cambiar el paradigma humanitario global no será fácil (ningún cambio de esta escala lo es). 
Pero la alternativa (un ciclo interminable de hambre, enfermedad y muerte innecesaria) es inaceptable. 
El sufrimiento de África ha dejado a muchos sin palabras. 
Por eso es necesario que el lugar de las palabras lo ocupen nuestras acciones. 

La normalización del aborto 
NUEVA YORK – El mes pasado en Buenos Aires, Elizabeth, una mujer de 34 años y madre de dos hijos, murió después de insertar perejil en su cuello uterino en un intento desesperado por inducir un aborto. 
Días antes, el Senado de Argentina derrotó, por un margen muy estrecho, legislación que hubiera legalizado el aborto en las primeras 14 semanas de embarazo. 
Si ese proyecto de ley hubiese sido aprobado, Elizabeth podría estar viva hoy. En cambio, ella es parte de una estadística sombría: es una de las más de 40 mujeres argentinas que morirán este año por abortos fallidos. 
El 28 de septiembre, activistas de todo el mundo conmemoran el Día de Acción Global por el acceso al Aborto Legal y Seguro, una oportunidad para llorar a quienes han muerto por las opresivas leyes antiaborto. Pero, es también un día para difundir un mensaje en nombre de Elizabeth y de otras mujeres como ella: el aborto, si bien en muchos países es un tema político divisivo, es simple y llanamente un hecho de la vida real. 
Cada año, 25% de todos los embarazos – cerca de 56 millones – son interrumpidos. 
Los abortos ocurren en todos los países y dentro de cada uno de las clases socioeconómicas. 
En Estados Unidos, el 61% de los pacientes que abortan tienen alrededor de 20 años, el 59% ya son madres, y cerca de dos terceras partes se identifican como personas vinculadas a una organización religiosa. 
Sin embargo, el aborto es más común en los países en desarrollo, donde el acceso a los servicios de planificación familiar es a menudo limitado. 
De hecho, un asombroso 88% de los abortos en el mundo ocurren en el Sur Global. 
El aborto es un procedimiento seguro que se convierte en peligroso cuando está legalmente restringido. 
Sólo alrededor del 55% de todos los abortos realizados cada año son seguros, y las complicaciones derivadas de procedimientos riesgosos – mismos que son las únicas opciones disponibles para las mujeres que viven en lugares donde se criminalizan los métodos eficaces – provocan unos siete millones de hospitalizaciones y matan a 47.000 mujeres cada año. 
La lucha por un aborto seguro tiene siglos de antigüedad. 
Si bien los métodos variaban, el aborto era una práctica normal – y a menudo aceptada – en la China, Egipto, Grecia y Roma de la antigüedad. 
Fue sólo en el siglo diecinueve que las élites católicas y coloniales propagaron leyes antiaborto para controlar la sexualidad, los cuerpos y las vidas de las mujeres. 
Pero, contrariamente a la opinión popular, la criminalización no reduce la cantidad de abortos; sólo hace que sea más peligroso realizar un aborto. 
En América Latina y el Caribe, donde el procedimiento está prohibido o restringido, las tasas de aborto – y de las complicaciones resultantes – se encuentran entre las más altas del mundo. 
Por el contrario, en América del Norte y Europa occidental, donde el aborto es legal y ampliamente accesible, las tasas de aborto son comparativamente bajas y la seguridad es alta. 
Además, cuando se despenaliza el aborto, las tasas de mortalidad disminuyen y las lesiones maternas desaparecen casi de la noche a la mañana. 
Por ejemplo, un año después de que Rumanía despenalizara el aborto en el año 1990, las muertes maternas causadas por abortos se redujeron a la mitad, mientras que en Sudáfrica, las muertes cayeron un 91% en los primeros cuatro años después de la aprobación de la Ley sobre la Interrupción Voluntaria del Embarazo de 1996. 
Sencillamente, no hay ninguna razón médica por la que cualquier mujer tendría que arriesgar su vida para poner fin a un embarazo no deseado. 
Alentados y fortalecidos por estas estadísticas, los activistas de derechos humanos de todo el mundo están exigiendo cambios a las leyes nacionales sobre el aborto, y desde el año 2000, más de 30 países han liberalizado su enfoque al respecto. 
En mayo pasado, los votantes en Irlanda derogaron la prohibición del aborto en el país, una victoria significativa en una sociedad tan profundamente influenciada por la fe católica. 
Incluso en la Argentina, las esperanzas se mantienen altas. 
Las encuestas de opinión muestran un fuerte apoyo al derecho al aborto, y la aprobación del proyecto de ley que podría haber salvado la vida de Elizabeth fracasó por tan sólo siete votos. 
Aun así, la lucha está lejos de terminar. 
A nivel mundial, las búsquedas en Internet de misoprostol, un medicamento que usan las mujeres para inducir el aborto de manera segura, están aumentando. 
En Sudáfrica, sólo alrededor del 5% de las clínicas y hospitales públicos ofrecen abortos, y un tercio de las mujeres aún ni siquiera saben que el aborto es legal. 
En Marruecos, entre tanto, las mujeres que hacen campaña a favor del derecho al aborto son arrestadas y hostigadas. 
Y, en Estados Unidos, los activistas se están preparando para una reversión de la libertad reproductiva, si se confirma la nominación a la Corte Suprema del juez Brett Kavanaugh. 
La oposición más feroz al derecho al aborto tiene su origen en la Iglesia Católica y otras fuerzas conservadoras, y tiene consecuencias directas tanto para las mujeres como para los sistemas de salud de sus países. 
Investigaciones recientes realizadas por mi organización, International Women's Health Coalition, hallaron que en más de 70 jurisdicciones de todo el mundo – incluidas entre ellas 45 Estados estadounidenses – los proveedores de servicios de salud pueden negar servicios de aborto a pacientes basándose simplemente en las creencias personales de los médicos. 
Estas restricciones son inconcebibles. 
El aborto es parte de la vida de las mujeres. 
Es hora de que los gobiernos escuchen a los millones de mujeres que exigen justicia reproductiva y autonomía corporal. 
Las leyes deben reconocer y garantizar el derecho de la mujer a la atención sexual y reproductiva. Se debe hacer que los servicios sean financiera y médicamente accesibles. 
Y, las mujeres en todas partes –independientemente de su edad, raza, origen étnico, orientación sexual o afiliación religiosa – deben tener acceso a servicios de aborto seguro. 
Elizabeth nunca tuvo estas oportunidades, y millones de mujeres en todo el mundo están en la misma posición. 
A menos y hasta que eso cambie, en la vida de cada una de ellas subyace una tragedia en potencia 

La desigualdad e Internet 
BERKELEY – La conclusión de que Estados Unidos se ha vuelto inmensamente más desigual en los últimos 35 años es indudable. 
Desde 1979, el patrón ha sido claro: cuanto más rico es uno, mucho más rico se vuelve. Y si uno es pobre, probablemente lo siga siendo. 
Sin embargo, el mismo período también ha sido una era de rápido cambio tecnológico. 
Estados Unidos está atravesando una tercera revolución industrial, una agitación de la era de la información que podría ser tan crucial como las que la precedieron y que transformaron a la sociedad a través de la introducción del vapor, el hierro, el algodón y la maquinaria, y luego la combustión interna, la electricidad y el acero. 
Hoy, casi todos los residentes de un país desarrollado -y pronto la mayoría del resto del mundo- fácilmente pueden comprarse un teléfono inteligente, ganando así un acceso de bajo costo a un universo de conocimiento y entretenimiento humano que, hasta hace una generación, estaba mucho más allá del alcance de todos, excepto de los ricos. 
¿Es posible que las mediciones convencionales de desigualdad e ingresos subestimen marcadamente lo bien que lo pasamos? 
Según la economía convencional, la respuesta, a primera vista, parece ser no. 
Los cálculos de crecimiento económico que revelan una creciente desigualdad ya tienen en cuenta el gasto en telecomunicaciones, procesamiento de información y entretenimiento audiovisual. 
A menos que los beneficios de los bienes y servicios de la era de la información superen marcadamente lo que gastamos en ellos, el bienestar que ofrecen ya se habrá considerado. 
Ahora bien, ¿ese “a menos que” realmente es tan disparatado? 
Cuando invertimos en nuestro bienestar, no sólo gastamos dinero para comprar bienes y servicios; asignamos una porción de nuestro tiempo libre a usarlos correctamente. 
Una entrada de cine no nos hará demasiado bien si nos vamos del cine antes de que se levante el telón. 
El tiempo, al igual que el dinero, es un recurso escaso; y, como los bienes y servicios relacionados con la información requieren de nuestra atención, demandan mucho tiempo. 
Desde que Homero cantaba su Ilíada alrededor del fuego después de oscurecer, hemos estado dispuestos a pagar muchísimo por historias, entretenimiento e información. 
La tecnología de la era de la información nos ha dado la posibilidad de invertir nuestro tiempo de maneras que alguna vez sólo podían permitirse los más poderosos. 
Si, en el siglo XVII, alguien quería ver Macbeth en su casa, tenía que llamarse James Stuart, contratar a William Shakespeare y su compañía de actores y tener un teatro grande en su palacio real. 
Nosotros, en promedio, pasados dos horas por día con nuestros dispositivos de audio y video. 
Supongamos por un minuto que las oportunidades ofrecidas por la introducción de Internet de banda ancha hubieran como mínimo duplicado la utilidad –el placer- que obtenemos durante ese tiempo. 
Es el equivalente de recibir dos horas adicionales de tiempo libre todos los días, además de las diez horas promedio que pasamos despiertos y no en el trabajo. 
En términos económicos, es un incremento adicional del 0,6% por año en los niveles de vida desde 1990, un aumento mucho mayor que el 0,2% por año al que nos llevarían las mediciones convencionales. 
El interrogante luego es si nuestros teléfonos inteligentes, Kindles, tabletas y computadoras realmente nos brindan esa utilidad adicional. 
¿Valoramos lo que nos ofrece Netflix, YouTube, Facebook y la biblioteca de la humanidad online de Internet mucho más de lo que aprendíamos, escuchábamos, mirábamos o comentábamos anteriormente a través de medios tradicionales? 
¿Mirar televisión a pedido es más gratificante que ir al cine? 
¿Las conversaciones de Twitter son más iluminadoras que ir a una biblioteca cercana? 
¿Los amigos de Facebook son más valiosos que, digamos, los amigos? 
Sea cual fuere la respuesta a esas preguntas, hay otra vuelta de tuerca. 
No consumimos bienes y servicios en un vacío. 
Parte del placer que recibimos de ellos surge de una sensación de que nuestro status crece en relación al de nuestros pares. 
La era de la información no sólo nos ha ofrecido opciones de entretenimiento nuevas; también nos permitió darle un vistazo a los estilos de vida de nuestros vecinos –y lo que hemos visto es que algunos de ellos se están volviendo más y más ricos. 
Si tuviera que aventurar una suposición, diría que, como sociedad, los beneficios que hemos recibido de la tecnología de la era de la información han sido neutralizados por la envidia y el resentimiento que resultan de vivir en un mundo que es cada vez más desigual. 

La transformación digital de Europa 
SAN JOSÉ – Europa está en los albores de una transformación tecnológica sin precedentes, a la que denomino “el Internet de Todo": la penetración de la Web en la vida cotidiana. 
Tecnología de vestir que nos dirá si estamos durmiendo bien y cuándo necesitamos hacer ejercicio. 
Sensores callejeros que nos ayudarán a evitar atascos de tráfico y encontrar estacionamiento. 
Aplicaciones de telemedicina que permitirán a los médicos tratar pacientes a cientos de kilómetros de distancia. 
Esta enorme transición modificará la interacción de los ciudadanos con sus gobiernos, revolucionará industrias enteras y cambiará nuestro modo de relacionarnos. 
En Europa, la Internet de Todo se presenta como la mejor esperanza de revitalizar una economía moribunda y encarar el pertinaz problema de desempleo. Por todo el continente, empresas, ciudades e incluso países enteros se posicionan como líderes en innovación, crecimiento y creación de puestos de trabajo. 
El ejemplo más reciente es Francia. 
El mes pasado, el primer ministro Manuel Valls y yo anunciamos un ambicioso acuerdo de colaboración cuyo objetivo es promover una transformación digital de todo el país. 
El acuerdo, que incluye una inversión de cien millones de dólares de Cisco en start‑ups francesas, puede transformar la gestión de la energía, la atención de la salud y la educación, lo que impulsará la competitividad económica, la creación de empleo, el dinamismo y el crecimiento de Francia. 
El programa francés es un enorme paso hacia una Europa digital, que se suma a la iniciativa Industrie 4.0 de la canciller alemana Angela Merkel y a los planes del Reino Unido de ampliar sus centros de innovación para fomentar avances tecnológicos y soluciones pioneras en energía, transporte, atención de la salud y educación. 
Diversas ciudades también están haciendo suya la digitalización. 
Barcelona adoptó una estrategia Smart City que incluye la instalación de sensores de estacionamiento en las calles y un sistema de transporte público conectado. 
Niza ha creado un “bulevar conectado" con iluminación inteligente y monitoreo ambiental. 
Y el puerto de Hamburgo tiene un sistema digital que reduce la congestión del tráfico naval, ferroviario y terrestre. 
Proyectos como estos se multiplican por todo el continente y generan valor por miles de millones de dólares en la forma de reducción de costos, mejor productividad y mayores ingresos. 
Por eso, además de oportunidades de crecimiento, la dirigencia europea ve la necesidad de no quedarse atrás. 
Para crear una Europa verdaderamente digital se necesitan conexiones de banda ancha de alta velocidad y calidad, tanto alámbricas como inalámbricas. 
Los gobiernos europeos han adoptado una Agenda Digital que incluye el objetivo de conectar el 50% de los hogares europeos a servicios de banda ancha ultrarrápida (de 100 Mbps o más) de aquí a 2020, y que para entonces todas las casas tengan conexiones de al menos 30 Mbps. 
Estos objetivos merecen un compromiso firme. Los gobiernos no deben dejar de alentar inversiones importantes en banda ancha y en la infraestructura de la que dependen los dispositivos móviles que hoy son una herramienta habitual de nuestras vidas. 
Europa también debe alentar a los emprendedores, lo cual demanda fomentar una cultura de asunción de riesgos, facilitar el acceso a capitales interesados en nuevos emprendimientos e invertir en instituciones educativas sólidas. 
Ya muchos países lo están haciendo, de modo que bien puede ocurrir que la próxima tecnología disruptiva no salga de Silicon Valley, sino de un laboratorio en París, Londres o Berlín. 
A más largo plazo, Europa necesita una fuerza laboral capacitada para las carreras de la nueva economía digitalizada. 
Se estima que en Europa habrá un faltante de habilidades digitales, y que resolverlo permitiría la creación de 850 000 empleos en 2015 y el doble de eso en 2020. 
En un continente donde el desempleo juvenil supera el 50% en algunos países, no faltarán jóvenes y otras personas interesadas que puedan desempeñar esos empleos si se les da la formación necesaria. 
Ese faltante no se puede resolver de un día para el otro, pero los países que no hagan nada al respecto corren el riesgo de quedar rezagados. 
Una provisión sostenida de talentos demandará un compromiso generacional con la enseñanza de la matemática y la ciencia, programas de capacitación técnica y dar a jóvenes de muy diversos intereses orientación acerca de la enorme variedad de posibilidades que ofrece una carrera tecnológica. 
En la marcha de Europa hacia la transformación digital, las posibilidades de crecimiento son inmediatas y significativas. 
El continente ya es el principal bloque económico del mundo, con un PIB que en 2014 ascendió a más de 14 billones de euros (15,2 billones de dólares). 
Pero su crecimiento viene en bajada. 
La Comisión Europea estima (y creo que es una estimación conservadora) que la revolución digital puede estimular un “2,1% adicional de crecimiento del PIB sobre la línea de base". 
La Internet de Todo también será un motor clave de creación de empleo. 
Sólo los avances en computación en la nube pueden crear 2,5 millones de puestos adicionales en Europa de aquí a 2020. 
La transformación digital traerá oportunidades y nuevos tipos de trabajo: desarrolladores de sistemas, ingenieros de redes de transporte, consultores en dispositivos médicos, analistas de datos, ingenieros electricistas para redes de distribución inteligentes, etcétera. 
En horas de delinear el rumbo económico de Europa para la década venidera, la dirigencia europea debe poner la transformación digital como base de su estrategia. 
Eso hará posible una Europa más fuerte, más veloz, más dinámica y, también, más digital. 

Replanteando la Internet de las cosas 
SAN FRANCISCO – Hace casi 30 años, los economistas Robert Solow y Stephen Roach causaron una conmoción cuando señalaron que no había ninguna evidencia de que todos los miles de millones de dólares invertidos en tecnología de la información se hubiera traducido en una mayor productividad. 
Las empresas estaban comprando decenas de millones de computadoras cada año y Microsoft acabada de salir a bolsa, redituándole a Bill Gates sus primeros mil millones. 
Y, sin embargo, en lo que llegó a conocerse como la paradoja de la productividad, las estadísticas nacionales demostraban que no sólo el crecimiento de la productividad no se aceleraba sino que, en realidad, se estaba desacelerando. 
“Se puede ver la era de la informática en todas partes”, bromeó Solow, “menos en las estadísticas de productividad”. 
Hoy, la sensación es que estamos en un momento histórico similar con una nueva innovación: la tan publicitada Internet de las cosas –la asociación de máquinas y objetos con redes digitales-. 
Sensores, gafetes y otros dispositivos conectados demuestran que el mundo físico ahora se puede digitalizar, monitorear, medir y optimizar. 
Como sucedió con las computadoras antes, las posibilidades parecen infinitas, las predicciones han sido extravagantes –y los datos todavía tienen que mostrar un incremento de la productividad-. 
Hace un año, la firma de investigación Gartner colocó a la Internet de las cosas en el pico de su ciclo de sobre-expectativas de las tecnologías emergentes. 
En tanto se esgrimen más y más dudas sobre la revolución de productividad generada por la Internet de las cosas, vale la pena recordar lo que sucedió cuando Solow y Roach identificaron la paradoja de la productividad informática original. 
Por empezar, es importante observar que los líderes empresariales ignoraron, en gran medida, la paradoja de la productividad e insistieron en que detectaban mejoras en la calidad y velocidad de las operaciones y la toma de decisiones. 
La inversión en tecnología de la información y de comunicaciones siguió creciendo, a pesar de que no hubiera una prueba macroeconómica de sus retornos. 
Y ésa resultó ser la respuesta correcta. 
Para fines de los años 1990, los economistas Erik Brynjolfsson y Lorin Hitt habían refutado la paradoja de la productividad. Descubrieron problemas en la manera en que se medía la productividad del sector de servicios y, más importante aún, observaron que en general había una demora prolongada entre las inversiones en tecnología y los réditos en la productividad. 
Nuestra propia investigación en ese momento descubrió un gran salto en la productividad a fines de los años 1990, impulsado, principalmente, por las eficiencias que fueron posibles gracias a las inversiones tempranas en tecnología de la información. 
Esos réditos fueron visibles en varios sectores, incluidos el comercio minorista y mayorista, los servicios financieros y la propia industria informática. 
Las mejoras más importantes de la productividad no fueron el resultado de la tecnología de la información por sí sola, sino de su combinación con cambios de procesos e innovaciones organizacionales y gerenciales. 
Nuestra investigación más reciente, The Internet of Things: Mapping the Value Beyond the Hype (La Internet de las cosas: mapeando el valor más allá del despliegue publicitario) indica que podría repetirse un ciclo similar. 
Predecimos que al mismo tiempo que la Internet de las cosas transforma fábricas, hogares y ciudades, ofrecerá un mayor valor económico del que sugiere la promoción publicitaria. 
Para 2025, según nuestras estimaciones, el impacto económico alcanzará 3,9-11,1 billones de dólares por año, el equivalente a alrededor del 11% del PIB mundial. 
Sin embargo, es probable que, a la vez, veamos otra paradoja de la productividad: llevará tiempo hasta que los réditos de los cambios en la manera en que operan las empresas se detecten a nivel macroeconómico. 
Un factor importante que quizá demore la ventaja en materia de productividad será la necesidad de llegar a una interoperabilidad. 
Los sensores en los autos pueden ofrecer réditos inmediatos al monitorear el motor, reducir los costos de mantenimiento y extender la vida útil del vehículo. 
Pero se pueden obtener mayores beneficios si se conectan los sensores a los sistemas de control del tránsito, lo que permitiría reducir el tiempo de viaje de miles de motoristas, ahorrar energía y reducir la contaminación. 
Sin embargo, esto primero exigirá que los fabricantes de autos, los operadores de tránsito y los ingenieros colaboren en tecnologías y protocolos de gestión del tránsito. 
En verdad, estimamos que el 40% del potencial valor económico de la Internet de las cosas dependerá de la interoperabilidad. 
Sin embargo, algunos de las piezas fundamentales de la interoperabilidad aún no existen. Dos tercios de las cosas que se pueden conectar no utilizan redes de protocolo de Internet estándar. 
Otras barreras que dificultan poder aprovechar el potencial pleno de la Internet de las cosas incluyen la necesidad de protecciones de la privacidad y la seguridad y ciclos de inversión prolongados en áreas como infraestructura, donde podría llevar varios años modernizar los activos heredados. 
Los desafíos de la ciberseguridad son particularmente serios, ya que la Internet de las cosas aumenta las oportunidades de ataques y amplifica las consecuencias de cualquier violación. 
Sin embargo, como en los años 1980, los mayores obstáculos para alcanzar el pleno potencial de la nueva tecnología serán organizacionales. 
Algunos de los réditos en productividad que genere la Internet de las cosas resultarán del uso de los datos para guiar los cambios en los procesos y desarrollar nuevos modelos de negocios. 
Hoy en día se utiliza un porcentaje mínimo de los datos que se recogen de la Internet de las cosas, y se los aplica únicamente de maneras básicas –para detectar anomalías en el desempeño de las máquinas, por ejemplo. 
Podría pasar un tiempo hasta que esos datos se utilicen como rutina para optimizar los procesos, hacer predicciones o informar sobre toma de decisiones –los usos que derivan en eficiencias e innovaciones-. Pero es algo que sucederá. 
Y, de la misma manera que con la adopción de la tecnología de la información, las primeras compañías que dominen la Internet de las cosas probablemente obtengan ventajas significativas, ya que las colocaría muy por delante de sus competidores para cuando la importancia del cambio sea obvia para todos. 


Prevenir la balcanización de Internet 
BEIJING – La reciente revelación de que una aplicación recolectó más de 50 millones de perfiles de Facebook y se los entregó a la consultora política Cambridge Analytica provocó una oleada de rechazo a la plataforma. 
Pero es sólo el último ejemplo de los riesgos asociados con Internet, núcleo de la moderna revolución digital. 
La mayoría de las innovaciones digitales que redefinieron la economía mundial en los últimos 25 años dependen de la conectividad de redes, que transformó el comercio, la comunicación, la educación/capacitación, las cadenas de suministro, etcétera. 
La conectividad también permite el acceso a inmensas cantidades de información, incluida la que sirve de base a los algoritmos de aprendizaje automático, elemento esencial de la inteligencia artificial moderna. 
Esta tendencia se reforzó en los últimos quince años (más o menos) gracias a Internet móvil, que aumentó rápidamente no sólo la cantidad de personas conectadas a Internet (y por tanto, posibilitadas de participar en la economía digital), sino también la frecuencia y facilidad de sus conexiones. 
La conectividad portátil (navegación con GPS, plataformas de uso compartido de vehículos, sistemas de pago móvil, etc.) transformó las vidas y economías de las personas. 
Se creyó por mucho tiempo que una Internet abierta (con protocolos estandarizados pero pocas regulaciones) sería el mejor aliado de los intereses de los usuarios, las comunidades, los países y la economía global. 
Pero han surgido riesgos importantes, entre ellos: el poder monopólico de megaplataformas como Facebook y Google; la vulnerabilidad a ataques contra infraestructuras críticas, incluidos los sistemas financieros y los procesos electorales; y amenazas a la privacidad y la seguridad de los datos y de la propiedad intelectual. 
También subsisten dudas fundamentales sobre el impacto de Internet en las lealtades políticas, la cohesión social, la conciencia y participación de la ciudadanía y el desarrollo de la infancia. 
Conforme se profundiza la penetración de Internet y las tecnologías digitales en las economías y sociedades, la vulnerabilidad y el riesgo se vuelven cada vez mayores. 
Y hasta ahora, la respuesta predominante de Occidente (que las empresas que proveen los servicios y poseen los datos se autorregulen) no parece estar funcionando. 
No se puede esperar, por ejemplo, que las grandes plataformas eliminen contenidos “cuestionables” sin las directrices de autoridades reguladoras o tribunales. 
Parece entonces que estamos ante una nueva transición, de la Internet abierta del pasado a otra sujeta a un control más amplio. 
Pero este proceso conlleva sus propios riesgos. 
Aunque en esto sería muy deseable la cooperación internacional, no parece probable que vaya a darse en el clima actual de proteccionismo y unilateralismo. 
Ni siquiera está claro que los países acepten firmar tratados contra la ciberguerra. 
E incluso si se lograra algo parecido a esa cooperación, seguirá habiendo falta de colaboración (o cosas peores) de actores no estatales. 
En este contexto, parece probable que las nuevas regulaciones serán en gran medida iniciativas individuales de diversos estados, que tendrán que responder preguntas difíciles. 
¿De quién es la responsabilidad (moral y jurídica) por la seguridad de los datos? 
¿Debe el Estado tener acceso a datos de los usuarios, y con qué fines? 
¿Se permitirá a los usuarios mantener el anonimato en Internet? 
Cada país dará a esas preguntas respuestas muy diferentes, debido a diferencias fundamentales en los valores, principios y estructuras de gobernanza. 
Por ejemplo, en China las autoridades filtran contenidos que se consideran incompatibles con los intereses del Estado; en Occidente, en cambio, no hay entidades con autoridad legítima para hacer lo mismo, excepto en casos extremos (como el discurso de odio y la pornografía infantil). 
Incluso en áreas donde parece haber cierto consenso (por ejemplo, en que la desinformación o la interferencia extranjera en procesos electorales son inaceptables) no hay acuerdo en relación con cuál sería el remedio adecuado. 
La falta de consenso o cooperación puede llevar a la aparición de fronteras digitales nacionales, que no sólo inhibirán los flujos de datos e información, sino que también afectarán el comercio, las cadenas de suministro y las inversiones internacionales. 
La mayoría de las plataformas tecnológicas estadounidenses ya tienen vedado operar en China, porque no pueden o no quieren aceptar las reglas de las autoridades respecto del acceso estatal a los datos y el control del contenido. 
Al mismo tiempo, Estados Unidos tomó medidas para impedir que la empresa china Huawei invierta en startups de software, provea equipamiento de redes a empresas de telefonía móvil y (junto con ZTE) venda teléfonos portátiles en el mercado estadounidense; esto se debe a los presuntos vínculos de la empresa con el gobierno chino. 
Huawei y ZTE aseguran que sus actividades son puramente comerciales, y que respetan las normas de los países donde operan, pero los funcionarios estadounidenses insisten en que estas empresas suponen un riesgo para la seguridad. 
En cambio, ambas empresas son aceptadas en casi todos los países europeos (incluido el Reino Unido), donde son actores importantes. 
Pero Europa está creando barreras propias, con nuevas reglas de protección de datos y privacidad que incluso pueden impedir el uso del aprendizaje automático (a diferencia de China y Estados Unidos, en Europa todavía no hay una megaplataforma como las que llevan la delantera en innovaciones basadas en esta técnica). 
Como toda la economía global está cada vez más vinculada a Internet y a las tecnologías digitales, es más importante que nunca contar con una regulación más sólida. 
Pero si esa regulación resultara fragmentaria, torpe, excesiva o incoherente, las consecuencias para la integración económica (y para la prosperidad) podrían ser graves. 
Antes de que el mundo adopte soluciones ineficaces o contraproducentes, hay que pensar cuidadosamente el mejor modo de definir las regulaciones. 
Si no podemos ponernos de acuerdo en cada detalle, tal vez podamos, al menos, identificar un conjunto de principios compartidos, aptos para servir de base a acuerdos multilaterales que proscriban actividades destructivas, como el abuso de datos, y ayuden así a preservar una economía mundial abierta. 

Sueños ligeros y dorados 
CAMBRIDGE – En principio, adquirir y guardar oro es una forma de asegurarse frente a la guerra, el Apocalipsis financiero y la completa devaluación de las monedas. Desde el inicio de la crisis financiera global, a menudo se ha visto el precio del oro como un barómetro de la inseguridad económica mundial. 
¿Significa entonces el colapso de sus precios (desde un pico de $1.900 por onza en agosto de 2011 a cerca de $1.250 a comienzos de julio de 2013) un voto de confianza en la economía global? 
Decir que el mercado del oro muestra todas las características básicas de una burbuja que finalmente acaba por estallar es simplificar demasiado las cosas. 
No hay dudas de que el constante ascenso de su valor, desde cerca de $350 la onza en julio de 2003, hizo agua la boca de los inversionistas. 
Y si sigue aumentando, sería porque todos se han convencido de que mañana va a subir todavía más. 
La demanda de joyas de oro en India y China se fue a las nubes. Los bancos centrales de mercados emergentes diversificaron sus carteras, reduciendo los dólares y aumentando el oro. 
Comprar oro tenía varios atractivos. 
Hace diez años, se vendía muy por debajo de su promedio de largo plazo ajustado a la inflación, y la integración de tres mil millones de ciudadanos de mercados emergentes a la economía global no podía más que significar un gran y gigantesco impulso a la demanda. 
Por cierto, ese aspecto de la historia sigue siendo válido. 
La crisis financiera global elevó el atractivo del oro, al principio debido a temores de que se produjese una segunda Gran Depresión. 
Más adelante, algunos inversionistas temieron que los gobiernos dieran rienda suelta a la inflaci��n para aliviar la carga de una deuda pública en aumento y hacer frente al persistente desempleo. 
A medida que los bancos centrales llevaban sus tipos de interés prácticamente a cero, a nadie le importaba que el oro no ofreciera intereses, por lo que es un sinsentido decir que el aumento del precio del oro fuera una gran burbuja. 
Pero también es cierto que, a medida que aumentaba, cada vez más inversionistas ingenuos fueron tratando de entrar en ella. 
Por supuesto, en los últimos tiempos los fundamentales se han invertido en cierta medida y más todavía el frenesí especulativo. 
La economía de China sigue suavizando su ritmo de crecimiento y la de India ha descendido fuertemente con respecto a hace algunos años. 
Por contraste, a pesar de la mala decisión de supuso dejar que se activaran los recortes automáticos, la economía de EE.UU. parece estar recuperándose poco a poco. 
Las tasas de intereses globales se han elevado 100 puntos base desde que la Reserva Federal de Estados Unidos comenzara a sugerir –de manera bastante prematura, en mi opinión,- que iría reduciendo su política de flexibilización cuantitativa. 
Puesto que la Fed no hace más que subrayar su fuerte voluntad de impedir la inflación, es más difícil argumentar que los inversionistas necesitan recurrir al oro como protección ante una alta inflación. 
Y, mientras los doctores y dentistas que compraban monedas de oro hace dos años y hoy se deshacen de ellas, no está claro todavía dónde se ha de detener la espiral descendente. 
Algunos hablan de la barrera de los $1.000, psicológicamente atractiva. 
De hecho, los argumentos a favor o en contra el oro no han cambiado demasiado desde 2010, la última vez que había escrito sobre el tema. 
En octubre de ese año el precio del oro -por excelencia, el recurso especulativo impulsado por la fe- iba en ascenso, habiendo justo llegado a los $1.300. 
Pero la razón principal para conservarlo no era, como hoy tampoco, de tipo especulativo. 
Más bien, se trataba de una protección. 
Si uno es un inversionista de alto patrimonio neto, o un fondo soberano, es completamente lógico que una parte de sus recursos esté en oro como protección ante eventuales acontecimientos extremos. 
Conservar oro también tiene sentido en hogares pobres y países de ingresos medios, como China e India, que limitan de manera importante el acceso a otras inversiones financieras. 
Para la mayoría de los demás, el oro no es más que otra apuesta que se puede hacer… y, como en toda apuesta, no necesariamente una que se acabe por ganar. 
A menos que los gobiernos fijen con claridad el precio del oro como lo hacían antes de la Primera Guerra Mundial, su mercado será necesariamente riesgoso y volátil. 
En un estudio publicado en enero, los economistas Claude Erb y Campbell Harvey consideraron varios posibles modelos de precios fundamentales del oro y descubrieron que, como mucho, el oro está vinculado sin gran solidez a cualquiera de ellos. 
Por el contrario, suele subir o bajar mucho con respecto a su valor fundamental de largo plazo, por periodos prolongados. 
(Comportamiento no muy distinto al de muchos otros recursos financieros, como los tipos de interés o los precios de las acciones, aunque los vaivenes del precio del oro pueden ser todavía más extremos.) 
A veces los eruditos en el tema del oro citan información histórica que sugiere que el valor de largo plazo del metal dorado se ha mantenido estable a lo largo de los milenios. 
Por ejemplo, el estudio publicado por Stephen Harmston en 1998 y citado tan a menudo desde entonces, apunta a evidencia anecdótica de que con una onza de oro se compraban 350 hogazas de pan en tiempos de Nabucodonosor, rey de Babilonia que falleció en 562 A.C. Incluso si pasamos por alto el hecho de que probablemente el pan babilónico haya sido más sano que los productos refinados de hoy en día, el precio del oro hoy en día no es tan diferente, equivaliendo quizás a unas 600 hogazas de pan. 
Por supuesto, no contamos con información anual de los precios del oro en Babilonia y solo podemos suponer, considerando las guerras y otras incertidumbres, que en ese entonces, y al igual que hoy, eran bastante volátiles. 
Así que la reciente caída de los precios del oro no ha cambiado realmente las razones para invertir en este metal de un modo u otro. 
Sí, es cierto que los precios podrían descender muy por debajo de los $1.000, pero también podrían subir. 
Mientras tanto, las autoridades deberían tener cautela a la hora de interpretar la baja de los precios del oro como un voto de confianza en sus políticas. 

Los nuevos intervencionistas 
MÚNICH – Las consecuencias de la intervención rusa en Siria van mucho más allá de Medio Oriente. 
La campaña militar del Kremlin rompió el equilibrio de fuerzas, tornándolo favorable al gobierno, y desencarriló los intentos de diseñar un acuerdo político que ponga fin a la guerra. 
Además, preanuncia una nueva era geopolítica de intervenciones militares que no serán obra de coaliciones occidentales sino de países que actuarán movidos por el interés propio, a menudo en contravención del derecho internacional. 
Tras el fin de la Guerra Fría, el debate sobre la acción militar internacional enfrentó a poderosas potencias occidentales intervencionistas contra países más débiles, como Rusia y China, cuyos líderes sostenían que la soberanía nacional es sagrada e inviolable. 
Los últimos acontecimientos en Siria son prueba de que se están volviendo las tornas. 
Mientras Occidente tiene cada vez menos interés en intervenir (sobre todo si implica desplegar tropas en el terreno), países como Rusia, China, Irán y Arabia Saudita interfieren cada vez más en los asuntos de sus vecinos. 
En los noventa, tras los genocidios en Ruanda y los Balcanes, los países occidentales elaboraron la doctrina de la llamada intervención humanitaria. 
El principio de “responsabilidad de proteger” sostiene que los países deben responder por el bienestar de sus habitantes, y obliga a la comunidad internacional a intervenir si un gobierno no protege a sus ciudadanos de atrocidades a gran escala o las provoca. 
La doctrina puso en entredicho el concepto tradicional de soberanía nacional, y países como Rusia y China pronto la denunciaron como una mal disimulada excusa de Occidente para derrocar regímenes contrarios. 
De modo que es al menos irónico que Rusia justifique su intervención en Siria mediante un concepto similar al de responsabilidad de proteger, con la salvedad de que en este caso no protege a los ciudadanos contra el gobierno, sino al revés. 
En la práctica, la campaña rusa es un intento de regresar a una era de soberanía absoluta en la que los gobiernos sean los únicos responsables de lo que suceda dentro de las fronteras de sus países. 
La posición rusa también refleja su preferencia por la estabilidad más que la justicia, y su legitimación del autoritarismo. 
La proliferación de “revoluciones de colores” en lugares como Georgia, Ucrania y Kirguistán puso a Rusia y China en guardia contra la posibilidad de levantamientos populares, y ambos países consideran que la amenaza de intervención occidental solo agrava el potencial de inestabilidad. 
Los chinos inventaron su propio tecnicismo diplomático para expresar esta idea: fanxifang xin ganshe zhuyi (que puede traducirse aproximadamente como “contrarrestar el neointervencionismo occidental”). 
Pero es evidente que el respeto ruso a la soberanía tiene sus límites. 
En 2014, el Kremlin aplicó a Crimea una doctrina de intervención muy diferente y justificó sus acciones en Ucrania con el argumento de estar defendiendo los derechos de los rusos étnicos. 
Esto señala un retorno a un mundo pre‑westfaliano de solidaridad lingüística, religiosa y sectaria, del tipo que practicó la Rusia zarista cuando se consideraba la protectora de todos los eslavos. 
No es extraño que esta justificación de la intervención encuentre rápidamente adherentes en otras partes del mundo. 
En Medio Oriente, Arabia Saudita adoptó un argumento análogo para apoyar a las fuerzas suníes en Yemen y Siria, y otro tanto hizo Irán para apoyar a sus aliados shiítas en ambos países. 
También China tiene una postura cada vez más activa respecto de sus ciudadanos y empresas en el extranjero; al principio de la guerra civil en Libia, tendió un puente aéreo para sacar del país a decenas de miles de sus ciudadanos. 
Todo esto se produce en momentos en que disminuye el predominio militar de Occidente. 
La mejora de las capacidades militares de Rusia y China, y el uso creciente de estrategias asimétricas por actores estatales y no estatales, están nivelando el campo de batalla. 
Y la proliferación de actores no estatales con patrocinio estatal en lugares como Libia, Siria, Crimea y Donbas vuelve borrosa la distinción entre violencia estatal y no estatal. 
Después de la Guerra Fría, Occidente impuso un orden internacional que definió la geopolítica de todo el mundo. 
Si ese orden se veía amenazado, los líderes occidentales se consideraban autorizados a intervenir en los asuntos de cualquier “estado canalla” causante del problema. 
Pero ahora los desafíos vienen de varios frentes a la vez; globalmente, de Rusia y China, y en el nivel regional, de actores cada vez más asertivos en Medio Oriente, América latina e incluso Europa. 
Es probable que conforme vaya surgiendo un nuevo orden, se inviertan los papeles que desempeñaron los países los últimos 25 años. 
Mientras en Occidente habrá un retorno al concepto de soberanía y restricción de la intervención armada, gobiernos que antes eran partidarios de esos límites se volverán cada vez más osados en el uso del poder militar. 

Tres maneras de mejorar la salud infantil 
SEATTLE – En los últimos quince años, la comunidad internacional hizo grandes avances en la mejora de la salud infantil. 
Pero todavía queda mucho por hacer: cada año siguen muriendo millones de niños de menos de cinco años por enfermedades evitables y curables, como la diarrea y la neumonía. 
La mayoría de la gente supone que las principales causas de muerte infantil son la malaria o el VIH/SIDA. 
Pero la diarrea y la neumonía encabezan la lista de mayores amenazas a la supervivencia de los niños, y lo han hecho durante los más de treinta años de los que se lleva registro. 
Según el reciente Informe de avances 2016 en relación con la neumonía y la diarrea, el año pasado las dos enfermedades causaron 1,4 millones de muertes de niños y una de cada cuatro muertes de niños de menos de cinco años. 
La mayor mortandad se da en el sur de Asia y en África subsahariana. 
Enfrentar a los dos mayores asesinos de niños en todo el mundo puede parecer una tarea ardua, pero tenemos todo el conocimiento que se necesita para organizar una respuesta eficaz. 
Ya sabemos qué virus, bacterias y parásitos debemos atacar; qué intervenciones tienen alta probabilidad de éxito; y qué países las necesitan más. 
El 72% de las muertes infantiles por neumonía y diarrea se concentra en sólo quince países que son objeto del Informe de avances. 
Este analiza lo hecho en el nivel nacional y muestra que si bien el año pasado hubo avances en la mayoría de los países, en algunos de los más grandes las mejoras han sido mínimas, y algunos no progresaron en lo absoluto. 
La mayoría de las muertes se producen en los primeros dos años de vida. 
Para cambiar esta situación, es necesario que los gobiernos incrementen sus esfuerzos de lucha contra la neumonía y la diarrea, lo que incluye garantizar que los padres tengan acceso a la información que necesitan para proteger a sus hijos. 
En esto es fundamental que los ciudadanos de a pie hagan oír su voz y responsabilicen a sus gobiernos. 
La buena noticia es que hay tres intervenciones relativamente sencillas que pueden ser muy eficaces. 
La primera es la lactancia materna, una intervención antiquísima y gratuita. 
Alimentar al bebé exclusivamente con leche materna durante los primeros seis meses de vida es una de las formas más fáciles de prevenir la diarrea y la neumonía. 
La leche materna tiene todos los nutrientes que necesitan los bebés para crecer y también anticuerpos que al reforzar su sistema inmunitario los protegen de enfermedades y ayudan a acelerar su recuperación. 
El Informe de avances calcula que la lactancia materna podría evitar alrededor de la mitad de los casos de diarrea y un tercio de las infecciones respiratorias. 
Pero la proporción de madres que sólo alimentan a sus hijos con leche materna durante los primeros seis meses de vida se mantiene reducida; en diez de los quince países evaluados en el Informe de avances, esa proporción no llega a la mitad de las madres. 
Para aumentarla, es necesario que los gobiernos garanticen que las madres reciban asesoramiento y ayuda. 
Esto implica capacitar al personal sanitario; crear redes de apoyo comunitarias, por ejemplo grupos de madres; invertir en campañas de modificación de conductas; y crear una cultura que apruebe y aliente la lactancia materna. 
La segunda intervención crucial es mejorar el acceso a agua potable, el saneamiento y la higiene en las casas y en las comunidades. 
En todo el mundo, según UNICEF, unos 2400 millones de personas todavía no tienen acceso a medidas de saneamiento modernas, y 663 millones no tienen acceso a fuentes de agua seguras. 
Muchos niños todavía carecen de agua potable, acceso a instalaciones sanitarias (retretes) básicas y buenas prácticas de higiene. 
La mala calidad del agua y la falta de sistemas de saneamiento fiables para el tratamiento de los efluentes humanos son importantes factores de difusión de enfermedades. 
UNICEF informa que algo tan simple como lavarse las manos con jabón puede reducir la incidencia de la diarrea y de las infecciones respiratorias más de 40% y 25%, respectivamente. 
Mediante la inversión no sólo en sistemas de potabilización del agua y saneamiento, sino también en programas educativos que alienten mejores prácticas higiénicas y el uso del retrete, los gobiernos pueden cortar el círculo vicioso de diarrea y malnutrición causante de daños físicos y cognitivos irreversibles. 
Los niños beneficiados estarán mejor preparados para ir a la escuela y convertirse en adultos sanos y educados. 
La tercera intervención clave es la vacunación. 
Es la medida más rentable para la prevención de enfermedades infantiles; y ya hay vacunas para las bacterias más comunes causantes de neumonía (el neumococo y la Haemophilus influenzae tipo B) y para los rotavirus, principales causantes de diarrea. 
Pero la mitad de los niños del mundo viven en áreas sin un programa nacional de vacunación antineumocócica, y sólo el 15% de los niños de los países más pobres del mundo tienen acceso a la vacuna antirrotavirus. 
La creación de programas nacionales de inmunización permite a los gobiernos proteger a todos los niños de las enfermedades que suponen mayor riesgo de muerte o secuelas graves. 
También es necesario trabajar para garantizar que las familias usen los servicios de vacunación, lo que incluye educar a los padres acerca de su importancia. 
No puede ser que todavía sigan muriendo niños por neumonía y diarrea. 
Aunque ninguna intervención por sí sola bastará para evitarlo, una implementación veloz y coordinada de las tres medidas aquí descritas puede ser muy eficaz para prevenir la neumonía y la diarrea, especialmente en el caso de los niños más vulnerables, y permitir a los beneficiados tener vidas sanas y productivas. 

¿Puede una inversión ser demasiado eficiente? 
CAMBRIDGE – En 1831, cuando Charles Darwin se embarcó en el Beagle para su viaje de exploración, que duró cinco años, los barcos navegaban con la ayuda de cronómetros, que mostraban la hora exacta en un lugar de referencia. 
Comparando esa hora con el mediodía según el tiempo solar local era posible determinar la longitud geográfica de la posición. 
Para mayor exactitud (puesto que el movimiento de las olas afectaba la medición del tiempo) cada nave tenía que llevar al menos tres cronómetros. 
El Beagle tenía 22. 
Igual que el viajero decimonónico, el moderno ingeniero valora la redundancia, en la forma de mecanismos de respaldo infalibles (en general se considera que la provisión adecuada es por triplicado). 
Pero los economistas prefieren la eficiencia a la redundancia, una postura que, pese a sus méritos obvios, también tiene sus fallas. 
Es verdad que sería una caricatura decir que la perspectiva económica desdeña la provisión de mecanismos de respaldo en sistemas cuya seguridad es crítica. 
Pero cuando se trata de decisiones de inversión, los economistas privilegian el uso más eficiente de los recursos de acuerdo con el análisis de costo‑beneficio. 
Es obvio que tiene sentido: la política pública (ya sea en lo referido a usar el dinero de los contribuyentes o regular la actividad económica) debe rendir el mayor valor posible. 
El análisis de costo‑beneficio es una protección contra posibles despilfarros derivados de un exceso de optimismo. 
También puede evitar la distorsión estratégica de decisiones de inversión, por ejemplo, cuando regiones o proveedores compiten por la adjudicación de proyectos financiados por los contribuyentes. 
En un nuevo libro titulado The Cost-Benefit Revolution [La revolución del costo‑beneficio], el jurista estadounidense Cass Sunstein aplaude la expansión gradual habida en Estados Unidos desde los ochenta del uso de análisis de costo‑beneficio como guía para la política regulatoria. 
Otros países también usan esta clase de análisis; por ejemplo, el Tesoro del Reino Unido tiene publicado un manual sobre cómo realizarlos. 
Pero la eficiencia no es todo, y los beneficios de una inversión a largo plazo no siempre están claros desde el inicio. 
De hecho, deberíamos alegrarnos de que las generaciones anteriores no estuvieran supeditadas al análisis de costo‑beneficio. 
En tiempos de la reina Victoria, el ingeniero Joseph Bazalgette construyó en Londres un sistema de alcantarillado con capacidad suficiente para durar más de 150 años, que apenas ahora se está ampliando. 
Thomas Jefferson pensaba que el proyecto del Canal de Erie era una locura, pero su costo (unos 100 000 millones de dólares a precios actuales) se recuperó en relativamente poco tiempo. 
Ningún economista provisto de estimaciones creíbles de las tasas de descuento y de los beneficios esperados hubiera apoyado la construcción de la Ópera de Sydney, o de ninguno de los edificios municipales emblemáticos que embellecen muchas ciudades del mundo; habría sido más eficiente construir utilitarios cubos de concreto. 
El problema está en distinguir los proyectos que pueden convertirse en emblemáticos de los (más frecuentes) elefantes blancos cuyos costos operativos y de mantenimiento no se corresponden con su valor. 
Y es común que las construcciones terminen costando mucho más de lo previsto. 
Bent Flyvbjerg, un experto en megaproyectos, los describe así: “más costo, más tiempo, más y más veces”; señala que nueve de cada diez proyectos cuestan más de lo previsto (a menudo, hasta un 50% más que el cálculo original). 
Una parte del problema al evaluar proyectos de inversión de gran tamaño o (potencialmente) emblemáticos es que el análisis de costo‑beneficio estándar no es aplicable a decisiones que probablemente cambiarán en forma significativa la tasa de crecimiento de la economía, como hizo el Canal de Erie, al estimular el comercio. 
Sólo funciona con decisiones marginales más pequeñas. 
Y ciertamente no tiene en cuenta la influencia del poder de las narrativas sobre los resultados económicos, como explica el premio Nobel de Economía Robert J. Shiller. 
Los economistas deberían reconocer las limitaciones del análisis de costo‑beneficio y ofrecer un método más riguroso para analizar los mecanismos de retroalimentación no marginales y no lineales que afectan las grandes inversiones. 
Más en general, la eficiencia no puede ser el único criterio de organización de la economía, algo que tendría que ser obvio desde hace un decenio, cuando quedaron al descubierto las vulnerabilidades sistémicas de los mercados financieros con su énfasis excluyente en la maximización de ganancias. 
Asimismo, ya se ha visto que las cadenas de suministro “justo a tiempo” (que limitan costos mediante la reducción de la cantidad de bienes y materiales que se mantienen en inventario) son vulnerables a desastres naturales, por ejemplo inundaciones, y otras disrupciones, por ejemplo huelgas. 
En momentos de auge del proteccionismo, los riesgos de disrupción comercial son cada vez mayores. 
También desde un punto de vista político, la eficiencia óptima no siempre es deseable. 
En una democracia puede ser necesario sacrificar cierta eficiencia para resolver conflictos de intereses entre las partes. 
Piénsese como una forma de redundancia que aporta resiliencia política. 
Nunca es fácil determinar exactamente cuánta eficiencia sacrificar y en qué casos. 
Puede que hasta la redundancia del Beagle haya sido excesiva: a su regreso, en 1836, once de los cronómetros que llevaba a bordo todavía funcionaban. 
Pero teniendo en cuenta el impacto duradero del trabajo que hizo Darwin en ese viaje, el costo innecesario fue insignificante en comparación con el beneficio. 

Invertir en crecimiento sostenible 
NUEVA YORK – Hoy la gran decepción de la economía mundial es la baja tasa de inversión. 
En los años que precedieron a la crisis financiera de 2008, el gasto en vivienda y en consumo privado fue el motor del crecimiento en los países de altos ingresos. 
Cuando estalló la crisis, los dos tipos de gasto se desplomaron, y las inversiones que deberían haber ocupado su lugar nunca se materializaron. 
Esto debe cambiar. 
Después de la crisis, los principales bancos centrales del mundo trataron de revivir el gasto y el empleo recortando las tasas de interés. 
La estrategia funcionó, hasta cierto punto. 
Al inundar los mercados de capitales con liquidez y mantener deprimidos los tipos de interés del mercado, las autoridades alentaron a los inversores a impulsar una suba de las cotizaciones de acciones y bonos. 
Esto creó riqueza financiera en la forma de plusvalías, al tiempo que estimuló el consumo y (por la vía de las ofertas públicas iniciales) algo de inversión. 
Pero esta política llegó al límite, y generó costos innegables. 
Los tipos de interés nulos o incluso negativos alentaron a los inversores a pedir prestado con fines altamente especulativos. 
Esto llevó a que la calidad general de las inversiones disminuyera y aumentara el apalancamiento. 
Cuando los bancos centrales finalmente restrinjan el crédito, habrá riesgo real de una importante desvalorización de los activos. 
A la par que la política monetaria se llevaba al límite, faltó un aumento de la inversión a largo plazo en trenes de alta velocidad, rutas, puertos, fuentes de energía no contaminantes, saneamiento y potabilización del agua, salud y educación. 
Pero en general, en los países de altos ingresos hubo una reducción de este tipo de inversiones, debida a las medidas de austeridad fiscal (que obstaculizaron la inversión pública) y a una gran incertidumbre respecto de las políticas públicas y la tributación internacional (que obstaculizó la inversión privada). 
A pesar de las promesas del presidente de los Estados Unidos, Barack Obama, de invertir en trenes de alta velocidad y otras infraestructuras modernas, durante los ocho años de su presidencia no se tendió ni un kilómetro de vías férreas rápidas. 
Es hora de convertir las palabras en acciones (en Estados Unidos y el resto del mundo) y dar inicio a una nueva era de inversión masiva en desarrollo sostenible. 
Esta estrategia demanda resolver tres desafíos: la identificación de los proyectos correctos; la elaboración de planes complejos que involucrarán a los sectores público y privado (y muchas veces, a más de un país); y cómo estructurar la financiación. 
Para tener éxito, los gobiernos tendrán que ser muy eficaces en la planificación, presupuestación e implementación de proyectos a largo plazo. 
China demostró en los últimos veinte años que tiene estas capacidades (pero con grandes falencias en materia medioambiental), mientras que Estados Unidos y Europa tuvieron problemas para avanzar. 
En tanto, los países más pobres a menudo ni lo intentaron, por recomendación del Fondo Monetario Internacional y otros organismos. 
Hoy los gobiernos tienen algo a favor para superar al menos uno de los desafíos clave: los Objetivos de Desarrollo Sostenible (ODS) y el Acuerdo de París sobre cambio climático pueden ayudarlos a elegir los proyectos correctos. 
El mundo necesita inversiones masivas en energía no contaminante (junto con detener la construcción de nuevas centrales termoeléctricas a carbón) y en la adopción de vehículos eléctricos (y baterías mejoradas), más una rápida reducción del uso de vehículos con motor de combustión interna. 
Los países en desarrollo, en particular, también necesitan grandes inversiones en proyectos de saneamiento y potabilización del agua en áreas urbanas de rápido crecimiento. 
Y para los países de bajos ingresos es fundamental ampliar los sistemas de salud y educativos. 
La iniciativa “un cinturón, una ruta” de China (que busca vincular Asia con Europa mediante redes de infraestructura modernas) ayudará a promover algunas de estas metas, siempre que los proyectos se diseñen pensando en un futuro de energía no contaminante; impulsará el empleo, el gasto y el crecimiento, especialmente en las economías eurasiáticas sin salida al mar; y puede revitalizar las relaciones económicas y diplomáticas entre la Unión Europea, Rusia y China. 
África necesita con urgencia un programa similar. 
Si bien los países africanos ya identificaron inversiones prioritarias en electrificación y transporte, el progreso será lento si no se cuenta con una nueva ola de fondos para invertir. 
El conjunto de los países africanos debería invertir en infraestructuras al menos cien mil millones de dólares más al año; y sólo en educación se necesita un incremento anual algo inferior (del orden de un dígito menos). 
Estas necesidades deberían cubrirse sobre todo con préstamos a largo plazo y a interés reducido otorgados por China, Europa y Estados Unidos, además de movilizar el ahorro a largo plazo de los países africanos (por ejemplo, mediante la introducción de nuevos sistemas de pensiones). 
Estados Unidos y Europa también necesitan grandes programas de infraestructura nuevos. 
En Estados Unidos (donde el último gran proyecto de infraestructuras, el sistema nacional de autopistas, concluyó en los setenta) hay que hacer hincapié en invertir en energía limpia, trenes de alta velocidad y la adopción masiva de vehículos eléctricos. 
En cuanto a Europa, su programa para los ODS debería ser el Plan de Inversiones de la Comisión Europea (apodado “Plan Juncker”, en referencia a Jean-Claude Juncker, presidente de la Comisión). 
Por ejemplo, la UE debería concentrarse en crear una red paneuropea de transmisión de energía limpia y en un aumento masivo de la generación de energía a partir de fuentes renovables. 
Para ayudar a financiar estos programas, los bancos multilaterales de desarrollo (como el Banco Mundial, el Banco Asiático de Desarrollo y el Banco Africano de Desarrollo) deberían aprovechar los bajos tipos de interés actuales para tomar muchísima más deuda a largo plazo en los mercados de capitales, y luego prestar esos fondos a gobiernos y entidades de inversión público‑privadas. 
Los gobiernos deberían gravar el carbono según un esquema gradualmente creciente, y usar lo recaudado para financiar las energías limpias. 
Y hay que resolver las lagunas notorias del sistema global de tributación corporativa, lo que permitiría aumentar unos 200 000 millones de dólares al año (o más) la recaudación mundial del impuesto a las corporaciones. 
(Hoy las empresas estadounidenses están sentadas sobre casi dos billones de dólares en fondos offshore por los que en algún momento deberán tributar.) 
La recaudación adicional debería asignarse a nuevas inversiones públicas. 
Para los países más pobres, buena parte de la inversión necesaria debe proceder de un aumento de las ayudas oficiales al desarrollo. 
Hay varios modos de generar los fondos necesarios: reducir el gasto militar (lo que incluye poner fin a las guerras en Medio Oriente); un firme compromiso contra una nueva generación de armas nucleares; que Estados Unidos recorte el gasto en bases militares en el extranjero; y evitar una carrera armamentista entre Estados Unidos y China, por medio de una mejora de la diplomacia y la cooperación. 
El dividendo de paz resultante debería canalizarse hacia la atención de la salud, la educación y la inversión en infraestructuras en las regiones hoy azotadas por la guerra y la pobreza. 
El desarrollo sostenible no es un mero deseo ni un eslogan: es el único camino realista hacia el crecimiento y la creación de empleos a escala global. 
Es hora de darle la atención (y las inversiones) que merece. 


Decir que no a los belicistas 
NUEVA YORK – El acuerdo logrado en Viena para poner freno a las actividades nucleares del Irán ha puesto furiosos a los belicistas. 
Los ciudadanos del mundo entero deben apoyar el valiente empeño del Presidente de los Estados Unidos, Barack Obama, para superarlos, teniendo en cuenta que entre los firmantes figuran, además de los EE.UU., los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania. 
Muchos de los belicistas forman parte de los propìos organismos gubernamentales de Obama. 
A la mayoría de los americanos les cuesta reconocer o entender el Estado de seguridad permanente de su país, en el que políticos democráticamente elegidos parecen dirigir el cotarro, pero la CIA y el Pentágono toman con frecuencia la iniciativa: un Estado que gravita inherentemente hacia las soluciones militares, en lugar de las diplomáticas, para los imperativos de la política exterior. 
Desde 1947, cuando se creó la CIA, los EE.UU. han tenido una política, a medias encubierta y a medias a las claras, consistente en derrocar gobiernos extranjeros. 
En realidad, la CIA fue concebida para evitar la auténtica supervisión democrática y facilitar a los presidentes una “denegación verosímil”. 
Ha seguido derribando decenas de gobiernos en todas las regiones del mundo sin rendir de cuentas en ellas ni en su propio país. 
Recientemente he examinado un período de la actividad de la CIA en mi libro To Move the World: JFK’s Quest for Peace. 
Poco después de que Kennedy tomara posesión de la presidencia en 1961, fue “informado” por la CIA de su complot para derribar a Fidel Castro. 
Kennedy se quedó mudo: ¿debía sancionar la planeada invasión de Cuba o vetarla? 
Como carecía de experiencia con aquel juego horripilante, Kennedy intentó hacer las dos cosas, dejando que prosiguiera, pero sin la cobertura aérea de los EE.UU. 
La invasión organizada por la CIA y ejecutada por un grupo heterogéneo de exiliados en la bahía de Cochinos, fue un fracaso militar y un desastre de política exterior, que provocó la crisis de los misiles cubanos el año siguiente. 
Durante dicha crisis, la mayoría de los funcionarios superiores de seguridad que asesoraban al Presidente querían lanzar acciones militares contra las fuerzas soviéticas, actitud que bien podría haber acabado en la aniquilación nuclear. 
Kennedy desautorizó a los belicistas y superó la crisis mediante la diplomacia. 
En 1963, Kennedy ya no confiaba en el asesoramiento del Ejército ni de la CIA. 
De hecho, consideraba a muchos de sus supuestos asesores una amenaza para la paz mundial. 
Aquel año, recurrió a la diplomacia constante y hábilmente para lograr un acuerdo nuclear con la Unión Soviética, que fue un gran avance: el Tratado de Prohibición Parcial de los Ensayos Nucleares. 
El público americano apoyó firmemente –y con razón– a Kennedy contra los belicistas, pero, tres meses después de que se firmara el Tratado, J.F.K. fue asesinado. 
Visto a través de la lente de la Historia, la tarea principal de los presidentes de los EE.UU. es la de ser lo bastante maduros y sensatos para hacer frente a la máquina de guerra permanente. 
Kennedy lo intentó; su sucesor, Lyndon Johnson, no y a continuación vino el desastre de Vietnam. 
Jimmy Carter lo intentó; 
Reagan, no (su CIA contribuyó a desencadenar la muerte y el caos en Centroamérica a lo largo del decenio de 1980). 
Clinton lo intentó en gran parte (excepto en los Balcanes); 
George W. Bush, no y provocó nuevas guerras y agitación. 
En conjunto, Obama ha intentado contener a los belicistas, aunque ha cedido ante ellos con frecuencia: no sólo utilizando los aviones no tripulados, sino también emprendiendo guerras encubiertas en Siria, Libia, el Yemen, Somalia y otros sitios. 
Tampoco puso fin de verdad a las guerras de los EE.UU. en el Iraq y en el Afganistán; substituyó las tropas en el terreno por aviones no tripulados de los EE.UU., ataques aéreos y contratistas “privados”. 
Su mejor momento ha sido sin lugar a dudas el del acuerdo con el Irán, un hito sin precedentes que requiere una aprobación total. 
La dificultad política de hacer la paz con el Irán es similar a la de la paz de J.F.K. con la Unión Soviética en 1963. 
Los americanos han sospechado del Irán desde la Revolución islámica de 1979 y la posterior crisis de los rehenes, en la que unos estudiantes iraníes mantuvieron secuestrados a 52 americanos en la embajada de los EE.UU. durante 444 días, pero su sospecha refleja también una manipulación patriotera y una falta de perspectiva respecto de las relaciones EE.UU.-Irán. 
Pocos americanos saben que la CIA derrocó un gobierno democrático iraní en 1953. 
Los iraníes habían tenido la temeridad de elegir a un Primer Ministro progresista y secular, que consideraba que el petróleo de su país pertenecía a su pueblo, no al Reino Unido ni a los EE.UU. Y pocos americanos recuerdan que, después del golpe, la CIA instaló un brutal Estado policial con el Shah. 
Asimismo, tras la Revolución iraní de 1979, los EE.UU. armaron al Iraq de Sadam Husein para que hiciera la guerra contra el Irán, de la que resultaron centenares de miles de iraníes muertos en el decenio de 1980. 
Y las sanciones internacionales promovidas por los EE.UU. e impuestas a partir del decenio de 1990, han ido encaminadas a empobrecer, desestabilizar y en última instancia derrocar el régimen iraní. 
En la actualidad, los belicistas están intentando frustrar el acuerdo de Viena. 
Arabia Saudí mantiene una violenta lucha con el Irán por la supremacía regional, en la que la competencia geopolítica converge con la rivalidad suní-sufí. 
Israel, la única potencia nuclear de Oriente Medio, quiere conservar su monopolio estratégico. 
Los belicistas de los EE.UU. parecen considerar que todo Estado islámico ha de ser derrocado. 
Obama tiene razón en que los verdaderos intereses de los Estados Unidos y los del mundo requieren la paz, no un conflicto continuo, con el Irán. 
Los EE.UU. no tienen una posición partidaria en la lucha shií-suní; si acaso, afrontan principalmente el terrorismo suní, financiado por Arabia Saudí, no el terrorismo shií, respaldado por el Irán. 
Obama tiene razón también en que, pese a los argumentos de Israel, el acuerdo reducirá la posibilidad de que el Irán llegue jamás a ser un Estado nuclear. 
La forma mejor de garantizar ese resultado es la de normalizar las relaciones con él, contribuir a su recuperación económica y apoyar su integración en la comunidad internacional. 
La del Irán es una gran cultura antigua. 
Su apertura al mundo como lugar de negocios, turismo, artes y deportes sería una bendición para la estabilidad y la prosperidad mundiales. 
El nuevo tratado impedirá de forma verificable que el Irán desarrolle un arma nuclear durante al menos un decenio... y lo mantendrá vinculado a la no proliferación nuclear después. 
Éste es el momento de iniciar una mayor aproximación EE.UU.-Irán y crear un nuevo régimen de seguridad en Oriente Medio y el mundo que propicie un desarme nuclear mundial. 
Para lograrlo, es necesario, por encima de todo, substituir la guerra (incluidas las guerras secretas de la CIA) por el comercio y otras formas de intercambio pacífico. 

Argumentos en favor de la paz con Irán 
NUEVA YORK – El acuerdo marco sobre cuestiones nucleares entre Irán y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (los Estados Unidos, Reino Unido, Francia, China y Rusia) más Alemania, es un logro importante en la diplomacia global. 
El acuerdo concluido este mes representa un triunfo de las expectativas racionales sobre el temor irracional, y merece que se ponga en aplicación. 
Sin embargo, ahora comienza el combate contra las posturas duras en los Estados Unidos, Irán, Israel y en otros lugares, que quieren acabar con lo que se ha negociado antes de que se cumpla el plazo para llegar a un acuerdo definitivo en junio. 
El acuerdo marco beneficia a todas las partes. 
Irán reduce sus actividades nucleares, especialmente el enriquecimiento de combustible de uranio a cambio del cese de las sanciones económicas. 
Su gobierno se aleja más del desarrollo de una bomba nuclear – que niega estar buscando – y gana espacio para una recuperación económica y la normalización de relaciones con las principales potencias. 
Es un enfoque inteligente, pragmático y equilibrado, sujeto a vigilancia y verificación. 
No requiere que los gobiernos de los Estados Unidos e Irán súbitamente se tengan confianza mutua, pero ofrece una oportunidad para crear confianza al permitir que se tomen medidas específicas que son del interés de cada parte. 
Además, y esto es esencial, forma parte del derecho internacional, en el marco del Consejo de Seguridad de Naciones Unidas. 
Al plantear la idea de que nunca se puede confiar en la otra parte, los defensores de la línea dura sostienen una teoría que se cumple a sí misma sobre la política y la naturaleza humana que hace que la guerra sea mucho más probable. 
Estos promotores del miedo merecen que se les haga a un lado. Es tiempo de hacer las paces. 
Cabe señalar que las grandes diferencias actuales entre Occidente e Irán se deben en gran medida a los malos tratos que recibió Irán (Persia hasta 1935) en el pasado. 
Desde principios del siglo XX, el imperio británico manipuló a Persia con el fin de controlar sus grandes reservas petroleras. 
Después de la Segunda Guerra Mundial, los Estados Unidos se encargaron cada vez más de esa tarea. 
En efecto, desde el golpe, pasando por la dictadura, hasta las sanciones, los Estados Unidos llevan más de 60 años ininterrumpidos tratando de imponer su voluntad a Irán. 
La CIA y la MI6 británica derrocaron el régimen democráticamente electo de Mohammad Mossadegh en 1953 para bloquear sus intentos de nacionalizar las reservas de petróleo de Irán. 
Los Estados Unidos impusieron en su lugar la brutal dictadura del Sha Mohammad Reza Pahlavi, quien gobernó el país hasta la revolución islámica de 1979. 
Después de la revolución, los Estados Unidos ayudaron con armas a Irak durante la guerra contra Irán de los años ochenta. En esa guerra murieron más de un millón de iraníes. 
Desde 1987, los Estados Unidos han impuesto sanciones económicas a Irán con diferentes fundamentos, incluidas acusaciones de terrorismo y la supuesta amenaza nuclear. 
Además, los Estados Unidos se han esmerado por internacionalizar estas sanciones y encabezaron las presiones que dieron lugar a las sanciones de la ONU, que han estado vigentes desde 2006. 
Los defensores de la línea dura en Estados Unidos tienen su propia lista larga de agravios, empezando con la toma de la embajada estadounidense en Terán en 1979, durante la cual 66 diplomáticos y ciudadanos de ese país permanecieron cautivos durante 444 días. 
Mencionan también la participación de Irán en los movimientos insurgentes islámicos y su apoyo a movimientos y grupos antiisraelíes que se consideran terroristas. 
Con todo, los abusos británicos y estadounidenses contra Persia e Irán empezaron antes, duraron más e impusieron costos mucho más elevados que las acciones de Irán contra los Estados Unidos y el Reino Unido. 
Además, gran parte de lo que Estados Unidos llama “terrorismo” iraní es producto de las luchas sectarias en la región entre chiítas, apoyados por Irán, y sunitas, apoyados por Arabia Saudita. 
“Terrorismo” es un término que oscurece, en lugar de aclarar, estos viejos enfrentamientos y rivalidades. 
Por eso Irán, al que los defensores de la línea dura estadounidenses llaman un “Estado terrorista”, es ahora aliado de facto de los Estados Unidos en la lucha contra los yihadistas sunitas en Irak y Siria. 
El enfrentamiento de Irán con el Reino Unido y los Estados Unidos es parte de la saga mucho más amplia de la utilización por Occidente de su dominio militar y económico para imponer su poder y voluntad política en muchas partes del mundo durante los siglos XIX y XX. 
Apenas ahora empiezan los países de ingresos bajos y medianos a vivir un periodo de soberanía verdadera. 
El acuerdo propuesto con Irán no acabará con un siglo de desconfianza y manipulaciones, pero puede empezar a construir un nuevo camino hacia la paz y el respeto mutuo. 
Se lograrán beneficios si se hace una valoración honesta de los intereses recíprocos y un avance paso por paso apoyado con verificaciones. No se logrará nada mediante acusaciones por los ideólogos de línea dura de que la otra parte es la personificación del mal o la insistencia en la victoria total. 
El éxito que significó la firma del Tratado sobre la prohibición parcial de los ensayos nucleares alcanzado por el presidente estadounidense John F. Kennedy y el líder soviético Nikita Khrushchev en 1963, en plena Guerra Fría, ofrece una instructiva lección. 
En ese tiempo, los promotores de la línea dura en ambos países afirmaron que el Tratado debilitaba su defensa nacional ente un enemigo implacable. 
En los hechos, ambas partes respetaron plenamente el acuerdo, lo que condujo a la firma del histórico Tratado de no proliferación nuclear en 1968. 
Las palabras que pronunció JFK hace medio siglo se aplican al acuerdo con Irán hoy en día. 
En 1963 Kennedy dijo que el Tratado sobre la prohibición parcial de los ensayos nucleares “no es una victoria para una de las partes – es una victoria para la humanidad.” 
Añadió que el Tratado “no solucionará todos los conflictos ni hará que los comunistas olviden sus ambiciones ni eliminará los riesgos de una guerra. 
No reducirá nuestra necesidad de tener armas o aliados o programas de asistencia a otros. 
Pero es un importante primer paso – un paso hacia la paz –un paso hacia la razón – un paso para alejarse de la guerra.” 

Gran negociación con el Irán 
ESTOCOLMO – Despacio, pero con seguridad, las conversaciones del Irán con la comunidad internacional sobre su programa nuclear están acercándose al momento decisivo, pero el resultado –y esto es lo más importante– podría señalar un punto de inflexión para Oriente Medio más en general y cada vez más violento. 
El acercamiento entre el Irán y sus socios negociadores sobre la fundamental cuestión nuclear es evidente. 
Nadie en este momento cree en serio que el Irán esté manteniendo un programa activo para fabricar armas nucleares, aunque no hace mucho era casi de todos sabido que ese país estaba a punto de tenerlas. 
Ahora en lo que se centra la atención es en que el Irán necesitaría un año, más o menos, para montar un dispositivo nuclear, en caso de que decidiera hacerlo, pero el concepto de “momento de ruptura del equilibrio” es dudoso. 
Si se desplomara la confianza y el régimen iraní decidiera abrogar todos los acuerdos internacionales pertinentes, es muy probable que obtuviera su arma, aun cuando se bombardease repetidas veces a ese país. 
Así, pues, la insistencia estratégica en el “momento de ruptura del equilibrio” está fuera de lugar. 
La clave para avanzar es la de ayudar al Irán a convertirse de una causa en un país, parafraseando a Henry Kissinger. 
El Irán debe centrarse en el desarrollo de todos sus recursos materiales y humanos para llegar a formar parte de una región que pase de la confrontación a la cooperación. 
El acuerdo sobre las cuestiones nucleares básicas es fundamental para ese planteamiento, pero también lo es un proceso creíble para desarrollar los lazos comerciales y de inversión que facilitarán el paso del Irán del aislamiento a la integración. 
Cuando las conversaciones entren en su fase final, es probable que la cuestión de las sanciones pase a ocupar el primer plano. 
Se debe a que, si bien el Plan de Acción Conjunto que las partes acordaron en noviembre de 2013 aborda virtualmente todas las preocupaciones nucleares inmediatas de Occidente, no traza una vía necesaria hacia la normalización del Irán. 
Así como se puede esperar que las fuerzas conservadoras del Irán intenten impedir que se llegue a un acuerdo, las fuerzas que se benefician de la confrontación en los Estados Unidos y en otros países harán lo mismo. 
Los intransigentes del Irán exageran las dudas de que Occidente vaya a acceder jamás a levantar las sanciones, mientras que sus homólogos de Occidente harán todo lo que puedan para apoyar esa suposición. 
El resultado podría ser una espiral de diplomacia mutuamente destructiva. 
A ese respecto, la Unión Europea debe indicar claramente su disposición a tomar la iniciativa para suavizar y levantar las restricciones aplicadas al Irán, si bien se debe hacerlo, evidentemente, en estrecha coordinación con los socios de Europa. 
Si se lograra un acuerdo, se podrían suspender casi inmediatamente las sanciones de la UE relativas al petróleo, por ejemplo. 
Además, tras la consecución de un acuerdo, se deberían entablar conversaciones políticas sostenidas sobre otras cuestiones mutuamente importantes. 
Los acontecimientos del Afganistán y del Irán son, evidentemente urgentes y, en estrechas consultas con Arabia Saudí y otros países del Golfo, aún podría ser posible avanzar con miras a la consecución de arreglos más cooperativos en esa región estratégicamente decisiva. 
Para ello, será necesario poner sobre la mesa directamente la cuestión de Siria. 
Cuatro años después del estallido de la guerra civil en ese país y pese a las espantosas consecuencias de los combates en materia de asuntos humanitarios, la diplomacia internacional no ha conseguido nada con miras a detener la violencia. 
El Consejo de Seguridad de las Naciones Unidas ha estado dividido y ha sido ineficaz e incluso Rusia parece estar perdiendo gradualmente la influencia que en tiempos tuvo en Damasco. 
El Irán, los Estados Unidos y la UE comparten el interés en detener una guerra que está causando el desplome del Estado sirio –con todas las consecuencias habidas en el Iraq desde 2003– y fortaleciendo las fuerzas del yijadismo suní en toda la región. 
Está por ver que se trate de un ámbito de entendimiento suficiente para un diálogo constructivo con el Irán a fin de poner fin a la guerra civil de Siria, pero se trata de una opción que se debe probar. 
Las conversaciones que ahora están tocando a su fin en Lausana se limitan a la cuestión nuclear, pero, además del acuerdo, se perfilan mayores posibilidades y riesgos. 
Un avance podría entrañar una fase de intensa diplomacia, lo que ofrecería al Irán una vía para la normalización diplomática y la posibilidad de grandes negociaciones que podrían comenzar a restablecer el orden y la estabilidad en el resto de esa región. 
En cambio, una ruptura, aunque no es probable que provocara una guerra inmediatamente, podría fomentar fácilmente una evolución de los acontecimientos en esa dirección y la región en conjunto podría sumirse aún más profundamente en la vorágine actual de caos y violencia. 
Con la cuestión nuclear básica más o menos resuelta, ahora es imprescindible resolver las cuestiones de las sanciones y de la normalización y aprovechar la oportunidad para la celebración de grandes negociaciones regionales que entonces podrían ser posibles. 
El acuerdo nuclear debe señalar el comienzo de los intentos de la comunidad internacional para lograr que el Irán aborde los problemas más graves de Oriente Medio. 


El futuro del acuerdo nuclear iraní 
NUEVA YORK – "Del dicho al hecho hay mucho trecho", dice el antiguo proverbio inglés. 
Algo aparentemente resuelto e incuestionable, en realidad, no lo es. 
Si esa expresión no existe en farsi, imagino que pronto existirá. 
La razón, por supuesto, son los "Parámetros para un plan de acción integral conjunto relativo al programa nuclear de la República Islámica de Irán", el marco recientemente adoptado por Irán y el P5+1 (los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas -China, Gran Bretaña, Francia, Rusia y Estados Unidos- más Alemania). 
El acuerdo constituye un hito político y diplomático importante, y contiene más detalles y es más amplio en cuanto a su alcance de lo que muchos anticipaban. 
Sin embargo, a pesar de todo eso, el texto deja sin respuesta por lo menos la misma cantidad de interrogantes que sí resuelve. 
En realidad -y como demostrarán las próximas semanas, meses y años-, las cuestiones importantes todavía están por resolverse. 
Es más fiel a la verdad decir que el verdadero debate sobre el acuerdo nuclear con Irán recién empieza. 
El marco impone límites significativos al programa nuclear de Irán, incluida la cantidad y el tipo de centrífugas, el tipo de reactores y la cantidad y calidad del uranio enriquecido que el país puede poseer. 
Se establecen patrones para inspecciones necesarias para generar la confianza de que Irán está cumpliendo con sus obligaciones. 
Y se estipula una cláusula para aliviar las sanciones económicas una vez que Irán haya cumplido, de manera comprobable, sus compromisos. 
El resultado es que el acuerdo ofrecerá una advertencia estimada de un año desde el momento en que Irán decidiera construir una o más armas nucleares hasta el punto en que pudiera alcanzar ese objetivo. 
Esta evaluación presupone que el monitoreo estipulado en el acuerdo detectará cualquier incumplimiento por parte de Irán con suficiente tiempo como para permitir una respuesta internacional coordenada, particularmente la reintroducción de sanciones, antes de que Irán pueda adquirir armas nucleares. 
Existen por lo menos cinco razones para suponer que el acuerdo no entrará en vigencia o no tendrá el impacto deseado. 
La primera implica los próximos 90 días. 
Lo que se anunció fue un marco interino; se supone que un acuerdo formal e integral se completará para fines de junio. 
Mientras tanto, fácilmente podrían producirse cambios de mente y espíritu cuando quienes negociaron el acuerdo interino regresen a sus países y enfrenten las críticas de sus gobiernos y sus pueblos por sus términos. 
Ya están surgiendo diferencias significativas en la manera en que Estados Unidos e Irán están representando lo que se negoció. 
Una segunda preocupación surge de las cuestiones específicas que todavía están por resolverse. 
La más difícil podría ser el momento en el cual se eliminen diversas sanciones económicas -la cuestión de mayor preocupación para Irán-. 
Pero esas mismas sanciones también son la causa del mayor apalancamiento sobre el comportamiento iraní, lo que significa que muchos en Estados Unidos y Europa querrán que sigan vigentes hasta que Irán haya cumplido plenamente con sus obligaciones críticas. 
Una tercera cuestión que genera dudas es si las diferentes partes aprobarán algún pacto de largo plazo. 
Las dos principales incertidumbres tienen que ver con Irán y Estados Unidos. 
Quienes esgrimen una línea dura en Irán sin duda objetarán cualquier acuerdo con el "Gran Satanás" que ponga límites a las ambiciones nucleares de su país. 
Pero también existe un deseo generalizado entre los iraníes de que se eliminen las sanciones económicas, e Irán aprobará un pacto si el Líder Supremo el ayatolá Ali Khamenei lo respalda, cosa que supuestamente hará. 
Las incertidumbres son mayores en Estados Unidos. 
El presidente Barack Obama debe lidiar con un entorno político mucho más complejo, empezando por el Congreso norteamericano. 
Existe una preocupación generalizada y entendible sobre permitirle a Irán tener capacidades nucleares, sobre la adecuación de las estipulaciones referidas al monitoreo y la inspección, y sobre lo que sucederá en 10, 15 o 25 años cuando expiren varios límites impuestos a Irán. 
Convencer al Congreso de aprobar el pacto final y/o levantar las sanciones no es algo que esté garantizado. 
Esta cuestión de contar con aprobación política está íntimamente asociada con una cuarta área de preocupación: cómo se implementará un acuerdo final. 
La historia del control de armamentos sugiere que habrá ocasiones en las que se sospeche de que Irán, que tiene antecedentes de ocultar información relevante a los inspectores de armas de las Naciones Unidas, no está cumpliendo con el texto, mucho menos con el espíritu, de lo que se negoció. 
Hace falta un acuerdo respecto de cómo juzgar el comportamiento iraní y determinar las respuestas apropiadas. 
La quinta preocupación surge no tanto del acuerdo como de todo lo demás referido a la política exterior y de defensa de Irán. 
El acuerdo es sólo sobre las actividades nucleares de Irán. 
No dice nada sobre los programas de misiles de Irán o su respaldo a terroristas y sus apoderados, mucho menos sobre qué está haciendo en Siria, Irak o Yemen o cualquier otra parte en el turbulento Oriente Medio, o sobre los derechos humanos fronteras adentro. 
Irán aspira a ser una potencia imperial que busca una supremacía regional. 
Inclusive un acuerdo nuclear que se firme y se implemente no afectará esta realidad y hasta podría empeorarla, ya que Irán bien podría surgir con una reputación mejorada y una opción a largo plazo intacta para construir armas nucleares. 
Obama tiene razón: un acuerdo nuclear del tipo delineado es preferible a que Irán tenga armas nucleares o a entrar en guerra para impedir ese desenlace. 
Pero cualquier acuerdo también debe generar una confianza generalizada en Estados Unidos y la región de que le pondrá un techo significativo al programa nuclear de Irán, y que se descubrirá cualquier engaño de manera temprana y se lo tratará con firmeza. 
No será tarea fácil; de hecho, no es exagerado predecir que el esfuerzo por generar esta confianza puede resultar tan exigente como las negociaciones mismas. 

Vivir con el acuerdo nuclear iraní 
NUEVA YORK – Es probable que después de 60 días de debate intenso en Washington, y posiblemente en Teherán, el "Plan de Acción Integral Conjunto", firmado el 14 de julio por Irán y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas más Alemania (el P5+1), entre en vigencia. 
Pero nadie debería confundir este desenlace con una solución al problema de las ambiciones nucleares de Irán o su aporte a la agitación actual en Oriente Medio. 
Por el contrario, dependiendo de cómo se lo implemente y ejecute, el acuerdo podría empeorar las cosas. 
Esto no quiere decir que el Plan de Acción (JCPOA por su sigla en inglés) no sirva de nada. 
Pone un techo para los próximos diez años en materia de cantidad y calidad de las centrífugas que Irán tiene permitido operar y autoriza al país a tener solamente una cantidad pequeña de uranio de bajo enriquecimiento durante los próximos 15 años. 
El acuerdo también establece, según las propias palabras del presidente de Estados Unidos, Barack Obama, un mecanismo de inspecciones "donde sea necesario, cuando sea necesario", que permita verificar si Irán está cumpliendo con estos y otros compromisos. 
El resultado neto es que el acuerdo debería prolongar el período que le llevaría a Irán producir una o más armas nucleares de algunos meses hasta un año, tornando más factible que un esfuerzo de estas características se descubra a tiempo. 
La perspectiva de que el JCPOA pueda mantener a Irán sin armas nucleares durante 15 años es su principal atractivo. 
Las sanciones por sí solas no podrían haberlo logrado y, utilizar la fuerza militar habría implicado un riesgo considerable con resultados inciertos. 
Por otro lado, (siempre hay otro lado en la diplomacia), el acuerdo le permite a Irán mantener mucha más capacidad nuclear de la que necesitaría si estuviera interesado exclusivamente en la investigación civil y en demostrar una capacidad simbólica para enriquecer uranio. 
El acuerdo también le ofrece a Irán un amplio alivio de las sanciones económicas, lo que le brindará más oportunidades al régimen de respaldar a representantes peligrosos en todo Oriente Medio, apoyar a un gobierno sectario en Bagdad y proteger al régimen del presidente sirio, Bashar al-Assad. 
Es más, el acuerdo no descarta la investigación en el terreno nuclear y no limita el trabajo con misiles. 
Las ventas de misiles balísticos y piezas de misiles a Irán están prohibidas sólo por ocho años. Las ventas de armas convencionales a Irán están prohibidas por no más de cinco años. 
También existe el peligro de que Irán no cumpla con partes del acuerdo y lleve a cabo un trabajo prohibido. 
Dados los antecedentes de Irán, esto ha sido, comprensiblemente, motivo de gran preocupación y objeto de críticas respecto del pacto. 
Lo que importa es que la desobediencia se castigue con sanciones renovadas y, si fuera necesario, fuerza militar. 
Un problema mayor ha recibido mucha menos atención: el riesgo de qué sucederá si Irán efectivamente cumple con el acuerdo. 
Incluso sin violar el pacto, Irán puede prepararse para evadir las limitaciones nucleares una vez que expiren las cláusulas críticas del acuerdo. 
En ese momento, será poco lo que pueda frenarlo excepto el Tratado de No Proliferación, un acuerdo voluntario que no incluye sanciones por incumplimiento. 
Es importante que Estados Unidos (idealmente, junto con otros países) le haga saber a Irán que cualquier acción para colocarse en posición de desplegar armas nucleares después de 15 años, aunque no esté explícitamente descartada en el acuerdo, no será tolerada. 
Deberían introducirse sanciones severas ante la primera señal de que Irán está preparando una ruptura post-JCPOA. Esto tampoco está impedido por el acuerdo. 
De la misma manera, debería informársele a Irán que Estados Unidos y sus aliados emprenderían un ataque militar preventivo si pareciera que intenta presentarle al mundo un fait accompli. 
El mundo se equivocó al permitirle a Corea del Norte traspasar el umbral de las armas nucleares; no debería volver a cometer el mismo error. 
Mientras tanto, debería lanzarse un esfuerzo importante para aliviar los temores de los vecinos de Irán que, en varios casos, se verán tentados de resguardarse contra una potencial ruptura de Irán luego de 15 años implementando sus propios programas nucleares. 
La situación en Oriente Medio ya es bastante alarmante sin los riesgos adicionales planteados por una cantidad de posibles potencias nucleares. 
La afirmación de Obama de que el acuerdo "ha frenado la propagación de armas nucleares en la región", en el mejor de los casos, es prematura. 
También será esencial reconstruir una confianza estratégica entre Estados Unidos e Israel; por cierto, esto tendrá que ser una alta prioridad para quien suceda a Obama. 
Y Estados Unidos debería oponer resistencia, como está garantizado, a la política exterior de Irán o el tratamiento de su propio pueblo. 
Nada de esto descarta una cooperación selectiva con Irán, ya sea en Afganistán, Siria o Irak, si los intereses se superponen. 
Pero aquí también debería prevalecer el realismo. 
Nadie debería dar por sentada la noción de que el acuerdo nuclear llevará a Irán a moderar su radicalismo y refrenar sus ambiciones estratégicas. 
De hecho, el surgimiento de un Irán con más capacidades, no de un Irán transformado, probablemente sea uno de los principales desafíos que enfrenta Oriente Medio, si no el mundo, en los próximos años. 

¿Se están contagiando los Estados Unidos del “mal británico”? 
BERKELEY – En los Estados Unidos se respira un aire de decadencia. 
La extralimitación imperial, la polarización política y una costosa crisis financiera están pesando sobre la economía. 
Algunos expertos ahora les preocupa que ese país contraiga el “mal británico”. 
Condenados a un lento crecimiento, los Estados Unidos de hoy, al igual que el Reino Unido que surgió agotado de la Segunda Guerra Mundial, estarán obligados a reducir sus compromisos internacionales. 
Esto creará un espacio para potencias en ascenso como China, pero también expondrá al mundo a un periodo de fuerte incertidumbre geopolítica. 
Al pensar en estas perspectivas, es importante entender la naturaleza del mal británico. 
No era solamente que los Estados Unidos y Alemania crecieron más rápidamente que el Reino Unido después de 1870. 
Después de todo, es totalmente normal en los países en desarrollo tardío crecer velozmente como se observa con China actualmente. 
El problema fue que el Reino Unido no pudo a finales del siglo XIX hacer que su economía pasara al siguiente nivel. 
El Reino Unido se tardó en pasar de las viejas industrias de la primera Revolución Industrial a los sectores modernos como la ingeniería eléctrica, lo cual impidió la adopción de métodos de producción masiva. 
Tampoco logró adoptar la maquinaria de precisión que dependía de la electricidad, lo cual se convirtió en un obstáculo para producir componentes mecanizados para ensamblar máquinas de escribir, cajas registradoras y vehículos de motor. 
Lo mismo se puede decir sobre otras nuevas industrias como la de productos químicos sintéticos, colorantes y telefonía, en ninguna pudo apoyarse. 
El ascenso de nuevas potencias económicas con costos más bajos condujo inevitablemente a pérdidas de empleo en las viejas industrias como los textiles, el hierro y acero y la construcción naval. 
Sin embargo, el error principal del Reino Unido fue el de no poder sustituir las antiguas industrias del siglo XIX con nuevas sucesoras del siglo XX. 
¿Están condenados los Estados Unidos a la misma suerte? 
Para responder esta pregunta es necesario entender las razones que explican la falta de progreso tecnológico en el Reino Unido. 
Una explicación popular es que es una cultura que denigró la industria y la iniciativa empresarial. 
Durante el largo proceso de modernización británica, las clases industriales estuvieron absortas en las clases dominantes. 
Desde mediados del siglo XIX, las mentes más brillantes entraron en la política, no a los negocios. 
Los administradores empresariales eran vendedores que habían sido ascendidos y según se dice, eran de segunda categoría. 
Ahora, supuestamente, vemos un problema similar en los Estados Unidos. 
En las palabras de David Brooks del diario New York Times: “Después de décadas de prosperidad, los Estados Unidos se han alejado de su concentrada mentalidad pragmática que en un principio construyó la riqueza de la nación. …Las mentes más brillantes de los Estados Unidos han ido abandonado la industria y la empresa técnica por sectores más prestigiosos pero menos productivos como el derecho, las finanzas, la consultoría y el activismo sin fines de lucro.” 
De hecho, esta supuesta explicación de la decadencia británica no ha superado la prueba del tiempo. 
No hay evidencias sistemáticas de que los administradores británicos fueran inferiores. 
En efecto, ampliar las posibilidades de buscar administradores potenciales más allá de los hijos de los fundadores de una empresa tuvo precisamente el efecto contrario. Permitió que destacaran los mejores. 
En los Estados Unidos de hoy, también es difícil encontrar evidencias de este presunto problema. 
Las empresas de Silicon Valley no se quejan de una escasez de administradores talentosos. 
No faltan nuevos egresados de las maestrías de administración de empresas que establecen nuevas compañías o que incluso trabajan para los fabricantes de automóviles. 
La segunda explicación popular de la decadencia británica se centra en el sistema educativo. 
Oxford y Cambridge, establecidas mucho antes de la era industrial, produjeron filósofos e historiadores eminentes, pero muy pocos científicos e ingenieros. 
No obstante, es difícil ver cómo se aplica este argumento a los Estados Unidos, cuyas universidades siguen siendo líderes a nivel mundial y atraen a estudiantes de posgrados en ciencias e ingeniería de todo el mundo –muchos de los cuales se quedan en el país. 
Otros más explican la decadencia británica en función del sistema financiero. 
Al haber surgido a principios del siglo XIX, cuando las necesidades de capital de las industrias eran modestas, los bancos se especializaron en el financiamiento del comercio exterior, y no en la inversión interna y con ello privaron a la industria del capital que necesitaban para crecer. 
De hecho, las evidencias reales de tal predisposición a favor de la inversión externa frente a la interna son escasas. 
Y, de cualquier modo, eso también es irrelevante actualmente en el caso de los Estados Unidos, que reciben, y no envían, inversión extranjera. 
Según una última explicación de que el Reino Unido no haya podido mantener el ritmo, la culpable es la política económica. 
El Reino Unido no pudo establecer una política eficaz de competencia. En respuesta al colapso de la demanda en 1929, se impusieron altas barreras arancelarias. 
Al estar protegida de la competencia extranjera, la industria se hizo obesa y perezosa. 
Después de la Segunda Guerra Mundial, los cambios constantes entre los gobiernos laboristas y conservadores dieron lugar a la interrupción constante de políticas, lo que aumentó la incertidumbre y creó problemas financieros crónicos. 
Esta es la explicación más convincente de la decadencia británica. 
El país no logró desarrollar una respuesta de política coherente a la crisis financiera de los años treinta. 
En lugar de tratar de trabajar juntos para abordar los problemas económicos urgentes, sus partidos políticos se dedicaron a atacarse. 
El país volvió la mirada al interior. 
Su política se hizo irascible y errática y sus finanzas se volvieron cada vez más inestables. 
En resumen, el fracaso del Reino Unido fue político, no económico; 
Y eso, lamentablemente, es muy pertinente para el futuro de los Estados Unidos. 

¿Está el capitalismo condenado al fracaso? 
NEW YORK – La masiva volatilidad y la aguda corrección de los precios de las acciones que en la actualidad golpean a los mercados financieros globales son indicadores de que las economías más avanzadas se encuentran al borde de una recesión de doble caída. 
Una crisis financiera y económica causada por el exceso de deuda y apalancamiento del sector privado condujeron a un masivo re-apalancamiento del sector público con el fin de evitar la Gran Depresión 2.0. 
Sin embargo, la recuperación posterior ha sido anémica y mediocre en la mayoría de las economías avanzadas dado el desapalancamiento doloroso. 
Hoy en día una combinación de los precios altos del petróleo y productos básicos, los disturbios en el Oriente Medio, el terremoto y tsunami del Japón, la crisis de deuda de la eurozona y los problemas fiscales de Estados Unidos (y ahora la rebaja de su calificación crediticia) han llevado a un aumento masivo en la aversión al riesgo. 
Económicamente los Estados Unidos, la eurozona, el Reino Unido y el Japón funcionan al ralentí. 
Incluso los mercados emergentes en crecimiento (China, Asia emergente y América Latina), y las economías orientadas a la exportación que se basan en estos mercados (Alemania y Australia, un país rico en recursos naturales), están experimentando desaceleraciones agudas. 
Hasta el año pasado, los políticos siempre pudieron sacar un as de bajo la manga para reactivar los precios de los activos y detonar la recuperación económica. 
Estímulo fiscal, tasas de interés de casi cero, dos rondas de "flexibilización cuantitativa", separación estricta de las deudas incobrables y billones de dólares en rescates y provisión de liquidez para los bancos y entidades financieras: las autoridades ejecutivas intentaron todo esto. 
Ahora se han quedado sin ases. 
La política fiscal hoy en día es un lastre para el crecimiento económico tanto en la eurozona como en el Reino Unido. 
Incluso en los EE.UU., los gobiernos estatales y locales, y ahora el gobierno federal, recortan el gasto y reducen los pagos de transferencias. 
Muy pronto, ellos subirán los impuestos. 
Otra ronda de rescates para los bancos es políticamente inaceptable y económicamente inviable: la mayoría de los gobiernos, especialmente en Europa, están tan estresados que los rescates no son asequibles; de hecho, el riesgo soberano está, en realidad, alimentando por la preocupación por la salud de los bancos europeos, que tienen en sus carteras la mayor parte de los cada vez más inestables valores gubernamentales. 
Tampoco la política monetaria puede ser de mucha ayuda. 
La flexibilización cuantitativa en la eurozona y el Reino Unido se ve limitada por una inflación por encima del nivel objetivo. 
La Reserva Federal de EE.UU. probablemente inicie una tercera ronda de flexibilización cuantitativa (QE3), pero esta ofrecerá muy poco y llegará demasiado tarde. 
El año pasado la flexibilización cualitativa (QE2) de $600 millardos y de $1 billón de dólares en recortes de impuestos y transferencias logró un crecimiento de apenas el 3% durante un trimestre. 
Posteriormente, el crecimiento cayó bruscamente a menos del 1% en el primer semestre del año 2011. 
QE3 será de mucho menor tamaño, y logrará mucho menos en cuanto a reactivar los precios de los activos y restaurar el crecimiento. 
La depreciación de la moneda no es una opción viable para todas las economías avanzadas: todas ellas necesitan una moneda más débil y una mejor balanza comercial para recuperar el crecimiento, pero no todas ellas pueden estar en esta situación al mismo tiempo. 
Así que depender de los tipos de cambio para influir en la balanza comercial es un juego de suma cero. 
Por esta razón se vislumbran en el horizonte guerras cambiaras; Japón y Suiza son los participantes de las primeras batallas por debilitar sus tipos de cambio. 
Otros pronto seguirán el ejemplo. 
Mientras tanto, en la eurozona, Italia y España están ahora en riesgo de perder acceso al mercado, y en la actualidad las presiones financieras sobre Francia también van en aumento. 
Sin embargo, Italia y España son países demasiado grandes para quebrar y demasiado grandes para ser rescatados. 
Por el momento, el Banco Central Europeo comprará algunos de sus bonos como un puente con el nuevo Mecanismo Europeo de Estabilidad Financiera (EFSF, por el nombre en inglés) de la eurozona. 
Sin embargo, si Italia y/o España pierden su acceso al mercado, los €440 mil millones ($ 627 mil millones) del arca de guerra del EFSF podrían agotarse hasta finales de este año o principios del año 2012. 
En ese momento, a menos que se tripliquen los fondos del EFSF – una medida a la que se opondría Alemania – la única opción que quedaría sería una reestructuración ordenada pero coercitiva de la deuda italiana y española, tal como ha ocurrido en Grecia. 
La reestructuración coercitiva de la deuda no garantizada de los bancos insolventes sería el siguiente paso. 
Por esta razón, aunque apenas ha empezado el proceso de desapalancamiento, se harán necesarias las reducciones de deuda si los países no pueden crecer o ahorrar o agrandarse por cuenta propia para salir de sus problemas de deuda. 
Parece que Karl Max estuvo parcialmente en lo correcto al argumentar que la globalización, la intermediación financiera fuera de control, y la redistribución del ingreso y la riqueza de los trabajadores en beneficio del capital podría llevar al capitalismo a su autodestrucción (sin embargo se demostró que su idea de que el socialismo da mejores resultados fue errónea). 
Las empresas están recortando puestos de trabajo porque no hay suficiente demanda final. 
Sin embargo, al recortar puestos de trabajo se reduce el ingreso de los trabajadores, se aumenta la desigualdad y se reduce la demanda final. 
Las protestas populares recientes, que se extienden desde el Medio Oriente hasta Israel y el Reino Unido, y la creciente ira popular en China – y que más temprano que tarde llegarán a otras economías avanzadas y mercados emergentes – son todas impulsadas ​​por los mismos problemas y tensiones: creciente desigualdad, pobreza, desempleo, y desesperanza. 
Incluso las clases medias del mundo están sintiendo la presión de la caída de ingresos y oportunidades. 
Para permitir que las economías orientadas al mercado operen como deberían y como pueden, tenemos que retornar al equilibrio adecuado entre los mercados y la provisión de bienes públicos. 
Esto significa alejarse tanto del modelo anglosajón de laissez-faire y economía vudú como del modelo europeo continental de los estados de bienestar impulsados por el déficit. 
Ambos modelos están resquebrajados. 
El equilibrio adecuado hoy en día exige la creación de puestos de trabajo de manera parcial a través de estímulos fiscales adicionales dirigidos a las inversiones en infraestructura productiva. 
También requiere de impuestos más progresivos; más cantidad de estímulos fiscales a corto plazo junto con disciplina fiscal de mediano y largo plazo; de apoyo de préstamos de última instancia por parte de las autoridades monetarias a fin de prevenir corridas bancarias destructivas; de reducción de la carga crediticia de los hogares insolventes y de otros agentes económicos que atraviesan dificultades económicas; de supervisión y regulación más estricta de un sistema financiero que está fuera de control; y de fraccionamiento de los bancos que son demasiado grandes para quebrar y de los fondos de inversión oligopolísticos. 
Con el tiempo, las economías avanzadas tendrán que invertir en capital humano, capacitación y redes de seguridad social para aumentar la productividad y permitir que los trabajadores compitan, sean flexibles y prosperen en una economía globalizada. 
La alternativa es – igual que en la década de 1930 – interminable estancamiento, depresión, guerras cambiarias y de balanza comercial, controles de capital, crisis financiera, insolvencias soberanas, y masiva inestabilidad política y social. 

¿Es bueno o malo para los países pobres el mercantilismo chino? 
CAMBRIDGE – La balanza comercial de China alcanzará otro enorme superávit este año. 
Mientras tanto, siguen aumentando las preocupaciones sobre la fuerza de la recuperación estadounidense. 
Ambos acontecimientos sugieren que China se verá nuevamente bajo presión para apreciar fuertemente su moneda a la alza. 
El conflicto con los Estados Unidos puede reavivarse durante las audiencias del Congreso sobre el renminbi que se llevarán a cabo en septiembre. Ahí, muchos instarán a la administración Obama a que aplique medidas punitivas si China no actúa. 
La discusión sobre la moneda china se centra en la necesidad de reducir el superávit comercial de ese país y corregir los desequilibrios macroeconómicos globales. 
Muchos analistas esperan que con una moneda menos competitiva China exporte menos e importe más, haciendo una contribución positiva a la recuperación de los Estados Unidos y de otras economías. 
En todas estas discusiones, la cuestión del renminbi se ve como un asunto entre los Estados Unidos y China, y los intereses de los países pobres apenas son escuchados, incluso en los foros multilaterales. 
Con todo, un aumento notable en el valor del renminbi puede tener implicaciones significativas para los países en desarrollo. 
No obstante, hay debates muy acalorados sobre si la revaluación del renminbi les conviene o no. 
Por un lado está Arvind Subramanian, del Instituto Peterson y del Centro para el Desarrollo Global. 
Argumenta que los países en desarrollo han padecido enormemente la política de China de devaluar su moneda, que ha hecho más difícil que puedan competir con los bienes chinos en los mercados globales, ha atrasado su industrialización y su crecimiento. 
Si aumentara el valor del renminbi, las exportaciones de los países pobres serían más competitivas y sus economías estarían mejor posicionadas para aprovechar los beneficios de la globalización. 
De ahí que Subramanian argumente que los países pobres deben hacer causa común con los Estados Unidos y otras economías avanzadas para presionar a China con el fin de que modifique sus políticas de tipo de cambio. 
Por otro lado está Helmut Reisen y sus colegas, del Centro para el Desarrollo de la OCDE, que concluyen que los países en desarrollo, en especial los más pobres, saldrían dañados si el renminbi aumentara drásticamente. 
Su razonamiento es que la apreciación de la moneda sin duda frenaría el crecimiento de China, y cualquier cosa que provoque eso también será perjudicial para otros países pobres. 
Respaldan su argumento con evidencia empírica que sugiere que el crecimiento en los países en desarrollo se ha hecho gradualmente cada vez más dependiente del desempeño económico chino. 
Estiman que una disminución en un punto porcentual de la tasa anual de crecimiento de China reduciría las de los países de bajos ingresos en 0,3 puntos porcentuales –casi una tercera parte de esa disminución. 
Para entender estos puntos de vista opuestos, necesitamos retroceder y examinar las fuerzas fundamentales del crecimiento. 
Si hacemos a un lado los tecnicismos, el debate se reduce a una pregunta esencial: ¿Cuál es el modelo de crecimiento más efectivo y sostenible para los países de bajos ingresos? 
Históricamente, las regiones pobres del mundo frecuentemente han adoptado el llamado modelo de “salida de excedentes”. 
Este modelo supone exportar a otras partes del mundo productos básicos y recursos naturales, tales como productos agrícolas y minerales. 
Así es como Argentina se enriqueció en el siglo XIX y como los Estados petroleros han acumulado riqueza en los últimos 40 años. 
El rápido crecimiento que experimentaron muchos países en desarrollo antes de la crisis fue en gran medida resultado del mismo modelo. 
En particular, la demanda creciente de recursos naturales de otros países –principalmente de China—impulsó a los países del África Subsahariana. 
Pero este modelo tiene dos grandes debilidades. 
En primer lugar, depende mucho del crecimiento rápido de la demanda externa. 
Cuando esa demanda no se mantiene, los países en desarrollo se enfrentan a una situación en la que los precios de las exportaciones se vienen abajo y, muy frecuentemente, a una crisis interna prolongada. 
En segundo lugar, no estimula la diversificación económica. 
Las economías que se quedan con este modelo se especializan demasiado en productos primarios que no ofrecen un gran crecimiento de la productividad. 
En efecto, el desafío central del desarrollo económico no es la demanda externa, sino el cambio estructural interno. 
El problema de los países pobres es que no producen los bienes adecuados. 
Deben emprender una reestructuración en la que se sustituyan los productos primarios tradicionales por actividades de mayor productividad, principalmente manufacturas y servicios modernos. 
El tipo de cambio real es de suma importancia, puesto que determina la competitividad y rentabilidad de las actividades comerciales modernas. 
Cuando las naciones en desarrollo se ven obligadas a sobrevaluar sus monedas, el espíritu empresarial y las inversiones en esas actividades disminuyen. 
Desde este punto de vista, las políticas de tipo de cambio de China no sólo socavan la competitividad de las industrias de África y de otras regiones pobres, sino que también dañan su motor de crecimiento fundamental. 
Lo que el mercantilismo chino ofrece a esos países pobres es, en el mejor de los casos, un crecimiento temporal que no les favorece. 
No obstante, para no correr el riesgo de achacar demasiadas culpas a China, debemos recordar que los países en desarrollo no tienen grandes impedimentos para reproducir lo esencial del modelo Chino. 
Ellos también podrían haber utilizado sus tipos de cambio de manera más activa para estimular la industrialización y el crecimiento. 
Es cierto que no todos los países del mundo pueden subvaluar sus monedas al mismo tiempo, pero los países pobre podrían haber desplazado la "carga” hacia los países ricos quienes, como indica la lógica económica, son quienes deberían soportarla. 
En cambio, muchos países en desarrollo han permitido que sus monedas se sobrevalúen, confiando en el auge de la demanda de productos básicos o en los flujos financieros. Además, no han utilizado sistemáticamente las políticas industriales explícitas que podrían actuar como sustituto de la subvaluación. 
En vista de lo anterior, tal vez no deberíamos acusar a China de cuidar sus propios intereses económicos, aun si al hacerlo ha empeorado los costos de las políticas equivocadas de tipo de cambio de otros países. 

¿Está incompleto el crecimiento sin progreso social? 
WASHINGTON, DC – La geografía de la pobreza y la privación social ha cambiado dramáticamente en las dos últimas décadas. 
Más del 70% de los pobres en el mundo ahora viven en países de ingresos medios. 
Este patrón, que probablemente continuará en la siguiente década, plantea preguntas importantes. 
¿El desarrollo humano y la reducción de la pobreza han ido a la par con el crecimiento del ingreso? 
¿Está incompleto el crecimiento si no hay progreso social e inclusión de géneros? 
Consideremos a Asia del Sur donde la tasa de pobreza cayó del 60% en 1981 al 40% en 2005 –no lo suficientemente rápido, dado el crecimiento de la población, para disminuir el número total de pobres. 
De hecho, la cifra de personas pobres (definidas como las que viven con menos de 1.25 dólares per cápita al día según la paridad del poder adquisitivo de 2005) en Asia del Sur incrementó de 549 millones en 1981 a 595 millones en 2005, y de 420 millones a 455 millones en la India, donde viven casi tres cuartas partes de los pobres de la región. 
En otras palabras, si bien las economías de Asia del Sur han tenido resultados en la reducción de la pobreza, el simple hecho de igualar las tendencias globales puede no ser suficiente para la región que concentra el mayor número de pobres. 
En comparación con China, la India ha tenido un crecimiento del ingreso más lento, que en parte explica su tasa de pobreza más alta. 
Sin embargo, la tasa de pobreza de un país también depende del grado de desigualdad del ingreso –cuya reducción hace que el crecimiento sea más favorable a los pobres- y la desigualdad en China de hecho ha aumentado más rápidamente que en la India. 
Entonces, una corriente de progreso verdaderamente puede beneficiar a todos, y el crecimiento puede vencer a la desigualdad en lo que se refiere a la reducción de la pobreza. 
Además, el crecimiento del ingreso ha contribuido a mejorar la educación. 
La tasa de alfabetización de los adultos en Asia del Sur va a la par con las normas globales. 
Sin embargo, los resultados en educación están rezagados en lo que se refiere a los niveles secundario y terciario, que se van haciendo cada vez más necesarias para prosperar en el mundo actual. 
Tampoco los indicadores de salud han avanzado a la par que el aumento del ingreso. 
Asia del Sur tiene las tasas de desnutrición más altas del mundo y el mayor número de niños desnutridos, que tienen una tasa de mortalidad más elevada, un menor desempeño cognitivo y una mayor probabilidad de abandonar la escuela. 
Más de 200,000 personas en la India mueren anualmente de malaria, principalmente en las regiones pobres. 
Además, mientras mucha de la atención internacional de la salud actual se concentra en el África subsahariana, la India junto con Bangladesh, Bután, Nepal, Pakistán y Sri Lanka, sufren en la misma medida por las enfermedades tropicales no atendidas. 
En efecto, tan solo en la India se presenta una tercera parte de las infecciones intestinales mundiales causadas por parásitos y más de la mitad de los casos totales de elefantiasis, lepra y leishmaniosis. 
En los últimos 50 años, las formas más sobresalientes de desigualdad, incluyendo la discriminación contra las mujeres en el acceso a la educación, la salud, el empleo, la participación política y los recursos domésticos se han revertido en gran medida. 
No obstante, en Asia del Sur persisten grandes desigualdades de género, más que en otros países de bajos ingresos. 
Aunque la igualdad de género en la educación primaria ha aumentado, la tasa de deserción es mayor en el caso de las niñas que en el de los niños. 
La tradición de la dote presiona a las familias de las niñas a que las casen pronto, lo que da lugar a una preferencia por los niños – y por lo tanto a abortos de fetos femeninos. 
La legislación, los tribunales y los mecanismos de aplicación de las leyes no han logrado reducir los altos índices de violencia contra las mujeres. La tasa de mortalidad de las niñas es mucho mayor que la de los niños. 
Estos indicadores son sintomáticos de un patrón general de discriminación. 
Las expectativas de que cuando las niñas crezcan no harán mucho más que servir a sus maridos reducen los incentivos de los padres para invertir en la educación de sus hijas. 
Las mujeres sin educación tienen entonces pocas alternativas y las expectativas se cumplen. De ese modo, las mujeres quedan atrapadas en un círculo continuo de impotencia que tiene importantes efectos negativos a largo plazo. 
En 2008, la participación de las mujeres en la fuerza laboral de la India era del 35% en promedio, mientras que en los países de bajos ingresos era del 58%. 
Además, una gran parte de las mujeres de la región trabaja en el sector informal. 
La paradoja de Asia del Sur es que el crecimiento ha sido fundamental para reducir la pobreza y mejorar las condiciones sociales, pero la tasa de pobreza y las condiciones sociales no han mejorado con la rapidez suficiente para reducir el número total de personas que viven en la miseria. 
Como resultado, los encargados del diseño de políticas deben empezar a considerar las intervenciones directas de política para acelerar el progreso social, con énfasis especial en el desarrollo humano y la inclusión de género. 
En el mundo incierto de hoy, los desórdenes sociales, la desigualdad de género y los conflictos en aumento han puesto a prueba la capacidad de los países para crear empleos, promover la igualdad de género, capacitar a los jóvenes y diseñar programas efectivos de protección social. 
Afrontar esos desafíos requiere entender con claridad cómo se pueden ampliar las oportunidades económicas para asegurar una reducción más rápida de la pobreza, promover el desarrollo humano y estimular el crecimiento con inclusión de género. 
Una mayor igualdad de género puede contribuir al crecimiento económico y al desarrollo y las iniciativas importantes orientadas a aumentar las oportunidades para las mujeres pueden transformar a la sociedad. 
Si hace una generación más niñas hubieran asistido a la escuela, se habrían podido evitar millones de muertes infantiles cada año y decenas de millones de familias habrían tenido mejores condiciones de educación y salud y habrían sido más felices. 
Nunca se debe pensar que un aumento de las desigualdades sociales es el precio inevitable del crecimiento acelerado, y no se debe considerar que las condiciones más igualitarias en materia de educación, salud y género son reformas de "segunda etapa". 
Una estrategia de desarrollo que promueva primero el crecimiento y hasta después se ocupe de la miseria no es sostenible. 
Las políticas orientadas a lograr una redistribución más eficiente no tienen por qué obstaculizar el crecimiento en sí. 

¿La China de los salarios bajos está desapareciendo? 
BEIJING – Últimamente abundan los informes sobre escasez de mano de obra, disputas salariales y aumentos de sueldo para los trabajadores migrantes en China. Naturalmente, estos informes generaron temores, o expectativas, de que las ventajas de los costos de mano de obra de China pueden estar desapareciendo. 
Yo albergo la esperanza de que la ventaja comparativa de China como un productor con salarios bajos efectivamente desaparezca –y cuanto antes, mejor-. 
¿Por qué, como economista chino, debería anhelar que la competitividad de China se reduzca a través de crecientes costos laborales? 
Después de todo, cuando un país todavía carece de ventajas reales, como una mayor educación, mercados y empresas eficientes y una capacidad de innovación, necesita algo, como los salarios bajos, para mantener el crecimiento. 
Si bien la mano de obra barata ha sido un factor clave en la generación de un elevado crecimiento en las últimas tres décadas, también ha contribuido a profundas disparidades de ingresos, especialmente en los últimos años. 
Y la creciente y persistente desigualdad tal vez dé lugar a crisis sociales que podrían interrumpir el crecimiento y afectar la competitividad. 
China debe evitar un escenario de este tipo, y si los salarios pudieran aumentar de alguna manera significativa, indicaría que la economía finalmente podría pasar a la próxima etapa de desarrollo, durante la cual se achicarían las disparidades de ingresos. 
Desafortunadamente, China todavía no ha llegado a ese punto –y no lo hará en un futuro inmediato-. 
La agricultura sigue siendo la principal fuente de ingresos para más del 30% de la fuerza laboral de China, comparado con menos del 2% en Estados Unidos o el 6% en Corea del Sur. 
Otro 30% de la fuerza laboral comprende a los trabajadores migrantes, que han duplicado sus ingresos al pasar de la agricultura al sector industrial y al de servicios. 
Aunque los trabajadores migrantes ganan sólo unos 1.500 dólares por año en promedio, la brecha de ingresos entre ellos y los trabajadores agrícolas ofrece un fuerte incentivo para que estos últimos intenten encontrar empleos no agrícolas mejor pagos. 
Naturalmente, esta competencia en el mercado laboral deprime los salarios no agrícolas: mientras que la productividad laboral en los sectores no agrícolas aumentó 10-12% anualmente en los últimos 15 años, los salarios reales de los trabajadores migrantes sólo aumentaron 4-6% por año. En consecuencia, la disparidad de ingresos entre la mano de obra barata, por un lado, y los profesionales e inversores, por otro, también ha aumentado. 
Todo esto significa que el proceso de industrialización en China todavía tiene un largo camino por delante. 
Para reducir la mano de otra agrícola al 10% de la fuerza laboral (el punto en el cual, a juzgar por la experiencia histórica en otras partes, China puede alcanzar un equilibrio salarial entre agricultores y trabajadores), la economía tiene que crear unos 150 millones de empleos nuevos no agrícolas. 
Aún si la economía sigue creciendo al 8% anual, China podría necesitar 20-30 años para reubicar a los trabajadores agrícolas y llegar al “pleno empleo”. 
Pero esto requiere generar ocho millones de nuevos empleos cada año, inclusive cinco millones para agricultores que abandonan las zonas rurales. 
Durante este largo proceso de industrialización, los salarios aumentarán gradualmente, pero es muy poco probable que crezcan a la misma tasa que la productividad laboral. 
Estas son malas noticias para la reducción de la desigualdad de ingresos, ya que las ganancias de capital y los salarios más altos pueden aumentar mucho más rápido. 
Pero deberían ser buenas noticias para la competitividad, porque los salarios chinos seguirán siendo relativamente bajos en términos de “eficiencia salarial”. 
De hecho, los aumentos salariales de los últimos años no han cambiado la estructura básica de costos de las empresas chinas. 
Un análisis de Goldman Sachs demuestra que, a pesar de incrementos salariales reales, el porcentaje de los costos de mano de obra en los costos de producción totales es inferior que en 2001 –una tendencia que continuaba en el primer semestre de 2010. 
Para impedir una tensión social importante, el gobierno de China (en varios niveles) ha comenzado a intervenir aplicando salarios mínimos más altos, además de invertir en una red de seguridad social para los pobres. 
En algunas provincias, los salarios mínimos han aumentado más del 30%. 
Pero el salario mínimo normalmente es mucho más bajo que el salario efectivo, y en consecuencia no ha cambiado la relación fundamental entre salarios y productividad de mano de obra. 
No obstante, los aumentos artificiales de los salarios que se aplican mediante políticas gubernamentales podrían retardar el proceso de reubicación de la mano de obra y hacer que parte de la “mano de obra excedente” se vuelva permanente. 
Las disparidades de ingresos no se alterarán de manera esencial hasta que el salario de equilibrio de mercado suba lo suficiente como para crear una demanda laboral en niveles salariales decentes. 
¿Las empresas, tanto multinacionales como chinas, se marcharán hacia Vietnam, Bangladesh o Mozambique? 
Tal vez. 
Pero eso sólo sucederá si los salarios de los otros países son relativamente más eficientes (es decir, si la productividad allí es superior que en China) y no sólo porque los salarios nominales chinos aumenten. 
Por ahora, sin embargo, este no parece ser el caso en general. 
La evidencia de que la eficiencia salarial de China sigue siendo alta en relación con otros países en desarrollo se ve reflejada en el crecimiento continuo de los flujos de inversión extranjera directa en los últimos 12 meses, a pesar de los incrementos salariales. 
En julio, por ejemplo, la inversión extranjera directa aumentó el 29,2% al año, mucho más que el promedio global. 
Pueden existir muchos factores detrás del buen desempeño de la inversión extranjera directa de China, pero no significa que el incremento salarial nominal en sí mismo no pueda reducir las ganancias de capital que más preocupan a los inversores. 
En cualquier caso, la historia salarial china es mucho más complicada de lo que podría parecer. 
Los salarios nominales pueden aumentar, mientras que los salarios reales se estancan, debido a una mayor inflación. 
Incluso si los salarios reales aumentan en algunas ciudades costeras, la “mano de obra excedente” podría mantener el promedio nacional pinchado. 
Por otro lado, un incremento salarial real a nivel nacional no minará la competitividad si la productividad laboral crece aún más rápido. 
De modo que la conclusión parece ser que el crecimiento salarial no amenazará la competitividad de China en los próximos 10 o incluso 20 años. 
Dado que China no completará el proceso de traspaso de los trabajadores de la agricultura a sectores económicos más modernos en el corto plazo, debería seguir siendo una economía costo-competitiva en el futuro previsible. 

¿Se puede comprar realmente la regulación? 
LONDRES – La relación entre los bancos londinenses y sus instancias de regulación no están en su mejor momento. 
Las reglas más recientes relativas a las bonificaciones emitidas por el Comité Europeo de Supervisores Bancarios (que pronto se convertirá en la Autoridad Bancaria Europea) afectaron la sensibilidad de los corredores de bolsa, que ahora se sienten maltratados e ignorados. 
En el futuro, 70% de sus bonos tendrán que ser diferidos. 
Imaginemos vivir con solo 3 millones de dólares al año, con la posibilidad de obtener los 7 millones restantes únicamente a condición de que las ganancias sean reales. 
Es un cambio radical. 
Sin embargo, un elemento importante de las descripciones de la crisis financiera es la desviación de la potestad reguladora. 
El destacado comentarista inglés, Will Hutton, ha descrito la Autoridad de Servicios Financieros (que presidí de 1997 a 2003, ¡cuando las cosas empezaron a funcionar mal!) como una asociación de comercio del sector financiero. 
Las instancias de regulación estadounidenses e incluso el Congreso, han recibido críticas aún más agresivas en las que se ve a los reguladores como entidades al servicio de los bancos de inversión, fondos de cobertura, y cualquiera que tenga mucho dinero que gastar en el Capitolio. 
¿Cuán válido es este argumento? 
¿Realmente se puede comprar una regulación favorable? 
Si me lo hubieran preguntado cuando era regulador, sin duda lo habría negado. 
Nunca antes había trabajado en la industria financiera y conocía a pocas personas que lo hubieran hecho. (Cabe señalar que ahora soy director independiente de Morgan Stanley). 
Sin embargo, todos mis sucesores han estado en el sector financiero, lo que hasta hace poco se consideraba como una señal de que conocían esos temas. 
Ahora ya no estamos tan seguros de ello. 
Los procesos de consulta sobre reglas y reglamentos fueron muy estructurados; además se dedicó mucho esfuerzo para asegurar que hubiera una representación equilibrada de servidores y usuarios de los servicios financieros. 
Financiamos investigaciones para un panel de consumidores con el fin de asegurar “la igualdad de condiciones.” 
Por supuesto, el personal de regulación tiene más relaciones informales con la industria que con los consumidores. Sin embargo, eso es inevitable en cualquier país. 
La voz de la industria se escuchaba más a menudo también en el Parlamento. 
Los encargados de cabildeo más eficientes eran asesores financieros independientes que parecían estar especialmente activos en las asociaciones locales del Partido Conservador. 
Goldman Sachs podría aprender mucho de esas tácticas. 
No tengo información de primera mano del proceso legislativo en los Estados Unidos. Sin embargo, como actor externo, estoy sorprendido de la aparente intensidad de cabildeo y de las cantidades de dinero que gastan las empresas y sus asociaciones. 
¿Sirve? 
Parece que los medios de comunicación creen que sí, aunque con lo propenso que son las relaciones entre el gobierno y la industria a la guerra abierta, es difícil saberlo. 
El estudio realizado por Ahmed Tahoun de la London School of Economics titulado “The role of the stock ownership by US members of Congress on the market for political favors” presenta un aspecto llamativo de la relación entre el Congreso y el sector empresarial. 
Tahoun analizó la relación entre las acciones bursátiles de los congresistas y las contribuciones a sus campañas políticas por parte de las firmas correspondientes, y encontró un poderoso vínculo. 
En particular, la investigación de Tahoun muestra que los congresistas estadounidenses sistemáticamente invierten más en las empresas que favorecen a su partido político, y cuando venden sus acciones, las empresas dejan de contribuir a sus campañas. 
Además, las empresas cuyos accionistas son principalmente políticos tienden a obtener más contratos del gobierno y por montos más elevados. 
Los datos no corresponden solo a las empresas financieras, y Tahoun no las ha desagregado por sector. 
Sin embargo, los resultados son interesantes. Sugieren una relación poco sana entre los intereses políticos y pecuniarios de quienes diseñan leyes. 
Usualmente los reguladores no están sujetos a esas tentaciones. 
No es común que se les permita poseer acciones bursátiles de firmas financieras (al menos en las jurisdicciones que yo conozco). 
¿Sin embargo, es posible cooptarlos a pesar de eso? 
Veo dos aspectos que pueden ser fuente de preocupación. 
El primero es la puerta giratoria entre la industria y los organismos de regulación. 
Esto es más común en los Estados Unidos, donde los salarios de los reguladores son muy bajos, en especial en la Comisión de Valores y Bolsa y en la Comisión de Comercio en Futuros sobre Mercancías. 
La rotación laboral de los ejecutivos -y no ejecutivos- en estas agencias es muy alta. 
El personal de la Reserva tiene mejores salarios y permanece más tiempo. 
En el Reino Unido los reguladores tienen mejores salarios, pero hay mucha rotación laboral, y más de la que solía haber. 
Singapur y Hong Kong tienen un modelo diferente. 
Los reguladores tienen paquetes de compensación de acuerdo con el mercado y la continuidad del personal ejecutivo se mantiene de forma más efectiva. 
Mi punto de vista es que los centros financieros asiáticos tienen un buen modelo. 
La segunda preocupación es lo que se podría llamar la cooptación intelectual. 
Yo me atrevería a sostener que en mis tiempos la FSA (Autoridad de Servicios Financieros) no favorecía a las empresas indebidamente; tal vez es cierto que nosotros –y en este punto éramos exactamente iguales que los reguladores estadounidenses- tendíamos a pensar que los mercados eran generalmente eficientes. 
Si los compradores y vendedores estaban realizando operaciones voluntariamente y sin problemas, mientras fueran inversionistas profesionales no había razones de peso para interferir en sus mercados. Estas personas eran adultos que acordaban en privado y el Estado no debía intervenir. 
Ahora sabemos que algunos de estos emperadores del mercado están desnudos y que sus actividades, lejos de ser benignas, podrían dar lugar a una grave inestabilidad financiera y generar fuertes pérdidas para los contribuyentes, sin mencionar que podrían precipitar una recesión global. 
Esa ha sido una difícil lección para los reguladores y los bancos centrales. 
Por consiguiente, la cooptación intelectual es un argumento difícil de refutar. 
¿Pero, sustituyeron los reguladores a los encargados de hacer cabildeo? 
No lo creo y sostenerlo mina los esfuerzos de muchos funcionarios públicos en todo el mundo que ganan poco y trabajan mucho. 

¿Es autoritario el carácter nacional de Rusia? 
NEW HAVEN – La agresión de Rusia hacia Ucrania y el apoyo público ruso al control directo de los medios de comunicación por parte del gobierno han hecho que muchos se pregunten si, como pueblo, los rusos tienen una predisposición al autoritarismo. 
Parece una pregunta razonable, pero por experiencia propia he aprendido que hay que tener mucha cautela antes de llegar a conclusiones sobre la idiosincracia de una nación a partir de sucesos aislados. 
En 1989 fui invitado a una conferencia económica en Moscú, en la entonces Unión Soviética, organizada en conjunto por el centro de estudios soviético IMEMO (cuyo nombre hoy es Instituto Primakov de Economía Mundial y Relaciones Internacionales) y la Oficina Nacional de Estudios Económicos de Estados Unidos. 
Ese tipo de conferencias conjuntas eran parte de un cambio histórico tras el deshielo de las relaciones entre EE.UU. y la U.R.S.S. Los economistas soviéticos parecían entusiastas con la posibilidad de pasar a una economía de mercado, y me impresionó lo abiertamente que nos hablaban de ello en las pausas para café o en las cenas. 
Sin embargo, en la conferencia los soviéticos expresaran serias dudas de que su pueblo pudiera incluso permitir que el libre mercado funcionase. 
Decían que, en general, los rusos percibían las acciones de los mercados individuales como equivocadas, injustas e intolerables. 
Conocí a uno de los economistas más jóvenes del IMEMO, Maxim Boycko, y me impresionó su sinceridad y talento. 
(Más adelante se convirtió en Viceprimer Ministro y Ministro de Bienes Nacionales bajo el Presidente de Boris Yeltsin, abandonando el gobierno antes de la llegada al poder de Vladimir Putin, y hace poco emigró a Estados Unidos, donde da charlas sobre economía en Harvard y Brown). 
Tuvimos una animada conversación: le dije que muchos estadounidenses también piensan que las prácticas capitalistas son injustas. 
¿Eran realmente tan diferentes las actitudes de ambos países? 
Parece que nadie había hecho nunca un estudio al respecto, y en 1989 era posible hacerlo. 
Decidimos allí mismo elaborar un cuidadoso cuestionario en que se compararan las respectivas actitudes hacia el libre mercado. 
Tras trabajar las sutilezas de la traducción y ver las posibles malinterpretaciones que pudiesen sesgar las respuestas de los encuestados, creamos una serie de cuestionarios prácticamente idénticos en ruso e inglés. 
Con la ayuda del experto ucraniano en encuestas Vladimir Korobov las llevamos a cabo en Nueva York y Moscú en 1990, publicando sus resultados en la American Economic Review y la revista MEIMO de IMEMO en 1992. 
Las diferencias actitudinales hacia el libre mercado resultaron siendo bastante pequeñas, y costaba interpretarlas en términos de autoritarismo y democracia. 
Por ejemplo, preguntamos: “En vacaciones los precios de las flores suelen subir porque es una temporada de alta demanda. 
¿Le parece justo que los floristas suban los precios de esa manera?” 
Tal como predijo el economista del IMEMO, la mayoría (un 66%) de quienes la respondieron en Moscú pensó que era injusto. 
Pero había una sorpresa: en Nueva York la cifra era prácticamente idéntica (un 68%). 
Así que el año pasado decidimos ver si hoy persiste la misma similitud entre Moscú y Nueva York o si, con los nuevos bríos del autoritarismo en Rusia de hoy, las actitudes hacia los mercados se habían vuelto más negativas. 
Realizamos el mismo cuestionario en ambas ciudades y presentamos los resultados en la reunión anual de enero de la American Economic Association. 
En la pregunta sobre las flores, hubo muy pocos cambios con respecto a las actitudes en Moscú (un 67% opinaba que era injusto subir los precios). 
Pero en Nueva York había aumentado el apoyo al libre mercado en la opinión pública (la cifra correspondiente era un 55%). 
Para nuestro estudio de 2015, Boycko y yo decidimos examinar las actitudes hacia la democracia misma. 
Afortunadamente, pudimos encontrar un estudio realizado en 1990 por los cientistas políticos James Gibson, Raymond Duch y Kent Tedin (GDT), que hicieron preguntas en Moscú. Al igual que nosotros, buscaron evaluar valores básico e ir más allá de los eslóganes. 
Si bien no hicieron una comparación con Nueva York, pensamos en añadirla en 2015. 
Sorprendentemente, la mayoría de los resultados sobre valores democráticos no sustentan la idea de que los rusos prefieran un gobierno autoritario fuerte. 
Por ejemplo, GDT preguntaron en 1990 si “Las leyes debían proteger a la prensa para que el gobierno no la persiga”. 
Sólo un 2% estuvo en desacuerdo en 1990. En 2015, la cifra era mayor (20%), lo que sugiere un declive de los valores democráticos. 
Pero la verdadera sorpresa de nuestros resultados de 2015 fue la respuesta en Nueva York: un desacuerdo del 27%. 
¡Hoy los neoyorquinos que apoyan la libertad de prensa son menos que los moscovitas! 
La mayor diferencia entre Moscú y Nueva York se produjo en la afirmación de GDT de que “Es mejor vivir en una sociedad con un orden estricto que una que permita tanta libertad a las personas que puedan llegar a destruirla”. 
En 1990, un 67% de los moscovitas estuvo de acuerdo (así como un 76% en 2015), mientras que en la Nueva York de 2015 sólo un 36% manifestó estarlo. 
Quizás sea un punto importante, pero es un valor que se aparta del resto: la diferencia más extrema entre Moscú y Nueva York de todo nuestro estudio. 
En general, los resultados no dan mucho sustento a la idea de que los acontecimientos recientes tengan una explicación sencilla en términos de diferencias de actitud profundas hacia el libre mercado o el autoritarismo. 
Es un error decir que Rusia es una cultura fundamentalmente distinta a Occidente. 
En 1991 llegamos a la conclusión de que el carácter nacional ruso no era obstáculo para crear una economía de mercado en Rusia., y los hechos nos lo demostraron. 
Esperamos volver a estar en lo cierto y que no le impida convertirse en el futuro en una sociedad verdaderamente democrática. 

El fin… ¿o el comienzo del euro? 
BRUSELAS – Cuando a fines de los ochenta los arquitectos del euro empezaron a diseñar los planes para su creación, muchos economistas les advirtieron que para que la unión monetaria fuera viable no bastaba tener un banco central independiente y un marco de disciplina presupuestaria. 
Sucesivos estudios hicieron hincapié en las asimetrías internas de la futura área de moneda común; la posibilidad de que una sola política monetaria no sirviera para todos los casos; la insuficiencia de los canales de ajuste en ausencia de movilidad laboral transfronteriza; y la necesidad de tener alguna forma de unión fiscal con mecanismos de aseguración para ayudar a los países en problemas. 
Fuera del ámbito de la economía, muchos observadores señalaron que los ciudadanos de la Unión Europea solamente aceptarían entablar un vínculo monetario estrecho si lo hacían como participantes de una comunidad política compartida. 
Al ex presidente del Bundesbank, Hans Tietmeyer, le gustaba citar a un filósofo francés medieval, Nicolás Oresme, quien escribió que el dinero no pertenece al príncipe, sino a la comunidad. 
La cuestión era: ¿qué comunidad política sostendría al euro? 
Algunas de estas advertencias nacían de dudas muy profundas sobre la unificación monetaria europea. 
Pero en otros casos, los críticos nada más querían recalcar que para el viaje que los europeos iban a emprender, necesitaban una barca más robusta y mejor equipada. 
Su mensaje era sencillo: que los gobiernos nacionales debían adaptar sus economías a las restricciones de la unión monetaria; que el euro necesitaba una integración económica más profunda sobre la cual apoyarse; y que para tener una moneda común hacía falta legitimidad política, esto es, la constitución de un gobierno común europeo. 
Pero al final, los dirigentes de la época (en particular el canciller alemán, Helmut Kohl, y los sucesivos presidentes de Francia, François Mitterrand y Jacques Chirac) se hicieron a la mar en una barca ligera. 
En el frente económico, solamente acordaron una Unión Económica y Monetaria básica, estructurada en torno de la rectitud monetaria y de una promesa no exigible de disciplina fiscal. 
En el frente político no hubo acuerdos, de modo que lo del gobierno común quedó en agua de borrajas. 
Hubo algunas personas, como el entonces presidente de la Comisión Europea, Jacques Delors, que deploraron abiertamente la estrechez de esta solución. 
Las limitaciones políticas acabaron imponiéndose, pero los arquitectos del euro no eran ingenuos: sabían que su invención todavía estaba incompleta. 
Sin embargo, suponían que con el tiempo la unificación monetaria crearía el impulso necesario para encarar reformas nacionales, una mayor integración económica y alguna forma de unificación política. 
Después de todo, era así como se había construido la UE, piedra por piedra, a partir de sus orígenes en la comunidad europea del carbón y del acero de la década de 1950. 
Entre los proponentes del euro, pocos creían que una vez introducida la moneda común no se producirían cambios significativos. 
Pero esta suposición resultó errada. 
Desde la firma del Tratado de Maastricht, en 1992, hasta el décimo aniversario del euro en 2009, el esperado impulso para la creación de un gobierno común europeo nunca surgió. 
De hecho, muy pocos países se han molestado en formular (menos aún implementar) una agenda de reforma económica basada en el euro. 
Aunque aceptaron delegar al Banco Central Europeo la responsabilidad por el manejo de la política monetaria, después de eso la mayoría de los gobiernos opusieron una férrea resistencia a cualquier otra transferencia de soberanía. 
En 2005, un tímido intento de adoptar un tratado constitucional para fomentar la integración política fracasó en sendos referendos populares en Francia y en los Países Bajos. 
Así que, a pesar de las expectativas, las cosas quedaron como estaban. 
Poco después de la introducción del euro en 1999, se hizo evidente que el escenario imaginado por los arquitectos de la moneda común no se haría realidad. 
Todo el mundo aceptó (aunque a regañadientes) que la Unión Monetaria Europea básica era todo lo que había. 
Pero lo que no se dio por evolución gradual, ahora empezó a darse por la crisis. 
De 2009 a esta parte, los europeos ya implementaron el aparato de gestión y resolución de crisis que al principio se negaron de plano a discutir. 
Al mismo tiempo, los gobiernos (sometidos a la presión incesante de los bonistas) están introduciendo en los mercados de mano de obra y de productos reformas que hace muy pocos trimestres consideraban políticamente inconcebibles. 
Aun así, los mercados no están satisfechos y hacen preguntas cada vez más insistentes, que exigen respuesta. 
¿Aceptarán los europeos mutualizar una parte del costo de la crisis? 
Los acreedores de Grecia (en su mayor parte, residentes de la eurozona) ya asumieron una parte de la carga al admitir un “recorte” de sus activos. 
Pero si otro país más llega a encontrarse con que no puede sostener el costo fiscal de la crisis, ¿también trasladará de algún modo la factura a sus acreedores externos? 
Dejando las transferencias a un lado, ¿aceptarán los europeos, o parte de ellos, crear una unión bancaria (es decir, europeizar la supervisión bancaria, los seguros de depósitos y los mecanismos de solución de crisis)? 
¿Aceptarán poner la recaudación impositiva en un fondo común que confiera a las instituciones comunitarias credibilidad para asumir la responsabilidad por la estabilidad financiera? 
Son preguntas fundamentales para el futuro de la moneda común europea, y aunque los líderes europeos prefieran no planteárselas, ahora se enfrentan a la incómoda perspectiva de tener que responderlas sin mucha demora. 
La ironía histórica es que un entorno de crisis esté obligando a los europeos a tomar esas decisiones que no querían imaginar, ni mucho menos confrontar, en tiempos más tranquilos. 
La crisis de la deuda griega los obligó a crear un mecanismo de asistencia. 
La crisis española bien podría obligarlos a crear una unión bancaria. 
Y la amenaza de que los griegos abandonen la eurozona puede forzarlos a decidir hasta qué punto están dispuestos a aceptar una unión fiscal. 
Muchos ven en los acontecimientos recientes el comienzo del fin de la audaz creación de los arquitectos del euro. 
Pero según cómo los europeos respondan estas preguntas, tal vez algún día esta crisis actual sea recordada, más bien, como el fin del comienzo. 

¿Se justifican los precios de las acciones en Estados Unidos? 
NEW HAVEN – El mercado bursátil estadounidense, medido por el valor real (ajustado según la inflación) del índice mensual S&P compuesto, o S&P 500, creció 3,3 veces desde el mínimo de marzo de 2009. 
Con esto, la bolsa estadounidense es la más cara del mundo, según la relación precio/ganancias con ajuste cíclico, que he promovido desde hace mucho. 
¿Es el aumento de las cotizaciones justificado, o estamos ante una burbuja? 
Podría pensarse que el aumento se justifica, ya que los informes trimestrales de ganancias por acción del S&P 500 en términos reales muestran un aumento por 3,8 durante prácticamente el mismo período (entre el primer trimestre de 2009 y el segundo trimestre de 2018). 
De hecho, el aumento de precio fue un poco menor al de las ganancias. 
Pero 2008 fue un año inusual. 
¿Qué ocurre si medimos el crecimiento de las ganancias no desde 2008, sino desde el inicio del gobierno de Trump, en enero de 2017? 
En ese intervalo de veinte meses, los índices mensuales de precio de las acciones estadounidenses en términos reales aumentaron 24%. 
Desde el primer trimestre de 2017 hasta el segundo trimestre de 2018, las ganancias reales aumentaron casi lo mismo, un 20%. 
Como las cotizaciones y las ganancias se han movido prácticamente a la par, podríamos concluir que el comportamiento del mercado bursátil estadounidense es razonable y sólo refleja la creciente fortaleza de la economía estadounidense. 
Pero es importante tener presente que las ganancias de las empresas son sumamente volátiles. 
Aumentos marcados y repentinos tienden a revertirse en pocos años, algo de lo que la historia de la bolsa estadounidense da numerosos ejemplos dramáticos. 
Las ganancias empresariales son diferentes de la mayoría de las otras variables económicas, porque se definen básicamente como la diferencia entre dos series: ingresos y gastos. 
De modo que puede fácilmente ocurrir que tras un veloz crecimiento de las ganancias por unos pocos años siga un regreso a la tendencia de largo plazo o incluso a niveles inferiores. 
De hecho, las ganancias por acción informadas del S&P 500 fueron negativas durante el cuarto trimestre de 2008, lo que se debió en parte a pérdidas inducidas por la crisis financiera. 
Pero ese episodio fue transitorio y su importancia es discutida. 
Los actores del mercado deberían saber que no hay que sobrerreaccionar al crecimiento de las ganancias, pero a veces, en presencia de un discurso generalizado engañoso, lo olvidan. 
Podemos tomar un ejemplo de hace un siglo. 
Si bien el informe anual de ganancias del S&P compuesto en términos reales creció 2,6 veces en sólo dos años (desde un nivel cercano a la tendencia en 1914 hasta un máximo récord en 1916), los precios de las acciones sólo subieron 16% entre diciembre de 1914 y diciembre de 1916. 
¿Por qué entonces el mercado no respondió como ahora? 
Los periódicos de aquel tiempo ofrecen algunos indicios. 
El factor más importante es que la gente atribuyó el crecimiento de las ganancias a una repentina demanda de bienes estadounidenses desde Europa y otras partes del mundo provocada por el pánico a principios de la Primera Guerra Mundial; de modo que se esperaba que las ganancias volvieran a la normalidad con el final de la guerra. 
Además, el difundido malestar por el hecho de que la guerra produjera grandes ganancias para algunos mientras otros eran reclutados a la fuerza para arriesgar sus vidas condujo a muchos (no sólo en Estados Unidos) a pedir una “conscripción de la riqueza”. 
Este término olvidado, que cayó en desuso después de la Segunda Guerra Mundial, se refería a cobrar altos impuestos a aumentos repentinos de las ganancias. 
De hecho, cuando en abril de 1917 Estados Unidos entró a la contienda, impuso un impuesto punitivo a las ganancias corporativas que superaran los niveles prebélicos. 
Pero los movimientos bursátiles no siempre fueron tan racionales como en 1916. 
La reacción del mercado a aumentos de las ganancias fue mucho más positiva en los “locos años veinte”. 
Tras el final de la recesión de 1920‑1921, las ganancias anuales reales (que la desaceleración había deprimido) aumentaron más de cinco veces en los ocho años que culminaron en 1929, y los precios reales de las acciones aumentaron casi lo mismo (más de cuatro veces). 
La diferencia en los años veinte fue el discurso, que ya no giraba en torno de una guerra en el extranjero, sino del resurgimiento tras una “guerra para terminar con todas las guerras”, que había quedado felizmente en el pasado. 
Era un relato acerca de un espíritu de libertad y de realización individualista que, por desgracia, no terminó bien: la década concluyó con un derrumbe catastrófico tanto de las cotizaciones cuanto de las ganancias corporativas. 
Más tarde hubo un período, entre 1982 y 2000, en el que los precios de las acciones en términos reales crecieron 7,5 veces, mientras que las ganancias anuales reales sólo se duplicaron. 
Al final de este período se lo llamó “el auge de las puntocom” o “el auge de Internet”, pero la mayor parte de la valorización bursátil fue anterior al discurso que hablaba de una “nueva economía” basada en la tecnología, y a lo largo de todo el período también ayudó una menor inflación. 
Sin embargo, en 2003 las ganancias y las cotizaciones cayeron casi a la mitad en términos reales. 
Luego, entre 2003 y 2007, durante un período de recuperación gradual tras la recesión de 2001, las ganancias corporativas reales por acción casi se triplicaron. 
Pero el S&P 500 medido en términos reales no llegó a duplicarse, porque al parecer los inversores no quisieron repetir el error de los años previos a 2000, cuando sobrerreaccionaron a un veloz crecimiento de las ganancias. 
Sin embargo, este período terminó con la crisis financiera y otro derrumbe de las ganancias y de las cotizaciones. 
Lo que nos trae al auge actual de ambos indicadores. 
Al parecer, los inversores creen que va a durar, o al menos que otros inversores creen que debería durar; de allí que ejerzan presión alcista sobre las cotizaciones, en una dramática respuesta al aumento de las ganancias. 
Aunque es difícil individualizar el motivo de esta confianza, debe derivarse de la pérdida por parte del público de un sano escepticismo respecto de las ganancias corporativas, sumada a la ausencia de un discurso generalizado que vincule el crecimiento de las ganancias con factores transitorios. 
No parece haber una fuerte relación entre las historias de guerra comercial creciente y otras posibles acciones por parte de un presidente estadounidense volátil y la discusión en torno de las predicciones de ganancias, al menos no todavía. 
Pero podría aparecer un mercado bajista sin preanuncio ni razón aparente, o como resultado de la próxima recesión, que perjudicaría las ganancias corporativas. 
No es un hecho garantizado, pero encajaría en una pauta histórica de sobrerreacción a variaciones de las ganancias. 

El Islam, la fe y el cambio climático 
AMMÁN – La Declaración Islámica sobre Cambio Climático, firmada en agosto por estudiosos islámicos de todo el mundo, pide a los países eliminar progresivamente las emisiones de gases de efecto invernadero y adoptar fuentes de energía 100% renovables. 
Con 1600 millones de musulmanes en todo el mundo, esta declaración colectiva envía una fuerte señal antes de la Cumbre de Desarrollo Sostenible de las Naciones Unidas de este mes y la Conferencia de Cambio Climático de la ONU que tendrá lugar en diciembre en París. 
La declaración, emitida durante un simposio de dos días sobre Islam y cambio climático, celebrado en Estambul, explica por qué los musulmanes deben ser activistas responsables en pro del bienestar del planeta y plantea una serie de demandas a los líderes mundiales y la comunidad empresarial. 
En primer lugar, la declaración pide a los encargados de redactar el acuerdo climático integral que se adoptará en París llegar a “un resultado equitativo y vinculante”, fijar metas claras y establecer formas de vigilar su cumplimiento. 
Además, los países prósperos y los estados productores de petróleo deberían eliminar progresivamente las emisiones de dióxido de carbono de aquí a mediados de siglo; alejarse de un “aprovechamiento del medio ambiente reñido con la ética”; e invertir en una economía verde. 
En segundo lugar, la declaración pide a los pueblos y los líderes de todos los países comprometerse con el uso de fuentes de energía 100% renovables y con una estrategia de emisión cero lo antes posible, y reconocer que el crecimiento económico ilimitado no es una opción viable. 
Además, se debe dar alta prioridad a la adaptación al cambio climático, especialmente para los grupos más vulnerables. 
En particular, se pide al sector empresarial ser más activos en la reducción de su huella de carbono, comprometerse con el uso de fuentes de energía 100% renovables y la eliminación de emisiones, hacer un cambio hacia la inversión en energía renovable, adoptar modelos de negocios más sostenibles y colaborar con la desinversión en combustibles fósiles. 
Por último, la declaración hace un llamado a “todos los musulmanes allí donde estén”, que fundamenta con citas del Sagrado Corán, y señala que el cuidado de la creación es un elemento fundamental del mensaje islámico, y que hoy los seres humanos somos responsables de estar malgastando los dones otorgados por Alá. 
La aleya24:45 del Corán nos cuenta cómo Alá creó todos los seres vivos a partir del agua, y la doctrina recogida en el hadiz nos enseña que somos “custodios de la Tierra”: 
“La Tierra es verde y bella, y Alá os la ha dado en custodia. 
La Tierra entera fue creada como lugar de adoración, pura y limpia. 
Quienquiera que planta un árbol y diligentemente lo cuida hasta que madura y da frutos es recompensado. 
Si un musulmán planta un árbol o siembra un campo, y los hombres, las bestias y las aves comen de él, todo eso es amor de su parte.” 
Este mensaje es eco y reafirmación de ejemplos que se encuentran en las doctrinas de muchas religiones, que nos piden ser más bondadosos y sabios en el uso que hacemos de nuestro planeta y proteger a todas las criaturas. 
Como enseña el monje budista Za Choeje Rinpoche (en su sexta reencarnación): 
“Al dañar cualquier parte del sistema del mundo uno se daña a sí mismo. 
La vida en este planeta debe pensarse como sistemas y no como elementos separados. 
Hay que comprender que el medio ambiente no pertenece a un único país, para explotarlo y luego desentenderse de él.” 
La Declaración Islámica sobre Cambio Climático, como la reciente encíclica Laudato Si' del Papa Francisco, es un llamado a todos los seres humanos, cualquiera sea su fe, a trabajar juntos para proteger el planeta del que dependemos. 
Espero que de hecho estos documentos impulsen cambios de políticas que permitan una mayor reducción de las emisiones de CO2. 
Estas declaraciones inspiradas por la fe son a la vez históricas y oportunas, ahora que los países del mundo buscan implementar acuerdos globales en áreas que van desde el cambio climático hasta los Objetivos de Desarrollo Sostenible y el establecimiento de reservas marinas en altamar. 
De hecho, es importante recordar que la superficie de la Tierra es en su mayor parte océano, agente fundamental de absorción de carbono y regulación del clima. 
Los océanos absorben cada año alrededor del 25% de todas las emisiones de CO2 antrópicas, y hoy los seres humanos estamos abusando de esa capacidad. 
El carbono disuelto en el océano alteró sus cualidades químicas, al elevar su acidez un 30% desde el inicio de la Revolución Industrial. 
La salud del océano depende hoy en gran medida de reducir las emisiones de CO2 en las próximas décadas, antes de que se produzca una acidificación descontrolada de los océanos y el nivel de los mares cambie radicalmente. 
Como integrante del grupo Ocean Elders, me alegró el énfasis con que en Laudato Si' Francisco señala la necesidad de implementar mecanismos estrictos de regulación y control de las aguas internacionales, un auténtico avance en este tema, ya que son los últimos grandes recursos comunales de la Tierra, de cuya superficie representan cerca del 50%, y enfrentan varias amenazas que exigen una acción solidaria y mancomunada. 
Este mismo mes de junio, los estados miembros de la ONU aprobaron unánimemente una resolución de la Asamblea General que llama a negociar un nuevo acuerdo internacional para la protección de las especies de altamar. 
Restaurar y regenerar su abundancia y diversidad en uno de los sistemas fundamentales para el sostén de la vida en nuestro planeta es esencial para mejorar la resistencia de la Tierra al cambio climático. 
Muchos han señalado que somos la primera generación que tiene pruebas concluyentes del enorme daño que la humanidad está provocando a los ecosistemas naturales, y probablemente la última que realmente puede hacer algo al respecto. 
Es un momento crucial para el multilateralismo, el diálogo interreligioso y, lo que quizá sea más importante, el compromiso activo. 
Somos todos seres humanos que vivimos en y de la Tierra; somos todos receptores del legado de cuidar el planeta. 
Podemos y debemos hacerlo, forjando juntos acuerdos audaces para la defensa del clima y la protección de los océanos, cualesquiera sean nuestras creencias, circunstancias o condición. 
La ciencia nos dice que debemos actuar; nuestra fe, nuestra humanidad, nos exigen hacerlo. 

El camino del islam hacia la modernidad 
UPPSALA – Muchos miembros de la comunidad musulmana han expresado desde hace tiempo su desacuerdo con la Declaración Universal de Derechos Humanos (DUDH) de las Naciones Unidas. La declaración, según atestiguan estos críticos, fue creada por potencias coloniales con una larga historia de graves violaciones a los derechos humanos y representa un intento más de unos pocos actores occidentales para imponer su voluntad sobre los países musulmanes. 
Los conservadores y fundamentalistas islámicos a van un paso más allá y declaran que ninguna invención humana puede igualar —y mucho menos reemplazar— a la ley sharía, que representa la palabra de Dios. 
Este choque entre las normas seculares de los derechos humanos según la ONU y la doctrina religiosa musulmana refleja el conflicto más amplio entre el islam y la modernidad, un conflicto que ha dejado a algunos ciudadanos de los países musulmanes —entre ellos, las mujeres y los no musulmanes— en una situación extremadamente vulnerable. 
Afortunadamente, una escuela emergente de pensamiento musulmán aborda esta cuestión de una manera nueva y enfatiza que el Corán, como cualquier texto religioso, debe ser interpretado; y que esas interpretaciones pueden cambiar con el tiempo. 
De hecho, el Corán defiende principios como la libertad, la imparcialidad y la rectitud, lo que indica un respeto fundamental por la justicia y la dignidad humana. 
El problema, como lo ha enfatizado el teólogo iraní Mohsen Kadivar, es que muchas partes de la ley sharía están vinculadas con estructuras sociales premodernas, que niegan a las mujeres y a los no musulmanes el grado de protección que reciben los hombres musulmanes. 
Tampoco ayuda que, como señala Abdulaziz Sachedina, de la Universidad George Mason, los hombres hayan sido los únicos en interpretar los textos sagrados del islam. 
Esto, más que el verdadero contenido de los textos, es la causa que da origen a la discriminación legal contra las mujeres en los países musulmanes. 
El teólogo ayatolá Mohammad Taqi Fazel Meybodi señala que la ley islámica sobre el castigo —que incluye prácticas brutales como la lapidación y la amputación— se origina en el Antiguo Testamento. 
El islam no inventó estos castigos, simplemente eran las prácticas prevalentes en la época. 
A medida que las sociedades progresan y evolucionan, también deben hacerlo las normas y las reglas que las gobiernan. 
Como enfatiza el teólogo iraní Mohammad Mojtahed Shabestari, de la Universidad de Teherán, muchas de las ideas asociadas con la justicia y los derechos humanos, como las entendemos hoy día, eran completamente «impensadas» en la era premoderna. 
Pero los musulmanes no pueden simplemente dejar de lado esas ideas basándose en que los humanos no habían llegado a ellas en la época en que se escribió el Corán. 
Con el abandono de las nociones anticuadas de justicia escalonada y el reconocimiento de la libertad y la dignidad de todos los individuos, Shabestari cree que será posible hacer realidad el mensaje del Corán de que la religión no debe implicar coacción. 
Las decisiones religiosas de la gente debieran estar impulsadas por su sentido de la fe más que por su deseo de mantener sus derechos civiles. 
Según el filósofo Abdolkarim Soroush, esta distinción entre las creencias religiosas y los derechos civiles debiera ser obvia, pero las interpretaciones de la ley islámica tradicionalmente se han centrado tanto en cuestiones relacionadas con las distintas obligaciones del ser humano, que no han logrado reconocerla. 
Para Soroush, sin embargo, denegar los derechos humanos con base en «las creencias que profesa, o no, una persona» es, sin lugar a dudas, un «crimen». 
La escuela del pensamiento musulmán promovida por estos académicos, que provienen tanto de entornos suníes como chiitas, ofrece una salida hacia adelante para el islam. 
Quienes adhieren a ella saben que los conceptos clave, creencias, normas y valores del islam se pueden armonizar con las estructuras sociales modernas y la comprensión de la justicia y los derechos humanos. 
Al recomendar formas de hacerlo, están reafirmando la durabilidad de la tradición islámica central. 
Para usar el lenguaje del filósofo alemán Jürgen Habermas, están creando «traducciones salvadoras» a través de las cuales un lenguaje, un aparato conceptual y un sistema social son actualizados para reflejar el avance de la razón humana. 
Hace tiempo que ese tipo de traducciones salvadoras vienen apareciendo en el islam. 
De hecho el fallecido escritor y filósofo iraní ayatolá Hussein-Ali Montazeri rompió filas con el líder supremo ayatolá Ruhollah Khomeini, después de haber sido designado como su sucesor, por políticas que creía que infringían los derechos y las libertades fundamentales de las personas. 
Para defender la libertad de expresión, Montazeri se refirió a un verso del Corán que afirma que Dios enseñó a los humanos a expresarse. 
«¿Cómo puede Dios, por una parte, enseñar a los humanos la capacidad de expresarse y, por otra, limitarla?», preguntó. 
La conclusión obvia, declaró, es que «no se debe condenar a nadie por herejía, calumnia o insulto solo por expresar su opinión». 
Montazeri, al igual que los pensadores musulmanes innovadores en la actualidad, eligió abrirse a interpretaciones alternativas del Corán, en vez de quedar atrapado por la tradición aceptada. 
Las traducciones salvadoras que estas figuras han ofrecido demuestran que las normas globales modernas como la DUDH no solo son compatibles con el islam; sino que están profundamente arraigadas en él. 
Reinterpretar —o incluso abandonar— las normas anticuadas basadas en estructuras sociales pasadas de moda no significa subvertir la palabra de Dios. 
Por el contrario, demuestra la verdadera profundidad de los textos sagrados del islam. 

Apalancar las finanzas islámicas para el desarrollo sustentable 
WASHINGTON, DC – Aproximadamente un tercio de quienes sufren de extrema pobreza en todo el mundo viven en estados que son miembros de la Organización para la Cooperación Islámica (OCI). 
En 21 de esos 57 países, menos de la mitad de la población tiene acceso a un saneamiento adecuado. El cuatro por ciento de los niños nacidos en esos países mueren antes de llegar a los cinco años. 
En pocas palabras, a pesar del gran potencial, muchos países de la OCI han tenido problemas para alcanzar un desarrollo abarcador. 
En muchos países, talla la infame "maldición de los recursos"; en otros, la culpa la tienen un liderazgo débil e instituciones fallidas. 
No ayuda que la gran mayoría (alrededor del 71%) de los 125 millones de personas afectadas por conflictos y desastres naturales residan en países de la OCI. 
La inestabilidad ejerce una enorme presión en los presupuestos nacionales. 
Pero esos países tienen opciones. 
En particular, el capital que se ha acumulado en algunos de los sistemas financieros de los países de la OCI podría jugar un papel importante a la hora de ayudarlos a cumplir con sus objetivos de desarrollo -especialmente si las finanzas islámicas son utilizadas en su pleno potencial. 
Las finanzas islámicas tienen importantes ventajas respecto de los productos financieros convencionales. 
Su prohibición del cobro de intereses y el requerimiento de que las inversiones estén vinculadas a la economía real, junto con su enfoque de compartir las ganancias y las pérdidas, suman estabilidad al sector financiero. 
Las finanzas islámicas también pueden mejorar la inclusión financiera, ya que incorporan a personas que, por cuestiones culturales o religiosas, están excluidas del sistema financiero tradicional. 
Esta quizá sea una razón por la cual las finanzas islámicas se han expandido el 10-12% anual en los últimos diez años aproximadamente. 
Si las finanzas islámicas han de participar plenamente en lo que concierne a revitalizar y diversificar las economías de los países de la OCI, los gobiernos necesitan implementar reformas importantes. 
Al tope de la lista está la necesidad de instituciones legales más fuertes que protejan los derechos de la propiedad y aseguren que los contratos se cumplan. 
Es más, si la gente ha de tener plena confianza en los productos financieros islámicos, la industria tendrá que estar estandarizada y regulada. 
Las políticas impositivas nacionales también tendrán que ser modificadas, a fin de impedir una discriminación contra los instrumentos financieros islámicos. 
El Grupo del Banco Mundial está trabajando con socios para ayudar a que estas reformas se materialicen. 
Es más, ha introducido proyectos de inversión que utilizan financiación islámica en la región. 
El Tesoro del Banco Mundial ha emitido una variedad de instrumentos financieros islámicos, incluidos dos Sukuk (bonos que cumplen con las restricciones islámicas en cuanto al cobro de intereses), que han recaudado 700 millones de dólares. 
De la misma manera, la Corporación Financiera Internacional, la rama del sector privado del banco, ha creado la IFC Sukuk Company, que emitió 100 millones de dólares en certificados de participación en inversiones en 2015. 
El brazo de los seguros de riesgo político del Banco, el Organismo Multilateral de Garantía de Inversiones (OMGI), ha ofrecido una garantía de inversión que cumple con la sharia por 427 millones de dólares para un proyecto de infraestructura en Yibuti, y 450 millones de dólares en seguro de riesgo político para una inversión en telecomunicaciones en Indonesia. 
Y junto con el Grupo del Banco Islámico de Desarrollo, las Naciones Unidas y otros donantes, el Banco Mundial ha creado un servicio conjunto para asistir a los países más afectados por la inestabilidad con financiamiento concesional, que incluye un instrumento de finanzas islámicas para el Líbano y Jordania, a fin de ayudarlos a soportar los costos de brindar apoyo a los refugiados de Siria. 
La nueva tecnología puede desempeñar un papel vital para hacer que los sistemas financieros sean más inclusivos, particularmente en el caso de aquellos grupos que enfrentan mayores barreras de acceso. 
Por ejemplo, alrededor del 90% de los refugiados sirios tienen acceso a teléfonos inteligentes, a través de los cuales podrían acceder a servicios financieros. 
Debemos hacer todos los esfuerzos posibles para asegurar que se aprovechen al máximo estas tecnologías. 
Finalmente, hay objetivos humanitarios. 
Y, por cierto, ya se está trabajando para resolver cómo las waqf (donaciones de beneficencia), el zakat (el impuesto obligatorio a las dádivas) y una variedad de instrumentos financieros islámicos se pueden canalizar de manera efectiva y eficiente para satisfacer necesidades humanitarias. 
Las finanzas islámicas pueden ayudar a ofrecer soluciones muy necesarias para los desafíos que enfrenta el mundo musulmán en materia de desarrollo. 
Su capacidad para mejorar la estabilidad financiera, promover la inclusión financiera e impulsar el desarrollo sustentable podría provocar un cambio transformador en toda la región. 
Para concretar este potencial, las finanzas islámicas, al igual que su contraparte convencional, necesitan un contexto propicio que se caracterice por un campo de juego nivelado, un marco regulatorio adecuado y asociaciones efectivas. 

Para acabar con el terrorismo de efecto bumerán 
NUEVA YORK – Los ataques terroristas contra civiles, ya se trate del derribo sobre el Sinaí de un avión ruso que acabó con la vida de 224 pasajeros civiles, la espantosa matanza de París que se cobró 129 vidas inocentes o el trágico atentado con bomba que mató a 102 activistas por la paz, son crímenes contra la Humanidad. 
Hay que parar a sus perpetradores, en este caso, el Estado Islámico (ISIS). 
Para lograrlo, hará falta entender con claridad las raíces de la despiadada red de yijadistas. 
Por doloroso que resulte reconocerlo, Occidente, en particular los Estados Unidos, cargan con una importante responsabilidad por haber creado las condiciones en las que se ha desarrollado el ISIS. 
Sólo un cambio en la política exterior de los EE.UU. y la Unión Europea para con Oriente Medio puede reducir el riesgo de más terrorismo. 
Se deben entender los recientes ataques como “terrorismo de efecto bumerán”: un espantoso resultado no deseado de las repetidas acciones militares, encubiertas o manifiestas, europeas y de los EE.UU. en todo Oriente Medio, el norte de África, el Cuerno de África y Asia Central encaminadas a derrocar a gobiernos e instalar regímenes dóciles para los intereses occidentales. 
Esas operaciones no sólo han desestabilizado las regiones a las que iban destinadas y han causado un gran sufrimiento, sino que, además, han colocado a las poblaciones de los EE.UU., la Unión Europea, Rusia y Oriente Medio en gran riesgo de ataques terroristas. 
Nunca se ha contado de verdad al público la historia de Osama ben Laden, Al Qaeda o el ascenso del ISIS en el Iraq y Siria. 
A partir de 1979, la CIA movilizó, reclutó, entrenó y armó a jóvenes suníes para que lucharan contra la Unión Soviética en el Afganistán. 
La CIA reclutó abundantemente entre las poblaciones musulmanas (incluida Europa) para formar a los muyahidines, fuerza de combate multinacional movilizada para expulsar a los infieles soviéticos del Afganistán. 
Se contrató a Ben Laden, miembro de una adinerada familia saudí, para que contribuyera a dirigir y cofinanciar la operación. 
Fue algo muy propio de las operaciones de la CIA: contar con financiación improvisada gracias a una adinerada familia saudí y los beneficios del contrabando local y del comercio de estupefacientes. 
Al promover la visión fundamental de una yijad para defender las tierras del islam (Dar al-Islam) contra injerencias exteriores, la CIA creó una enardecida fuerza de combate de miles de jóvenes desplazados de sus hogares y deseosos de combatir. 
Esa inicial fuerza de combate –y la ideología que la motivó– es la que actualmente sigue constituyendo la base de las insurgencias yijadistas, incluido el ISIS. 
Aunque el objetivo original de los yijadistas era la Unión Soviética, actualmente los “infieles” son también los EE.UU., Europa (en particular Francia y el Reino Unido) y Rusia. 
Al final del decenio de 1980, con la retirada de los soviéticos del Afganistán, algunos elementos de los muyahidines se transformaron en Al Qaeda, que en árabe significa “la base”, como referencia a las instalaciones militares y campos de entrenamiento para los muyahidines creados en el Afganistán por Ben Laden y la CIA. 
Después de la retirada de los soviéticos, el término Al Qaeda de base militar específica pasó a significar la base organizativa de las actividades yijadistas. 
El efecto de bumerán contra los EE.UU. comenzó en 1990 con la primera guerra del Golfo, cuando los EE.UU. crearon y ampliaron sus bases militares en el Dar al-Islam, muy en particular en Arabia Saudí, que alberga los lugares sagrados y fundacionales del islam. 
Ese aumento de la presencia militar de los EE.UU. era un anatema para la esencia de la ideología yijadista, a cuyo fomento tanto había contribuido la CIA. 
La guerra no provocada de los Estados Unidos en el Iraq en 2003 soltó a los demonios. 
No sólo se lanzó la guerra misma basándose en las mentiras de la CIA, sino que, además, iba encaminada a crear un régimen encabezado por los chiíes y sometido a los EE.UU. y que era anatema para los yijadistas suníes y los muchos más suníes iraquíes dispuestos a tomar lar amas. 
Más recientemente, los EE.UU., Francia y el Reino Unido derrocaron a Muamar El Gadafi en Libia y los EE.UU. colaboraron con los generales egipcios que destituyeron al gobierno democráticamente elegido de los Hermanos Musulmanes. 
En Siria, a raíz de la violenta represión de las pacíficas protestas públicas en 2011, los EE.UU., Arabia Saudí, Turquía y otros aliados regionales contribuyeron a fomentar una insurgencia militar que ha lanzado al país a una espiral descendente de caos y violencia. 
Esas operaciones repetidas y con frecuencia desastrosas no han producido gobiernos legítimos y ni siquiera una estabilidad rudimentaria. 
Al contrario, al derribar a gobiernos afianzados, aunque autoritarios, en el Iraq, Libia y Siria y desestabilizar el Sudán y otros partes de África consideradas hostiles a Occidente, han contribuido en gran medida a avivar el caos, el derramamiento de sangre y la guerra civil. 
Esa agitación es la que ha permitido al ISIS conquistar y defender territorio en Siria, el Iraq y partes de África del Norte. 
Para derrotar al ISIS y a otros yijadistas violentos, se necesitan tres medidas. 
En primer lugar, el Presidente de los EE.UU., Barack Obama, debe poner fin a las operaciones clandestinas de la CIA. 
La utilización de ésta como un ejército secreto de desestabilización tiene una larga y trágica historia de fracasos, ocultos todos ellos a la vida pública por el secreto que cubre a esa agencia. 
Poner fin al caos causado por la CIA contribuiría en gran medida a cortar la inestabilidad, la violencia y el odio antioccidental que aviva el terrorismo actualmente. 
En segundo lugar, los EE.UU., Rusia y otros miembros permanentes del Consejo de Seguridad de las Naciones Unidas deben poner fin inmediatamente a sus luchas internas y crear un marco para la paz en Siria. 
Tienen un interés compartido y urgente de afrontar al ISIS; todos ellos son víctimas del terror. 
Además, una acción militar contra el ISIS sólo puede triunfar con la legitimidad y el respaldo del Consejo de Seguridad de las Naciones Unidas. 
En el marco de las NN.UU. debe figurar el fin inmediato de la insurgencia contra Asad que los EE.UU., Arabia Saudí y Turquía han alentado, un cese el fuego en Siria, una fuerza militar autorizada por las NN.UU. para hacer frente al ISIS y una transición política en Siria no dictada por los EE.UU., sino por un consenso formulado en las NN.UU. para apoyar una reconstrucción política no violenta. 
Por último, la solución a largo plazo para la inestabilidad regional estriba en el desarrollo sostenible. 
Todo Oriente Medio padece no sólo guerras, sino también graves fracasos en el desarrollo: intensificación de la escasez de agua potable, desertización, elevado desempleo juvenil, sistemas educativos deficientes y otros graves bloqueos. 
Con más guerras –en particular las encabezadas por Occidente y respaldadas por la CIA– no se resolverá nada. 
En cambio, un aumento de la inversión en educación, salud, energía renovable, agricultura e infraestructuras, con financiación regional y mundial, es la verdadera clave con miras a crear un futuro más estable para Oriente Medio y el mundo. 

El islamismo militante y el escepticismo sobre la vacunas 
LONDRES – Sabemos cómo erradicar la polio. 
Desde el decenio de 1980, un empeño de vacunación internacional encabezado por la Organización Mundial de la Salud ha colocado el virus al borde de la extinción. 
Una enfermedad que mataba o dejaba paralíticas a medio millón de personas al año ahora infecta sólo a unos centenares. 
Lo que obstaculiza la vía de la erradicación del virus no son limitaciones médicas ni técnicas, sino la resistencia política al empeño de la vacunación. 
De hecho, las pocas zonas en las que el virus sigue resistiendo comparten similitudes preocupantes. 
Desde 2012, el 95 por ciento de los casos de polio han ocurrido en cinco países –el Afganistán, el Pakistán, Nigeria, Somalia y Siria–, todos los cuales están afectados por insurgencias islamistas. 
Para erradicar la polio, debemos entender esa vinculación. 
Con frecuencia se atribuye la oposición islamista a los programas de vacunación a la creencia de que las vacunas son una conspiración occidental para perjudicar a los musulmanes y de que las vacunas esterilizan a los niños, están infectadas con el VIH o contienen carne de cerdo, pero es importante observar que los yijadistas de Siria y del Afganistán han apoyado en gran medida las campañas de vacunación contra la polio. 
Para derrotar el virus, tendremos que superar las caricaturas de los islamistas como fanáticos violentos opuestos a la ciencia occidental y examinar detenidamente los marcos políticos concretos en los que el empeño para la erradicación ha fracasado hasta ahora. 
En Nigeria, por ejemplo, la animosidad del grupo extremista Boko Haram para con las campañas de vacunación se debe a un conflicto intramusulmán que se remonta a la época colonial, cuando el Reino Unido gobernaba la Nigeria septentrional indirectamente por mediación de una minoría selecta indígena y probritánica. 
Los descendientes de la minoría colonial siguen dominando los gobiernos estatales de esa región, los encargados de aplicar los programas de vacunación. 
La oposición de Boko Haram a ese empeño refleja su antipatía más amplia a la que considera una clase política occidentalizada y corrupta. 
De forma similar, en la Somalia meridional los intentos por parte de extranjeros de imponer un gobierno centralizado y estable han creado resentimiento para con los programas de vacunación contra la polio. 
Desde comienzos del decenio de 1990, las intervenciones de las Naciones Unidas y de la Unión Africana en Somalia han ido acompañadas de tropas de los Estados Unidos y de los vecinos predominantemente cristianos del país: Kenia y Etiopía. 
El resultado ha sido un descontento generalizado y ha impulsado el apoyo a los militantes islamistas, a los que muchos somalíes consideran el bastión principal contra las interferencias foráneas. 
En los últimos años, los militantes de Al Shabaab han atacado a agentes humanitarios, con lo que resulta muy difícil aplicar programas de salud pública en las zonas controladas por los insurgentes. 
Médicos sin fronteras, por ejemplo, tuvo que clausurar sus programas en Somalia en 2013. 
En el Pakistán, la oposición al empeño de vacunación se remonta a la resistencia de las comunidades pashtunes al Gobierno nacional. 
En sentido amplio, los talibanes paquistaníes son un movimiento pashtún, concentrado en las semiautónomas zonas tribales de administración federal del país. 
Esa región montañosa nunca estuvo gobernada directamente por los británicos y los pashtunes han resistido encarnizadamente los intentos del Estado pakistaní de ampliar su poder. 
Así, las intervenciones externas como el programa de vacunación están consideradas un pretexto para una intromisión en las zonas pashtunes. 
La hostilidad de los talibanes pakistaníes se ha endurecido aún más a consecuencia de las intervenciones de los EE.UU. en el país, incluida una campaña de vacunación falsa para obtener ADN de los familiares de Osama ben Laden antes de su asesinato. 
Para los militantes islamistas, fue una confirmación de que los empeños de inmunización contra la polio son una tapadera para obtener información secreta a fin de determinar objetivos con miras a los ataques mediante aviones no tripulados. 
Se puede ver la importancia de la política local –en lugar de la ideología religiosa– en la reacción a los programas de vacunación contra la polio al otro lado de la Línea Durand. 
En el Afganistán, los talibanes son también un movimiento en gran medida pashtún, pero su actitud para con el empeño de erradicación de la polio no puede ser más diferente. 
Cuando los talibanes gobernaron el Afganistán, de 1996 a 2001, apoyaron la vacunación y, de hecho, siguen haciéndolo; en una reciente declaración talibana se instaba a los muyahidines a que prestaran “todo el apoyo necesario” a los agentes vacunadores. 
Esa diferencia refleja la posición política de los pashtunes en los dos países. 
En el Afganistán, son la mayoría de la población; gracias a ello tienen una influencia mucho mayor en la política nacional que sus homólogos del Pakistán y, por tanto, no abrigan tantas sospechas sobre el Estado. 
En Siria, el mayor obstáculo al empeño de la vacunación ha sido el Gobierno central. 
La negativa del régimen del Presidente Bashar Al Asad a permitir que la OMS aplicara el programa de vacunación en las zonas controladas por los insurgentes originó directamente un brote de polio en 2013. 
Los grupos de oposición moderados como el Ejército Libre Sirio, con la ayuda de las autoridades turcas y oganizaciones no gubernamentales locales han organizado sus propios programas de vacunación en las zonas no controladas por el Gobierno de Siria. 
Los militantes islamistas, incluidos el Estado Islámico y el Frente Al Nusra, han permitido que se aplicaran esos programas de inmunización en zonas bajo su control, porque no están relacionadas con el régimen de Asad. 
La posición que los insurgentes islamistas adoptan sobre las campañas de vacunación contra la polio tiene menos que ver con el fanatismo antioccidental que con la dinámica concreta del conflicto en que están inmersos, con repercusiones importantes en la política de salud pública. 
Sólo entendiendo el marco político en que se vayan a aplicar programas de vacunación tendrán éxito las instancias comprometidas con la erradicación de la polio. 

En la zona cero del cambio climático 
UAGADUGU – Burkina Faso se encuentra en el corazón del Sahel, lo que significa que es uno de los países más vulnerables del mundo en cuanto al cambio climático. 
Puede que sus campesinos entiendan poco las causas del calentamiento global, pero conocen sus efectos, como las sequías a inundaciones producidas por la enorme variabilidad de los patrones de lluvias, que causan crisis alimentarias, la pérdida de cosechas y la erosión de las tierras de pastoreo. 
Desde hace varios años el concepto de agricultura sostenible se ha ido afianzando en el mundo y en Burkina Faso, apareciendo en el discurso político y convirtiéndose en un enfoque clave para el desarrollo agrícola global. 
De hecho, hoy la sostenibilidad es una fuerza impulsora en la agricultura, tan importante como era la productividad en décadas anteriores. 
El concepto de agricultura sostenible está ligado inextricablemente al de desarrollo sostenible, definido por primera vez en 1987 como un modelo de crecimiento económico “que satisface las necesidades del presente sin arriesgar la capacidad de las generaciones futuras de satisfacer las suyas propias”. 
Se define como agricultura sostenible aquella que busca conservar sus recursos internos y externos de la manera más eficiente posible, es ecológicamente sólida (mejora el medio ambiente en lugar de dañarlo) y es viable en lo económico, ofreciendo ganancias razonables con respecto a lo que se invierte. 
Si vemos a fondo ambas definiciones, podemos concluir que no puede haber desarrollo sostenible sin agricultura sostenible. 
De hecho, en Burkina Faso ocupa, como debe ser, un lugar importante en las políticas y estrategias nacionales. 
En 2012 el país adoptó la Política Nacional de Desarrollo Sostenible, que se ha convertido en una herramienta clave para hacer realidad la visión establecida en la Estrategia Nacional para Acelerar el Crecimiento y Alcanzar un Desarrollo Sostenible, que describe una “economía productiva que acelera el crecimiento, eleva los niveles de vida, mejora y preserva el medio ambiente y las condiciones de vida a través de una gobernanza eficiente.” 
Todos los actores del sector agrícola de Burkina Faso tienen un compromiso general con la agricultura sostenible. 
La conferencia nacional de la Asamblea General sobre Agricultura y Seguridad Alimentaria, realizada en noviembre de 2011, estableció el siguiente objetivo: “Que en el año 2025 la agricultura de Burkina Faso sea moderna, competitiva, sostenible e impulse el crecimiento. 
Se ha de basar en tierras de propiedad familiar y empresas agrícolas eficientes, garantizando que todos los ciudadanos tengan acceso a los alimentos que necesitan para llevar vidas activas y saludables”. 
De manera similar, el Programa Nacional para Áreas Rurales apunta a “contribuir de modo sostenible a la seguridad alimentaria y nutricional, a un sólido crecimiento económico y a la reducción de la pobreza”. 
Otra práctica agrícola bien acreditada en Burkina Faso es la gestión integrada de la producción, cuyo objetivo es elevar la productividad de los pequeños agricultores de manera sostenible, proporcionándoles los conocimientos necesarios para funcionar de manera eficiente, respetando al mismo tiempo el medio ambiente y la salud humana. 
Esta política ha generado cambios en los modos de manejar los recursos naturales y usar insumos agrícolas como los pesticidas. 
La agricultura sostenible ha sido un factor positivo para Burkina Faso. 
Como en el resto del mundo, es clave para que podamos enfrentar el cambio climático y fortalecernos ante la inseguridad alimentaria y nutricional, ya que respeta la tierra y es mucho más eficaz a largo plazo que la agricultura industrial. 
Además, las prácticas sostenibles reafirman el valor de las empresas pequeñas y familiares que en países como éste producen prácticamente todos los alimentos que se consumen a nivel local. 
Sin embargo, los países como Burkina Faso no pueden abordar el cambio climático por sí solos, ni debería ser así: las sequías e inundaciones que lo afectan ocurren en gran medida debido a desequilibrios climáticos causados por actividades industriales generadores de gases de efecto invernadero. 
Somos víctimas de un fenómeno provocado principalmente por los países desarrollados y que retrasa nuestro propio desarrollo. 
Si vamos a tomarnos en serio la definición de agricultura sostenible, los responsables de que se haga realidad también deben ayudar, particularmente contribuyendo a los costes de adaptación que enfrentan hoy países como el nuestro. 

La política italiana y el futuro de Europa 
NUEVA YORK – Hoy más que nunca, la Unión Europea necesita unidad para afirmar sus valores e intereses en una era en la que el liderazgo global de Estados Unidos está al borde del colapso, China está en ascenso, y Rusia oscila una vez más entre la cooperación y la confrontación con la UE. 
Dividida, la UE es un mero espectador impotente de la agitación geopolítica. 
Unida, puede desempeñar un papel global crucial, gracias a su exclusiva combinación de prosperidad, democracia, ambientalismo, innovación y justicia social. 
Pero que la UE recupere la unidad de propósito o se hunda en el desorden depende de lo que está ocurriendo en Italia. 
El papel decisivo de Italia deriva de su posición en la divisoria geográfica entre la prosperidad de la Europa del norte y la crisis de la Europa del sur, y en la divisoria intelectual y emocional entre una Europa abierta y otra atrapada otra vez en el nacionalismo, el prejuicio y el temor. 
Italia también está en la divisoria política, con un nuevo partido insurgente, el Movimiento Cinco Estrellas (M5E), que comparte la escena política con la Liga (un partido derechista, xenófobo y antieuropeísta) y con el centroizquierdista Partido Democrático, europeísta pero muy debilitado. 
En la elección parlamentaria del 4 de marzo, el insurgente M5E terminó primero, con un sorprendente 33% de los votos, contra 19% para el PD y 17% para la Liga. 
El significado de la fuerte victoria del M5E es tema de un acalorado debate en Italia y el resto de Europa. 
En toda la UE, los partidos europeístas tradicionales de centroizquierda y centroderecha están perdiendo votos. 
Lo mismo que en Italia, partidos nacionalistas antieuropeístas como la Liga obtienen cada vez más votos, e insurgencias antisistema como el M5E (por ejemplo, Podemos en España y Syriza en Grecia) llegan al poder, o cuando no, arbitran el equilibrio de poder entre los grandes partidos tradicionales europeístas y los partidos nacionalistas antieuropeístas. 
Los cambios en la política europea obedecen a tres razones. 
La primera, y tal vez la menos reconocida, es la política exterior desastrosa de Estados Unidos en Medio Oriente y África a lo largo de una generación. 
Tras el final de la Guerra Fría a principios de los noventa, Estados Unidos y sus aliados locales intentaron establecer una hegemonía política y militar en Medio Oriente y el norte de África, por medio de guerras de cambio de régimen lideradas por Estados Unidos en Afganistán, Irak, Siria, Libia y otros lugares. 
El resultado fue una situación de violencia e inestabilidad crónica que, al producir masivos flujos de refugiados hacia Europa, trastocó la política de un estado miembro de la UE tras otro. 
La segunda razón es la falta de inversión en Europa, especialmente por parte del sector público, que ya es crónica. 
Bajo el ex ministro de finanzas Wolfgang Schäuble, una Alemania satisfecha y económicamente exitosa no permitió inversiones que condujeran al crecimiento de toda la UE, y convirtió la eurozona en una cárcel de deudores para Grecia y en una desesperanzadora zona de estancamiento para gran parte de Europa del sur y del este. 
Con una política económica paneuropea que se limitó a la austeridad, no es difícil entender por qué el populismo echó raíces. 
La tercera razón es estructural. 
En Europa del norte hay innovación, pero en Europa del sur y del este en general no la hay, o al menos no a un ritmo que se le parezca. 
Italia está a medio camino entre los dos lados de Europa: dinamismo en el norte y malestar crónico en el sur (el Mezzogiorno). 
Es una historia vieja, pero también actual, que ayuda a explicar los elementos salientes de la política europea: el M5E fue victorioso sobre todo en el estancado sur de Italia. 
Mis predilecciones políticas están con la socialdemocracia, y culpo a conservadores como Schäuble por arrojar a los votantes a los brazos de partidos populistas. 
Pero demasiados líderes de los grandes partidos socialdemócratas dieron a Schäuble un consentimiento tácito. 
También achaco a la canciller Angela Merkel y a otros líderes europeos no haber protestado con suficiente firmeza contra las guerras de Estados Unidos en Medio Oriente y el norte de África. 
La dirigencia europea tendría que haber planteado una oposición mucho más enérgica en Naciones Unidas a la política hegemónica de Estados Unidos en Medio Oriente, con sus catastróficos efectos, entre ellos desplazamiento de personas y flujos de refugiados a gran escala. 
Los partidarios de una UE fuerte y vibrante (y yo soy decididamente uno de ellos) deberían alentar a los partidos insurgentes a que unan fuerzas con los debilitados partidos socialdemócratas tradicionales, para promover el desarrollo sostenible, la innovación y el crecimiento basado en inversiones y poner freno a las coaliciones antieuropeístas. 
O, como en Alemania, exhortar a la gran coalición de partidos de centroizquierda y centroderecha a que se vuelva mucho más dinámica y favorable a la inversión en el nivel europeo, tanto por sensatez económica cuanto para combatir el nacionalismo de extrema derecha. 
O, como en Francia, celebrar la amalgama de tradicionalismo europeísta e insurgencia expresada en el partido La República en Marcha del presidente Emmanuel Macron. 
Esos alineamientos europeístas dan a la UE tiempo para reformar sus instituciones, delinear una política exterior común e iniciar un crecimiento impulsado por la inversión y la innovación que reemplace a la austeridad y la indolencia. 
Los partidos socialdemócratas tradicionales en general rechazan a los nuevos partidos insurgentes, a los que consideran populistas, irresponsables, oportunistas y deshonestos. 
Es lo que piensa en Italia el PD, cuyas principales figuras políticas se oponen a una coalición con el M5E. 
Es comprensible: los recién llegados propinaron una dura derrota al PD en las urnas (basada en gran medida en promesas populistas exageradas). 
Pero los socialdemócratas hicieron una oposición débil e incluso inexistente a la austeridad al estilo de Schäuble y a las irresponsables guerras de Estados Unidos. 
Para volver a triunfar en las urnas, como auténticos partidos progresistas, los partidos socialdemócratas tradicionales deben recuperar el dinamismo y la disposición a correr riesgos. 
En Italia hay mucho en juego. 
Con una Europa política y geográficamente dividida, lo que suceda en Italia puede inclinar la balanza. 
Una Italia europeísta gobernada por una coalición entre el M5E y el PD podría colaborar con Francia y Alemania en la reforma de la UE; recuperar para la UE una voz clara en materia de política exterior frente a Estados Unidos, Rusia y China; e implementar una estrategia para un crecimiento basado en la innovación y respetuoso del medioambiente. 
Para que esa coalición sea posible, es necesario que el M5E adopte un programa económico responsable y claramente definido, y que el PD acepte la posición de socio menor de una fuerza insurgente inédita. 
Una forma de generar confianza mutua sería que el PD se quede con el crucial ministerio de finanzas y el M5E designe al primer ministro. 
No es extraño que Stephen Bannon, el completamente irresponsable exasesor del presidente estadounidense Donald Trump, haya volado a Italia para alentar al M5E y a la Liga a formar una coalición, algo que calificó como el “máximo sueño”, porque destruiría la UE. 
Eso debería bastar para recordar a los italianos la importancia de una coalición europeísta que rechace semejantes pesadillas lamentables. 

Qué significa la crisis de Italia para Europa 
MILÁN – Desde que el populista Movimiento Cinco Estrellas y la derechista Liga se hicieron con una mayoría parlamentaria conjunta en la elección del 4 de marzo en Italia, la política en este país estuvo paralizada, mientras los dos partidos trataban de formar gobierno. 
Pero ahora, tras la decisión del presidente Sergio Mattarella de rechazar la propuesta de la coalición de designar al economista Paolo Savona (un decidido euroescéptico) como ministro de economía y finanzas, la situación cambió drásticamente. 
En vez de explorar alternativas más moderadas, la coalición abandonó las negociaciones y pidió una nueva elección. 
El intento de formar una administración tecnocrática provisoria elegida por Mattarella generó un choque con los populistas, que pudo llevar a una crisis constitucional y atemorizó a los mercados. 
Ahora parece que la situación volvió a cambiar, y se habla otra vez de un gobierno de coalición. 
Pero la volatilidad y la incertidumbre persisten. 
Es la primera vez en la historia de Italia de la posguerra en que una coalición de partidos de los extremos políticos intenta formar gobierno sin ninguna participación de las fuerzas centristas. 
El M5E y la Liga representan a dos electorados diferentes, pero entre los que tal vez haya coincidencias. 
El bastión del M5E es el sur italiano, más pobre; el de la Liga es el norte próspero, donde una gran comunidad de pequeñas empresas abriga temores a la inmigración, la globalización y los impuestos altos. 
Ninguno de los dos partidos representa a los italianos que quieren un cambio pero siguen apoyando la pertenencia de Italia a la Unión Monetaria Europea. 
Estos votantes no se han hecho escuchar mucho, pero ahora Mattarella está decidido a canalizar su expresión. 
De haber otra elección, podría ser en la segunda mitad del año o a inicios de 2019. 
En cualquiera de los casos, ahora va a ser en esencia un plebiscito sobre el euro. 
La campaña será cruel y divisiva, y el resultado no generará más certidumbre sobre el futuro. 
En mayo de 2019 habrá elecciones para el Parlamento Europeo, y la situación en Italia movilizará, sin duda, a los partidos nacionalistas y euroescépticos que esperan cambiar el equilibrio político de la Unión Europea. 
Como Italia es un miembro fundador de la UE, con una larga tradición proeuropea, cabe preguntarse cómo llegó a este punto y cómo debería responder la UE. 
Las raíces del malestar económico de Italia son la baja productividad, la demografía desfavorable y la mala gobernanza en muchas partes del país, factores todos ellos anteriores a la introducción del euro en 1999. 
La dirigencia política tradicional de Italia esperaba que la pertenencia a la eurozona crearía las condiciones para una amplia reforma económica, pero en vez de eso, el euro le quitó a Italia la posibilidad de la devaluación competitiva. 
Después de la crisis financiera de 2008, a Italia le fue peor que a cualquier otro estado miembro de la eurozona (salvo Grecia). 
Pero no es momento de buscar culpables. 
La UE y sus políticas procíclicas tienen una parte de responsabilidad, pero la mayor parte es de los pasados gobiernos italianos, que no enfrentaron los problemas estructurales del país. 
La historia italiana es diferente del relato de auge y caída aplicable a Irlanda, España y Portugal en años recientes. 
Italia no tuvo ni una bonanza crediticia durante la primera década de pertenencia a la eurozona, ni una debacle en el sentido tradicional. 
Los problemas del país son estructurales y demandan un programa de reformas creativo que haga frente a las causas profundas de su mal desempeño económico en los últimos veintitantos años. 
Por desgracia, ni la disciplina fiscal recomendada por la UE ni la prodigalidad fiscal populista resolverán este problema fundamental. 
En cambio, Italia necesita acciones decididas que ayuden a las partes realmente productivas de la economía a crecer más rápido y aprovechar la demanda externa potencial. 
En vez de diseñar políticas industriales basadas en subsidiar a los perdedores, Italia debe dar oportunidades a los ingresantes al mercado, para revertir la alta tasa de emigración de jóvenes capacitados. 
También se necesita más inversión pública en infraestructura y educación, para lo que es necesario resolver la corrupción, la ineficiencia del proceso judicial y la ineficacia de las instituciones locales (problemas endémicos sobre todo en el sur de Italia). 
Además de esta agenda interna, Italia también necesita encarar reformas en su relación con la UE, comenzando por flexibilizar las restricciones al gasto público en inversiones procrecimiento y nuevos proyectos con el sector privado. 
Para hacer más inversiones se necesita más margen fiscal. 
Pero sobre todo, Italia y la UE necesitan ideas nuevas y más confianza mutua. 
Por supuesto, no es seguro que la UE quiera iniciar una discusión de esta naturaleza si enfrente no hay un liderazgo italiano creíble. 
Las reglas de la UE no se adaptan fácilmente a los problemas de un país cuyo crecimiento estructuralmente débil impide una consolidación de la deuda, incluso a pesar de años de grandes superavits primarios. 
Más en general, hace mucho que el debate sobre la reforma de la gobernanza económica de la eurozona gira en torno de mejorar los mecanismos de coparticipación de riesgos para fortalecer la capacidad de resistir perturbaciones económicas y crisis financieras. 
Pero eso no es aplicable a Italia, porque no ayudaría a resolver la debilidad estructural, un problema cuya solución exige una cooperación más profunda en el nivel de la UE en torno de una agenda para el crecimiento; y esto presupone un acuerdo formal sobre tiempos y planes para la consolidación fiscal. 
La agenda económica propuesta por los partidos populistas de Italia es fantasiosa e inconvincente. Pero eso no es excusa para que la UE mantenga el statu quo. 
Es hora de que la dirigencia europea sea más creativa en la formulación de una estrategia de crecimiento para el cuarto estado miembro más grande del bloque. 
Ahora mismo, Italia se parece más a Japón que a España o Portugal, y las políticas tienen que reflejar ese hecho. 
Italia y la UE están en un punto de inflexión. 
En ausencia de una acción concertada, es muy posible que la inercia nos esté llevando a otra crisis del euro, que será mucho más difícil de superar que la anterior, y que puede poner en riesgo la composición actual de la UE misma. 

El partido bunga-bunga vuelve a Italia 
LONDRES – El 4 de marzo se celebrará en Italia la próxima elección general, y los principales contendientes ya están precalentando para ocho duras semanas de campaña. 
Es probable que no haya un ganador claro; como sea, parece evidente que el ritmo no lo marcarán los velocistas de 31 y 42 años de edad que encabezan los dos partidos principales, sino un maratonista de 81 años. 
Sí, por sorprendente que parezca, puede que la elección la termine definiendo el mismísimo Silvio Berlusconi, el tres veces primer ministro que popularizó el término “partido bunga-bunga”. 
Berlusconi, cuyo último gobierno tuvo un final deshonroso en 2011 (cuando la crisis del euro amenazaba engullir a Italia), no puede por el momento aspirar a un cuarto mandato (ni a ningún cargo público), debido a una condena por evasión fiscal dictada en 2013; pero la coalición de centroderecha que lidera llega a esta elección en los mejores términos. 
La última elección general celebrada en Italia, en febrero de 2013, tampoco tuvo un ganador claro. 
El país ha sido gobernado desde entonces por coaliciones lideradas por el centroizquierdista Partido Democrático (PD). Y el inicio de la campaña encuentra a Italia experimentando el mayor crecimiento económico en más de diez años, aunque el desempleo se mantiene en un nivel obstinadamente alto, superior al 11% (aproximadamente 35% entre los trabajadores más jóvenes). 
Sin embargo, esto no ayuda al PD. 
Durante su mandato como primer ministro (desde febrero de 2014 hasta diciembre de 2016), Matteo Renzi, joven y carismático líder del PD, se presentó como un rottamatore (desguazador) que desmantelaría los viejos vicios del establishment político. 
Pero terminó perdiendo más simpatizantes de los que cautivó. 
Su principal logro fue la ley de reforma del anquilosado mercado laboral italiano, algo que difícilmente le aporte votos. 
Tras alcanzar un máximo en 2014, con 40% de los votos en la elección para el Parlamento Europeo, el apoyo al PD cayó a entre 20 y 25%, y el ala izquierda del partido se separó. 
Hoy, el partido que encabeza solitario las encuestas de opinión es el Movimiento Cinco Estrellas (M5S), populista y contestatario, liderado por el comediante Beppe Grillo (aunque el candidato oficial a primer ministro es un joven inexperto, Luigi Di Maio, de 31 años). 
El M5S ha madurado desde su fundación hace cinco años, cuando era una mera expresión de malestar de los votantes. 
Ahora moderó su oposición al euro, y mantiene un nivel de apoyo de entre 26 y 29%, pese al pobre desempeño de su gobierno en Roma. 
El problema para el M5S es que la nueva ley electoral lo obliga a obtener más o menos el 40% del total de votos para tener mayoría parlamentaria. 
Dos tercios de los escaños en la cámara baja se decidirán por representación proporcional, pero el tercio restante se decidirá por mayoría simple en distritos unipersonales, y aquí es probable que el M5S salga perjudicado, porque ni quiere ni puede tejer las alianzas electorales necesarias para formar mayorías. 
De hecho, el grupo de partidos que más se beneficiará con el sistema electoral actual es el único que consiguió llegar a un pacto preelectoral con otros: la centroderecha de Berlusconi. 
Como demostró con sus victorias electorales en 1994, 2001 y 2008, la mayor fortaleza de Berlusconi siempre fue la capacidad de crear coaliciones. 
Y lo mismo que en esas elecciones, su partido, Forza Italia, tendrá como socio principal a la Lega Nord, un movimiento separatista, xenófobo y euroescéptico. 
Pero no todo irá viento en popa para Berlusconi. 
Tendrá que navegar el complicado proceso de acordar candidatos conjuntos con el energético y ambicioso líder de la Lega Nord, Matteo Salvini (que también aspira a liderar la centroderecha) y con el tercer y más pequeño socio del grupo: el derechista Fratelli d'Italia (Hermanos de Italia). 
Sin embargo, hasta ahora las cosas se le presentan bien a Berlusconi. 
Las encuestas dan a Forza Italia alrededor del 16% de los votos, un poco más que la Lega Nord (pero mucho menos que en las mejores épocas del partido, cuando recibía más del 25%). 
Y es probable que el malestar de los votantes con la entrada de refugiados e inmigrantes y el temor público al potencial disruptivo del M5S beneficien a la centroderecha. 
Los vientos le son propicios. 
Por su parte, Berlusconi se presenta a sí mismo como un estadista anciano, incluso alguien en quien se puede confiar. 
Ha suavizado su imagen, hablando en defensa de los pensionados y manifestando un nuevo interés en los derechos de los animales. 
Y sobre todo, sigue siendo una estrella de campaña, dueño de las principales estaciones comerciales de TV del país. 
Conseguir la mayoría absoluta será tarea ardua para el grupo de Berlusconi, pero no imposible. 
En cualquier caso, hacer un buen papel sería el regreso soñado del viejo showman. 
Si su coalición de centroderecha obtiene la mayoría, elegirá él mismo al primer ministro; o lo más probable, será el principal actor en las negociaciones para formar un gran gobierno de coalición con partidos de centroderecha y centroizquierda. 
Lo más destacable es que cualquiera de ambas salidas se verá como un resultado estable y digno, en comparación con la alternativa más probable: un gobierno de minoría liderado por el M5S. 
¿Acaso Berlusconi terminará siendo el salvador político de Italia? 
No hay que descartarlo. 

¿Seguirán los italianos “votando con los pies”? 
MILÁN – Es probable que la indecisiva elección general en Italia, que muestra un claro giro populista, lleve a un largo período de parálisis política que congelará la adopción de muy necesarias reformas estructurales. 
Pero el impasse, y con él la percepción de que el país no quiere cambiar, pueden tener otro efecto preocupante: aumentar la fuga de cerebros italianos, agravando una tendencia que asoló al país por más de un decenio. 
Desde 2007, casi 1,5 millones de italianos se fueron del país, sumándose a otros cuatro millones de expatriados. 
Para poner la cifra en perspectiva: en este momento reside en el extranjero aproximadamente el 8% de la población italiana. 
Pero es posible que la cantidad real sea mayor. 
Hay expatriados italianos que no declaran a las autoridades nacionales su situación de residencia real, para conservar el acceso a beneficios como la atención médica gratuita. 
Más o menos un tercio de los emigrados tienen título universitario. 
Muchos son profesionales altamente calificados que trabajan en finanzas, consultoría, arquitectura, derecho o el sector académico. 
Y abundan las historias de emprendedores italianos que fundaron empresas exitosas en los Silicon Valley del mundo. 
Los principales imanes de talento son Francia, Alemania, el Reino Unido y Estados Unidos. 
A Londres, lugar de residencia de unos 250 000 italianos, la llaman la quinta ciudad más grande de Italia (después de Roma, Milán, Nápoles y Turín). 
Ni siquiera el Brexit frenó la inmigración desde Italia, contra las tendencias imperantes en Europa occidental. 
Es un claro síntoma de las condiciones insatisfactorias en Italia, donde un mercado laboral rígido, la falta de una adecuada financiación para la investigación académica y la creación de empresas, y un sistema socioeconómico sesgado a favor de la gente de más edad impiden a las personas expresar todo su potencial. 
Pero Italia no sólo pierde trabajadores, cualificados, ambiciosos y visionarios. 
También la élite intelectual se está yendo del país. 
Datos de la OCDE para los años 1996 a 2011 muestran que, de los países europeos más grandes, Italia es un aportante neto de científicos al resto del mundo. 
Para colmo de males, exporta investigadores con un historial de publicaciones importantes y recibe investigadores de segunda línea. 
En economía, siete de los receptores de la Medalla Carlo Alberto (que se otorga cada dos años a un economista italiano destacado de menos de cuarenta años) enseñaban en universidades extranjeras de élite. 
Y en la cima de la distribución de talentos la situación es todavía más desalentadora. 
Con pocas excepciones, los receptores italianos del Premio Nobel, de la Medalla Fields en matemática, del Premio Pritzker en arquitectura o del Premio Breakthrough en ciencias biológicas hicieron sus carreras en el extranjero. 
La pérdida para el país es doble. 
En primer lugar, por lo general los emigrantes estudiaron en Italia a costa del erario público; el costo a lo largo de toda la formación asciende a unos 600 000 dólares por cada graduado universitario. 
Es como si desde 2007 el país hubiera perdido cada año entre 4 y 5 puntos porcentuales del PIB. 
En segundo lugar, como los expatriados suelen ser los más insatisfechos con el statu quo, Italia pierde a los agentes más probables de cambio, aquellos que podrían sacudir una economía estancada y extender la frontera tecnológica. 
Si el presidente de Italia, Sergio Mattarella, logra que se forme un gobierno de unidad nacional, debería poner el problema de la fuga de cerebros al tope de la agenda política, junto con el mercado laboral, el sector financiero y el sistema de pensiones. 
Por ser un asunto de interés nacional, ninguna fuerza política le pondrá obstáculos. 
Y para demostrar el compromiso del gobierno, el próximo primer ministro debería crear un ministerio de la diáspora. 
Lo ideal sería que Italia revierta la fuga de cerebros, mediante la adopción de las reformas necesarias para conservar el talento italiano y recuperar el que ya se ha ido. 
Pero incluso con una composición parlamentaria más reformista que la actual, los efectos de esas medidas sólo se materializarían en el largo plazo. 
Por eso, el ministerio de la diáspora debería concentrarse en soluciones inmediatas, por ejemplo políticas de involucramiento y la apelación al vínculo emocional de los expatriados con el país de origen. 
Incluso desde lejos, los emigrados pueden ayudar a la renovación de Italia, mediante un aumento del flujo de conocimiento, dinero e innovaciones hacia el país, la promoción internacional de los intereses nacionales, la conexión de empresas locales con el mercado global y la colaboración con la firma de acuerdos con centros de investigación o empresas privadas en el extranjero. 
Y algún día, si se da un cambio real, incluso tal vez decidan volver. 
El nuevo ministerio debería trazar un mapa de la diáspora y compilar perfiles detallados de las habilidades y la experiencia de los individuos más talentosos de Italia en el extranjero. 
Esto permitirá evaluar la gravedad de la fuga de cerebros, conectar a los emigrados con posibles empleadores en Italia e involucrar a los más exitosos en proyectos filantrópicos y de mentoría. 
Además, el gobierno debe organizar eventos periódicos formales con expatriados y aprovechar sus ideas y su experiencia para promover la innovación, el emprendedorismo y el crecimiento de industrias clave. 
La mejor fuente de inspiración para un programa de estas características es Irlanda. 
Desde 2009, Irlanda mantiene un programa llamado “Global Irish” que promueve la vinculación con la inmensa diáspora del país; esto incluyó la creación de un ministerio ad hoc y la adopción de medidas particularizadas, por ejemplo el Global Irish Economic Forum. 
La impresionante recuperación de Irlanda tras la crisis financiera de hace diez años no hubiera sido posible sin el apoyo, las recomendaciones y la participación de su diáspora. 
Italia desatendió demasiado tiempo su fuga de cerebros. 
Paradójicamente, la parálisis actual ofrece una oportunidad excelente para resolverla. 

Por qué ahora también Italia cuestiona la ortodoxia 
PARÍS – Funcionarios, gestores de riesgo y mercados internacionales observan con atención la escaramuza presupuestaria entre el gobierno de Italia y la Comisión Europea. 
El episodio pone de manifiesto la creciente frecuencia con que gobiernos de economías avanzadas y emergentes por igual cuestionan las políticas económicas ortodoxas. 
La profundización de esta tendencia obliga a economistas y actores de mercado a analizar más (y comunicar mucho mejor) los dilemas de la implementación de políticas económicas y financieras convencionales en condiciones difíciles. 
Elegidas con un mandato de promover un crecimiento más veloz e inclusivo, las autoridades italianas han adoptado una postura fiscal más expansiva. 
Pero el presupuesto que han diseñado fue “rechazado” por la Comisión Europea, por “incumplimiento” de las normas de la Unión Europea en materia de déficit. 
En consecuencia, Moody degradó la calificación crediticia de Italia al nivel inmediatamente superior al de los bonos basura, alegando preocupación por el stock de deuda del país y por el exceso de optimismo del gobierno en sus previsiones de crecimiento. 
Como la dirigencia italiana insiste en que “no hay plan B”, el diferencial (spread) de la deuda pública de Italia volvió a subir a niveles que no se veían desde los peores días de la crisis del euro. 
Y al aumentar los costos de endeudamiento para los sectores público y privado, algunos observadores comienzan a preocuparse por las posibles consecuencias para el sistema financiero italiano. 
De hecho, hay quienes llegaron a decir que Italia plantea una amenaza existencial a la eurozona. 
Pero otros piensan que es una exageración peligrosa, porque Italia todavía tiene un perfil de servicio de deuda a corto plazo manejable, superávit fiscal primario y superávit de cuenta corriente, y un considerable potencial económico. 
Varios factores amplifican el duradero problema de Italia con el crecimiento: la reciente pérdida de empuje económico de Europa, presiones de fragmentación regionales y la reducción gradual de las inyecciones de liquidez del Banco Central Europeo. 
Para contrarrestarlos, Italia está apelando a la política fiscal, en un intento de estimular el crecimiento por el lado de la demanda y por el lado de la oferta. 
Es decir, el gobierno quiere elevar el déficit fiscal ahora, para generar a la vez más crecimiento real y más crecimiento potencial. 
En tanto, la presión sobre el diferencial de riesgo de la deuda italiana se acentúa por un cambio en los mercados globales. 
Los últimos años se caracterizaron por una volatilidad inusualmente baja en los mercados y mayor apetito de riesgo, lo que se debió a una serie de inyecciones de liquidez abundantes, repetidas y predecibles desde los bancos centrales. 
Pero ahora, a la par que se endurecen las políticas monetarias y que el crecimiento (en particular, en las economías avanzadas excepto Estados Unidos) se desacelera y se torna más divergente, comienza a haber un aumento de la aversión a riesgos y de la volatilidad. 
A futuro, mucho dependerá de que sea posible compatibilizar la gran apuesta del gobierno de Italia con las normas y recomendaciones de la Comisión Europea. 
Pero a no equivocarse: los factores globales también influirán, sobre todo porque determinarán cuánto tiempo tendrán Italia y la Comisión para arreglar sus diferencias. 
El modo exacto en que evolucionen los factores regionales e internacionales tendrá importantes consecuencias sobre el diferencial de la deuda italiana. 
Una transición de políticas ordenada puede crear margen para la evolución de la estrategia económica del gobierno; pero un cambio abrupto crearía grandes dificultades, en la forma de un endurecimiento de las condiciones financieras para el gobierno y el sector privado italianos. 
No es la primera vez que un gobierno recién electo desafía la ortodoxia económica en el mundo avanzado (un fenómeno que suele asociarse más con las economías emergentes). 
Tras asumir en enero de 2015, el gobierno de Syriza en Grecia indicó su intención de abandonar la política convencional de sus predecesores, e incluso buscó confirmación del electorado a través de un referendo nacional. 
Pero al final, la amenaza de expulsión de la eurozona impuso una vuelta a la ortodoxia. 
En Estados Unidos, el gobierno de Trump y los congresistas republicanos impulsaron un estímulo fiscal en final de ciclo, con rebaja de impuestos y aumento del gasto público en momentos en que la economía estadounidense ya crece a buen ritmo, impulsada por un aumento del consumo y de la inversión de las empresas. 
Lo normal en una fase avanzada de expansión es que el gobierno trate de crearse margen de maniobra en previsión de una posible contracción futura. 
Pero en este caso, se optó por aplicar políticas procíclicas, combinadas con una estrategia comercial más confrontativa. 
No hace falta decir que lo segundo también contradice la ortodoxia económica, que considera que el comercio internacional beneficia a ambas partes y que el proteccionismo es innecesariamente costoso. 
En tanto, Turquía también lleva algún tiempo tratando de reescribir el manual de manejo de crisis; y hasta ahora, por lo menos, el gobierno del presidente Recep Tayyip Erdoğan consiguió superar una crisis cambiaria sin grandes subas de tipos de interés ni pedir ayuda financiera al Fondo Monetario Internacional. 
Estas estrategias heterodoxas cuestionan de plano la idea habitual respecto del orden temporal de las políticas económicas. 
Por ejemplo, Italia y Turquía rechazaron aquello de que antes de estimular el crecimiento con medidas fiscales y monetarias primero hay que lograr la estabilidad macroeconómica (o como dice el dicho: la estabilidad macroeconómica no es todo, pero sin ella, no hay nada). 
El creciente atractivo de las políticas heterodoxas es resultado directo de años de crecimiento lento e insuficientemente inclusivo, combinados con un aumento de inquietudes por la tríada de desigualdad (de ingresos, de riqueza y de oportunidades). 
Estos factores redujeron el potencial real y futuro de las economías avanzadas, generaron rechazo en grandes franjas de la población, erosionaron la credibilidad del establishment y de la opinión experta, y dieron sustento a la política de la rabia. 
En vez de rechazar sin más esta reacción contra la ortodoxia, los expertos deberían hacer frente a los factores que hay detrás de ella con una mente más abierta. 
En concreto, es necesario cuantificar con esmero y comunicar con claridad los dilemas implícitos en las estrategias convencionales. 
Y hay que actualizarlas para un mundo en el que al parecer, la falta de crecimiento se ha convertido en un aspecto estructural para cada vez más economías. 
En un mundo de retroalimentación de expectativas y de múltiples equilibrios, intentos cuidadosos de reactivar las economías tal vez faciliten el éxito de reformas estructurales más duraderas. 
De modo que en el caso de Italia la UE no debería ponerse inflexible. 
Pero el gobierno italiano también debe demostrar que realmente está decidido a implementar reformas del lado de la oferta que sostengan un mayor crecimiento a largo plazo. 

El momento de la verdad de la economía italiana 
MILÁN – Italia y Europa están en un punto de inflexión. 
Después de una elección en marzo en la que el partido anti-establishment Movimiento Cinco Estrellas (M5S) y el partido Liga de extrema derecha obtuvieron una mayoría parlamentaria combinada, tras la que se vivieron meses de incertidumbre, Italia se ha convertido en el primer estado miembro importante de la UE en ser gobernado por una coalición populista. 
El M5S y la Liga cuestionaron abiertamente los beneficios de pertenecer a la eurozona, aunque ninguno de los dos partidos planteó abandonar el euro como un compromiso específico de su programa de gobierno durante la campaña electoral, un error que el presidente italiano, Sergio Mattarella, aprovechó para vetar una elección clave para el gabinete. 
También desdeñan la globalización en términos más generales. 
La Liga, en particular, está obsesionada con tomar medidas contra la inmigración. 
En el frente doméstico, ambos partidos han prometido combatir la corrupción y derrocar lo que consideran un establishment político interesado, introduciendo al mismo tiempo políticas radicales para reducir el desempleo y redistribuir los ingresos. 
Aun así, no conoceremos las dimensiones precisas de la agenda de M5S/Liga hasta que la coalición populista empiece a gobernar de verdad. 
Existen rumores de que los partidos quieren una quita de la deuda soberana de Italia, que actualmente está en un nivel relativamente estable apenas superior al 130% del PIB. 
Si lo hicieran, una confrontación al estilo griego con la Unión Europea parecería un desenlace seguro, en el que las tasas de interés y los diferenciales sobre la deuda soberana italiana aumentarían rápidamente, sobre todo si el Banco Central Europeo decidiera que su mandato le impide intervenir. 
En este escenario, los bancos italianos que hoy tienen cantidades considerables de deuda gubernamental sufrirían un daño sustancial en su balance. 
No se podría descartar el riesgo de una fuga de depósitos. 
A diferencia de la mayoría de los países de la eurozona, el crecimiento nominal de Italia (no ajustado por inflación) es demasiado débil como para producir un desapalancamiento sustancial, inclusive con las bajas tasas de interés de hoy. 
En igualdad de circunstancias, un aumento de las tasas de interés nominales produciría alzas en los ratios de deuda y una mayor restricción del espacio fiscal del gobierno, con repercusiones adversas para el crecimiento y el empleo. 
Y, a diferencia de la mayoría del resto de Europa, el PIB real per capita de Italia sigue estando muy por debajo de su pico de 2007 previo a la crisis, lo que indica que restablecer el crecimiento sigue siendo un desafío fundamental. 
Que alguno de los riesgos que hoy enfrenta Italia se materialice o no depende de si el gobierno entrante acepta la realidad y pone en práctica una acción y unas políticas prudentes para fomentar un crecimiento más inclusivo. 
Lo que sucede en Italia resuena más allá de Europa, porque los acontecimientos políticos allí son consistentes con un retroceso mundial de la globalización y con las crecientes demandas para que los gobiernos nacionales reafirmen el control sobre el flujo de bienes y servicios, capital, personas e información/datos. 
En retrospectiva, esta tendencia mundial parece haber sido inevitable. 
Durante años, las fuerzas del mercado a nivel global y las poderosas tecnologías nuevas han aventajado claramente la capacidad de los gobiernos para adaptarse al cambio económico. 
En términos generales, la situación de Italia no es única. 
Y, sin embargo, más que muchos otros países, necesita desesperadamente una agenda que garantice la estabilidad macroeconómica y fomente un crecimiento de inclusión. 
Eso significa más empleo, más ingresos y riqueza distribuidos equitativamente y más oportunidades empresariales. 
Sin una mayor inclusión económica, Italia pronto podría descubrir que los jóvenes talentosos son su principal exportación. 
Los trabajadores móviles en sus años más productivos buscarán lugares para ejercer sus capacidades, su creatividad y sus impulsos empresariales en otra parte, e Italia habrá perdido uno de los principales motores de dinamismo, crecimiento y adaptabilidad económicos. 
Fuera de los círculos financieros y económicos, los extranjeros tienden a ver un lado diferente e importante de Italia. 
Ven un país de una belleza asombrosa que es rico en activos intangibles, cultura e industrias creativas, y que alberga muchos de los destinos turísticos más buscados del mundo. 
Quienes están en la academia o en ciertos sectores comerciales conocen sus centros de excelencia en ciencia biomédica, robótica e inteligencia artificial, y saben que los investigadores, tecnólogos y emprendedores italianos ocupan una posición prominente en centros de innovación a nivel mundial. 
Y otros, sin duda, son conscientes de que los gobiernos italianos tienden a cambiar con bastante frecuencia, y de que la economía y la sociedad, como consecuencia de ello, rara vez han sufrido alteraciones excesivas. 
En verdad, los observadores internacionales y los italianos estarían de acuerdo: Italia tiene un enorme potencial económico. 
Pero el desafío reside en destrabarlo, lo que exigirá que sucedan varias cosas. 
Por empezar, el gobierno italiano necesita desterrar la corrupción y el conflicto de intereses, y demostrar un compromiso mucho más profundo con el interés público. 
Los populistas probablemente tengan razón sobre estos problemas. 
Y probablemente tengan razón de que es necesario reafirmar una mayor soberanía sobre los flujos clave de la globalización para contrarrestar las fuerzas políticas, sociales y tecnológicas centrífugas que arrasan en los países avanzados. 
Es más, Italia necesita desarrollar los ecosistemas empresariales que sustentan el dinamismo y la innovación. 
Tal como están las cosas, el sector financiero es demasiado cerrado y ofrece muy poco financiamiento y apoyo para nuevos emprendimientos. 
Existen oportunidades importantes en comercio electrónico, sistemas de pago móvil y plataformas de redes sociales para reducir las barreras de entrada y promover la innovación. 
China, por su parte, está avanzando rápidamente en estas áreas, creando así oportunidades significativas para los jóvenes. 
Por supuesto, como sucede con cualquier tecnología digital, existen temores justificables respecto de la seguridad de los datos, la privacidad y los malhechores que manipulan información para minar la cohesión social y las instituciones democráticas. 
Pero estas cuestiones no deberían interponerse en el camino de la materialización del tremendo potencial de la tecnología digital como motor de crecimiento inclusivo. 
Finalmente, vale la pena observar que la colaboración entre gobierno, empresas y trabajadores ha desempeñado un papel clave en los países que mejor se adaptaron a la globalización y a un cambio estructural inducido por la tecnología. 
Sin duda, la colaboración requiere confianza, y la confianza se gana gradualmente con el tiempo. 
Pero, sin confianza, las estructuras económicas se anquilosan, la productividad se desacelera, la competitividad se ve afectada y la actividad en bienes y servicios comercializables migra a otra parte. 
A esta altura, la incertidumbre sobre el futuro es inevitable. 
Pero a menos que un país esté preparado para aceptar el estancamiento a largo plazo, no adaptarse a las transformaciones que se avecinan no es una opción. 
Con un mandato claro para el cambio, el nuevo gobierno de Italia podría implementar una agenda de políticas pujantes, pragmáticas y de largo plazo que generen un crecimiento inclusivo. 
De lo contrario, el gran potencial del país seguirá sin poder concretarse en su totalidad. 

El descarrilamiento del euro en cámara lenta de Italia 
NUEVA YORK – La posibilidad de la llegada al poder de un gobierno populista y euroescéptico en Italia ha concentrado los pensamientos de los inversores como pocos otros acontecimientos este año. 
El diferencial de rendimiento, o spread, entre los bonos italianos y alemanes se ha ampliado marcadamente, lo que indica que los inversores ven a Italia como una apuesta más riesgosa. 
Y los precios de las acciones italianas han caído -en especial en las acciones de los bancos nacionales, la mejor muestra del riesgo país- mientras que las primas de seguro contra un incumplimiento de deuda soberana se han incrementado. 
Existen inclusive temores de que Italia pueda desatar otra crisis financiera global, especialmente si una nueva elección se convierte en un referendo de facto sobre el euro. 
Inclusive antes de las elecciones de marzo de Italia, en las que el populista Movimiento Cinco Estrellas (M5S) y el partido Liga de derecha obtuvieron una mayoría parlamentaria combinada, advertimos que el mercado estaba siendo demasiado complaciente con el país. 
Italia ahora se encuentra en una situación que es algo más que una crisis política excepcional. 
Debe confrontar su principal dilema nacional: si seguir encadenada al euro o intentar recuperar una soberanía económica, política e institucional. 
Sospechamos que Italia llegará a un acuerdo y se quedará en la eurozona en el corto plazo, aunque más no sea para evitar el daño que causaría una ruptura de gran escala. 
En el largo plazo, en cambio, el país podría sentirse cada vez más tentado a abandonar la moneda única. 
Desde que Italia regresó al Mecanismo de Tipo de Cambio Europeo en 1996 -después de abandonarlo en 1992-, ha entregado su soberanía monetaria al Banco Central Europeo. 
A cambio de ello, ha tenido una inflación y costos de endeudamiento mucho más bajos, lo que resultó en una drástica reducción de los pagos de intereses -del 12% al 5% del PIB- sobre su inmensa deuda pública. 
Aun así, los italianos hace mucho tiempo que no se sienten cómodos con la falta de una política monetaria independiente, y esa sensación de pérdida de control ha opacado gradualmente las ventajas de pertenecer al euro. 
La adopción del euro ha tenido enormes implicancias par los millones de pequeñas y medianas empresas que en otro momento dependían de una devaluación periódica de la moneda para compensar las ineficiencias del sistema económico de Italia y seguir siendo competitivas. 
Las ineficiencias son muy conocidas: rigideces del mercado laboral, baja inversión pública y privada en investigación y desarrollo, altos niveles de corrupción y de evasión y elusión impositiva, y un sistema legal y una burocracia pública disfuncionales y costosos. 
Y, sin embargo, varias generaciones de líderes políticos italianos han hablado de "restricciones externas", más que de una necesidad doméstica, al imponer las reformas estructurales exigidas por la pertenencia al euro -acentuando así la sensación de que las reformas le han sido impuestas a Italia. 
La pérdida de soberanía monetaria significa que, en efecto, existen dos cadenas de mando político en Italia. 
Una se extiende del gobierno alemán, a través de la Comisión Europea y del BCE, hasta la presidencia, el Tesoro y el banco central italianos. 
Esta cadena de mando "institucional" garantiza que Italia cumpla con sus compromisos internacionales y mantenga una adhesión estricta a las reglas fiscales de la UE, más allá de los acontecimientos políticos domésticos. 
La otra cadena de mando empieza con el primer ministro italiano y se extiende a través de los ministerios de gobierno que son responsables de los asuntos nacionales. 
En la mayoría de los casos, las dos cadenas de mando están alineadas. 
Pero cuando no lo están, inevitablemente surge un conflicto. 
De ahí la crisis actual, que llegó a su punto crítico cuando el primer ministro designado intentó nombrar al economista euroescéptico Paolo Savona como próximo ministro de Economía y Finanzas de Italia sin antes consultar a la otra cadena de mando. 
La designación fue debidamente rechazada por el presidente italiano. 
Regresemos a la cuestión de si Italia ahora elegirá liberarse de su camisa de fuerza. 
A pesar de las ventajas del euro, éste no ha beneficiado económicamente a Italia. 
El PIB real per capita (ajustado por inflación) de Italia hoy es menor de lo que era cuando comenzó el experimento del euro en 1998, mientras que hasta Grecia ha logrado registrar crecimiento, a pesar de su depresión desde 2009 en adelante. 
Algunos explicarían este desempeño pobre con el argumento de que la eurozona es una unión monetaria incompleta, y que sus países "centrales" como Alemania drenan mano de obra y capital de los países "periféricos" como Italia. 
Otros podrían responder que los italianos no se adaptaron a las reglas y estándares, y no implementaron las reformas, sobre las que se basa una unión monetaria exitosa. 
Sin embargo, la verdadera explicación ya no importa. 
El discurso que prevalece en Italia responsabiliza al euro del malestar económico del país. 
Y los partidos políticos que han exigido abierta o implícitamente abandonar la eurozona hoy tienen una mayoría parlamentaria, y les gustaría conservarla en otra elección más avanzado este año o a comienzos de 2019. 
Si los italianos tuvieran que enfrentarse a la elección de conservar o abandonar la moneda única, las encuestas recientes sugieren que, en principio, decidirían quedarse, por miedo a una corrida de los bancos italianos y la deuda pública, como experimentó Grecia en 2012-2015. 
Pero los costos a largo plazo de quedarse en un club dominado por reglas dictadas por Alemania e inherentemente deflacionarias podrían tentar a los italianos a irse. 
Esa decisión podría producirse en el medio de otra crisis financiera, recesión o sacudida asimétrica global que expulse a varios países frágiles del euro al mismo tiempo. 
Al igual que los defensores del Brexit del Reino Unido, los italianos podrían convencerse de que tienen lo que hace falta para triunfar por cuenta propia en la economía global. 
Después de todo, Italia tiene un gran sector industrial que es capaz de exportar a nivel mundial, y los exportadores se beneficiarían con una moneda más débil. 
Los italianos podrían sentirse tentados de pensar: ¿Por qué no escapar del euro antes de que esas industrias quiebren o terminen en manos extranjeras, como ya está sucediendo? 
Si los italianos finalmente adoptan este camino, los costos inmediatos serán absorbidos por los ahorristas domésticos, cuyos ahorros serán redenominados en liras depreciadas. 
Y los costos serían aún mayores si una salida italiana precipitara otra crisis financiera con feriados bancarios y controles de capital. 
Frente a estas posibilidades, los italianos -como los griegos en 2015- podrían parpadear y quedarse. 
Pero también podrían decidir cerrar los ojos y jugársela. 
Aunque Italia estaría mejor si se quedara en la eurozona e hiciera las reformas correspondientes, tememos que una salida podría volverse más probable con el tiempo. 
Italia es como un tren cuyo motor se descompuso; podría ser sólo una cuestión de tiempo antes de que los vagones que vienen detrás empiecen a descarrilar. 

La sacudida que necesita Italia 
FLORENCIA – Dos meses después de la elección general italiana del 4 de marzo, la incertidumbre sobre cómo será el futuro gobierno continúa, y el país parece sumido en una extraña indolencia. 
Pero sería tonto pensar que una nación donde partidos antisistema obtuvieron el 55% del voto popular seguirá comportándose como si nada hubiera pasado. 
Los supuestos “bárbaros” ya no están a las puertas. 
Están adentro. 
El populista Movimiento Cinco Estrellas, que obtuvo una victoria aplastante en el sur de Italia, prometió aumentar el gasto en inversión pública y transferencias sociales, y revertir la reforma del sistema de pensiones aprobada hace unos años. 
La Liga, que se adueñó del norte, también promete derogar la reforma jubilatoria y bajar impuestos, y sugirió abiertamente abandonar el euro. 
Ambos partidos quieren aflojar la restricción fiscal de Europa, pero en formas diferentes. 
Al menos uno de los dos tendrá que ser parte de la coalición de gobierno. 
Las consecuencias económicas pueden ser profundas. 
Con un cociente deuda/PIB igual al 132%, las finanzas públicas de Italia son precarias. 
Si los mercados comenzaran a tener dudas sobre su sostenibilidad, la situación podría descontrolarse en poco tiempo. 
Italia es demasiado grande para que el Mecanismo Europeo de Estabilidad intervenga en una crisis de deuda, como lo hizo en Grecia y Portugal. 
El Banco Central Europeo tendría que acudir al rescate, y tal vez habría que reestructurar la deuda. 
Por eso es casi seguro que la Unión Europea insistirá en la disciplina fiscal. 
La pregunta es qué estrategia debe adoptar Italia para resolver su problema presupuestario. 
Contra los supuestos usuales, la elevada deuda pública de Italia no es resultado de un descontrol del déficit fiscal (al menos, no alguno reciente). 
Con la excepción de 2009, el saldo primario (excluido el pago de intereses) lleva veinte años de superávit, algo único en toda la eurozona. 
La raíz del problema de finanzas públicas de Italia es que heredó una deuda excesivamente alta de los años ochenta, y hace dos decenios que no registra algún crecimiento económico significativo. 
El PIB real (deflactado) en 2017 estaba en el mismo nivel que en 2003, y el PIB real per cápita, en el mismo nivel que en 1999. 
Si el denominador está estancado, es difícil reducir el cociente deuda/PIB: la herencia del pasado sigue pesando demasiado en el presente. 
Para entender el problema de Italia puede ser útil un experimento mental. 
Si Francia hubiera seguido la misma política que su vecino meridional desde la introducción del euro en 1999 (es decir, si hubiera registrado, año tras año, los mismos saldos primarios), hoy su deuda pública sería el 45% del PIB, en vez del 97%. 
La diferencia entre Francia e Italia no es que una haya sido prudente y la otra pródiga. 
Todo lo contrario. 
La razón por la que Francia hoy tiene una deuda considerablemente menor es que partió de una posición fiscal mejor, y su crecimiento ha sido más rápido. 
De modo que la conclusión es que la prioridad principal de Italia debe ser reactivar el crecimiento. 
Pero eso no se logrará quitando el freno al gasto público. 
La mayor parte del problema de crecimiento de Italia surge de la oferta, no de la demanda. 
Como registra un artículo reciente del Banco de Italia, el país viene teniendo un desempeño lamentable en materia de productividad: en los últimos veinte años, la producción por empleado disminuyó a un ritmo del 0,1% anual, contra un crecimiento del 0,6% en España, 0,7% en Alemania y 0,8% en Francia. 
Además, el panorama demográfico es desalentador: se prevé que en los años venideros la población en edad de trabajar (que hoy está en el mismo nivel que a fines de los ochenta) se reducirá entre 0,5 y 1% al año. 
La carga de devolver la deuda caerá sobre una fuerza laboral más pequeña (y más aún si se reduce la edad de retiro). 
De modo que es imprescindible aumentar la productividad. 
En teoría, la receta para el éxito parece sencilla: la política económica debe apuntar a reducir la divergencia que hay entre las empresas más grandes, cuyo desempeño corre parejo con las de sus homólogas en Alemania o Francia, y las más pequeñas, cuya productividad es la mitad. 
En todas partes las empresas pequeñas son menos productivas que las grandes (al fin y al cabo, el crecimiento es un proceso de selección), pero la peculiaridad de Italia es que aquellas empresas son a la vez mucho menos eficientes y mucho más numerosas. 
Por cada líder innovador que vende productos de avanzada en el mercado global, hay muchas empresas mal administradas con menos de diez empleados que sólo producen para el mercado local. 
Este alto grado de fragmentación explica el mal desempeño agregado de Italia. 
Dos economistas italianos que enseñan en Estados Unidos, Bruno Pellegrino y Luigi Zingales, investigaron las causas de esta peculiar situación, y concluyeron que los problemas de productividad observados no obedecen ni a fenómenos sectoriales, ni a restricciones crediticias, ni a regulaciones laborales. 
En vez de eso, señalan el modelo de administración familiar de las empresas más pequeñas y la tendencia a elegir y recompensar al personal por la lealtad más que por el mérito. 
Para los autores, las causas últimas de la enfermedad italiana son el nepotismo y el amiguismo. 
Estas observaciones inciden directamente en las discusiones que tendrán lugar entre el próximo gobierno italiano y sus socios europeos. 
Sería aconsejable que los segundos prioricen ante todo la necesidad de una política de crecimiento y productividad, más que el simple cumplimiento de metas fiscales, y que se concentren en las reformas más importantes, en vez de pedir que se aplique una larga lista de recetas usuales. 
Es difícil determinar cuán receptivo será el gobierno italiano que surja de las negociaciones en curso. 
Todos los partidos políticos tienen clientelas que cuidar, y los insurgentes no son la excepción: es muy posible que no quieran tragarse la medicina amarga que necesita Italia. 
Pero deben darse cuenta de que por muy populares que sean, a la larga las propuestas distributivas desfinanciadas resultarán ineficaces, más aún si no se enfrenta decididamente el problema de la productividad. 
A veces las rupturas políticas ofrecen oportunidades únicas para encarar problemas aparentemente intratables. 
Aunque las probabilidades de lograrlo sean escasas, no hay que ignorarlas. 
Tras la sacudida política, ahora Italia necesita una sacudida económica. 

¿Salvará Trump al euro? 
BRUSELAS – Europa acaba de atravesar otras dos difíciles pruebas. 
Los votantes austríacos rechazaron la posibilidad de que la Unión Europea tuviera su primer jefe de Estado ultraderechista, pero los italianos propinaron un rotundo no a su gobierno y abrieron el camino para la llegada al poder de fuerzas populistas. 
Si a eso le sumamos el Brexit, todavía por concretarse, y el aún deslucido desempeño económico de la eurozona, la supervivencia de la moneda común dista de estar garantizada. 
La percepción de que el euro es culpable de los muchos padecimientos económicos de Europa (desde una recesión con recaída hasta una recuperación lenta y despareja) dio sustento al ascenso de movimientos políticos nacionalistas, euroescépticos y populistas. 
Austria consiguió frenar su avance, pero tal vez Italia no pueda. 
La decisión del primer ministro Matteo Renzi de cumplir su promesa de renunciar si los votantes rechazaban las reformas constitucionales propuestas por su gobierno sumió la política italiana en el desconcierto; es probable que se llame a elección general anticipada. 
En un momento de importantes desafíos económicos (la producción italiana lleva estancada una década y el estado de sus finanzas públicas todavía es precario), el Movimiento Cinco Estrellas, una agrupación populista que prometió celebrar un referendo sobre la permanencia en la zona euro, tiene potencial de atraer votantes. 
Para evitar una ruptura de la eurozona, Italia (en realidad, toda la unión monetaria) necesita con urgencia un empujón económico. 
Y tal vez se lo dé nadie menos que el presidente electo de los Estados Unidos, Donald Trump. 
Todavía faltan semanas para que Trump asuma el cargo y ya está generando repercusiones. 
Los tipos de interés a largo plazo en Estados Unidos subieron, y se espera que continúen haciéndolo. 
Esto contribuyó a un incremento de tasas (mucho menor) en Europa. 
El rendimiento de los bonos alemanes a diez años subió unos 50 puntos básicos desde la elección estadounidense y se mantiene en terreno positivo. 
Los populistas ya no pueden acusar al Banco Central Europeo de imponer una carga a los ahorristas alemanes. 
El aumento fue más marcado en la periferia de la eurozona; en Italia, por ejemplo, el rendimiento de los bonos a diez años subió casi un punto porcentual. 
A primera vista parece problemático, pero es probable que el efecto negativo de la suba de tasas en la periferia sea limitado: buena parte de la deuda de los hogares y las empresas en esos países se indexa con los tipos de interés a corto plazo, que al ser fijados por el BCE (no por los mercados) se han mantenido bajos. 
Además, los gobiernos de la periferia están en gran medida protegidos del aumento de la prima de riesgo de los bonos a largo plazo, porque sus bancos centrales siguen comprándoles títulos de deuda. 
Y la sustancial apreciación del dólar estadounidense tras la elección augura un aumento de competitividad para las exportaciones europeas. 
De modo que el impacto neto inmediato de la victoria de Trump ha sido positivo para la eurozona, y no parece que los beneficios vayan a cortarse. 
Trump prometió implementar rebajas impositivas generales, que incluirán una reducción del impuesto corporativo de 35% a 15%. 
Si a eso se le suman los planes de subsidiar la inversión en infraestructura y aumentar el gasto militar, parece probable que Estados Unidos experimentará un veloz crecimiento del déficit fiscal y un enorme aumento de la demanda en el corto plazo. 
Como la economía estadounidense ya trabaja cerca de su plena capacidad (el desempleo es inferior al 5%), para cubrir esa demanda se necesitarán más importaciones (y un dólar más fuerte). 
Todo esto será bueno para la eurozona, ya que Estados Unidos sigue siendo uno de los principales mercados de sus exportaciones. 
Pero es probable que la más beneficiada sea la periferia. 
Por ejemplo, una depreciación del euro incide unas tres veces más en Italia que en Alemania, porque la demanda de bienes de capital especializados como los que exporta Alemania no es muy elástica respecto del precio. 
De modo que un crecimiento veloz impulsado por la demanda en Estados Unidos, sumado al fortalecimiento del dólar, puede contribuir al muy necesario rebalanceo de la eurozona. 
Otra posible ventaja para Europa será la política energética de Trump. 
Durante la campaña, Trump prometió asegurar la autosuficiencia energética, algo que probablemente implique nuevos subsidios a la producción local de petróleo, gas y tal vez carbón. 
Eso ayudaría a mantener deprimido el precio del petróleo, una bendición para los países de la eurozona importadores de energía. 
La posibilidad de que la Trumponomics beneficie a Europa cuenta con un antecedente. 
Tras el derrumbe en los setenta del sistema de fijación cambiaria de Bretton Woods basado en el dólar, Europa instituyó el Sistema Monetario Europeo para crear una isla de estabilidad en un océano de tipos de cambio muy volátiles. 
Al principio las grandes diferencias entre países en materia de índices de inflación y prioridades de política económica hicieron difícil mantener la estabilidad cambiaria dentro del SME, pero luego la situación mejoró rápidamente gracias al presidente de los Estados Unidos, Ronald Reagan. 
La “Reaganomics” produjo un gran déficit fiscal y un dólar superfuerte. 
Eso, más el abaratamiento del petróleo, dejó a Europa bien posicionada para superar sus difíciles disparidades y conseguir el crecimiento. 
Incluso fue la última vez que el PIB de Italia creció más rápido que el promedio del SME. 
La Trumponomics apunta a crear precisamente las mismas condiciones. 
Cualquiera sea el potencial impacto negativo de las políticas de Trump, un beneficio está claro: impulsarán el crecimiento y el empleo en una eurozona políticamente convulsionada por la insatisfacción económica (y las mejoras serán más marcadas en los países que más las necesitan). 
No hace falta recalcar el valor de esto en momentos en que los italianos se enfrentan a la posibilidad de un referendo sobre la permanencia en la eurozona y los franceses se preparan para la elección presidencial del año entrante. 
Puede ser que Trump termine salvando al euro. 

Europa al estilo italiano 
MILÁN – El verano pasado, pasados dos años de creciente incertidumbre, el riesgo sistémico en la zona del euro finalmente comenzó a reducirse, a medida que se consolidaron compromisos condicionales. 
Italia y España ofrecieron reformas fiscales y orientadas al crecimiento creíbles, y el Banco Central Europeo, con el respaldo alemán, prometió intervenir lo necesario para estabilizar al sector bancario y a los mercados de deuda soberana. 
Desafortunadamente, esa tendencia puede estar revirtiéndose. 
El crecimiento en la zona del euro ha sido, en términos generales, negativo; y significativamente en el sur. 
El desempleo se mantiene en aproximadamente el 12 % en Italia y el 38 % para los jóvenes. 
De igual manera, la tasa de desempleo en España está por encima del 25 % (y del 55 % para los jóvenes). 
Y los indicadores económicos franceses están empeorando rápidamente. 
Mientras tanto, lo más probable es que el resultado de la elección italiana deje a ese país –la tercera mayor economía en la zona del euro y el tercer mercado mundial de deuda soberana– sin un gobierno estable. 
En consecuencia, será difícil mantener un programa de reforma suficientemente vigoroso como para satisfacer al BCE y al núcleo de la zona del euro. 
Sorprendentemente (al menos, para mí), los mercados han reaccionado estoicamente. 
Los diferenciales en las tasas de interés para la deuda soberana italiana se han ampliado, pero no bruscamente. 
Puede que no se vean inversores externos corriendo hacia las salidas, pero tampoco se percibe una creciente abundancia de ellos. 
A esta altura parece prevalecer el «ver qué pasa». 
Italia es el único país con problemas de deuda en la zona del euro donde las tendencias negativas de competitividad (productividad respecto del ingreso) no se han invertido durante el período poscrisis. 
Con una proporción deuda/PBI de más del 120 %, Italia carece de flexibilidad para implementar estímulos fiscales que logren aproximar la transición a un mayor crecimiento. 
El gobierno del primer ministro saliente, Mario Monti, logró una importante reforma de las pensiones, recortó el gasto público y aumentó los impuestos. 
Pero los votantes italianos rechazaron abrumadoramente este enfoque, en parte porque no pareció que la austeridad alcanzase a los funcionarios electos o a partes importantes del gran ecosistema de departamentos, empresas y uniones que rodean al gobierno. 
La reforma sistémica del gobierno italiano puede ser un prerrequisito para lograr el consenso sobre un camino hacia la salud fiscal y el crecimiento. 
Pero este no es el momento ideal para tomarse un tiempo y dedicarse a ello. 
Los problemas reales, en todo caso, son distributivos y reflejan una escasez e instrumentos de política. 
Por ejemplo, la evasión fiscal es omnipresente, por lo que los aumentos golpean desproporcionadamente a quienes ya pagan, alimentando una percepción extendida de injusticia. 
Monti buscó ocuparse de esto, pero pasar del equilibrio actual a uno mejor, en el cual la evasión fiscal sea la excepción y no la norma, es un proyecto de largo plazo. 
En consecuencia, quienes cargan el peso de la crisis son principalmente los desempleados y los jóvenes. 
Dada la adversa situación competitiva italiana, la devaluación de la moneda, si fuese posible, no constituiría un sustituto de largo plazo a reformas que aumenten la productividad, pero ciertamente ayudaría, al menos de tres maneras. 
En primer lugar, la devaluación distribuiría en forma más pareja los costos del reequilibrio, facilitando la eliminación del obstáculo que implica la distribución de la carga al logro de reformas más profundas. 
En segundo lugar, los tipos de cambio flotantes implican que la devaluación será un mecanismo de ajuste automático, que tiene lugar sin la aparición de una decisión explícita sobre la distribución de la carga y el consiguiente potencial de parálisis política. 
Finalmente, como sucede en muchos de los países avanzados, la debilidad de la demanda limita el crecimiento de Italia en el corto y mediano plazo. 
Esto significa que, a menos que el gasto gubernamental mejore la demanda, la gran parte no transable de la economía no podrá impulsar el crecimiento y la creación de empleo. 
Pero el gobierno italiano, como el estadounidense y el de otros países con restricciones fiscales, está reduciendo la demanda efectiva. 
Algunas partes de la economía mundial están creciendo. 
Por lo tanto, un shock en la demanda interna no tiene por qué limitar por completo al aproximadamente un tercio de la economía italiana que sí es transable –y podría entonces crecer y generar empleo si los parámetros de competitividad recuperasen rápidamente sus valores. 
Obviamente, en el contexto de la zona del euro, esta no es una opción. 
La alternativa es un apagado crecimiento de los salarios y el ingreso en todos los niveles, combinado con medidas para mejorar la productividad. 
Este fue un componente del exitoso programa de reforma alemán hace una década, que incluyó reformas en el mercado de trabajo y la seguridad social, cuyo efecto combinado fue recuperar la competitividad y el potencial de crecimiento en el sector transable, mientras mejoraba la productividad en el no transable. 
Este proceso funciona en el largo plazo. 
Pero las reformas alemanas tuvieron lugar en una economía mundial mucho más saludable y, cuando las divergencias iniciales son grandes, el tiempo necesario para recuperar el crecimiento puede ser excesivo. 
Algunos observadores han propuesto una meta inflacionaria estable más elevada para la zona del euro, que facilite el proceso de «deflación relativa» en los países que lo necesitan y eliminar en mayor medida el «límite cero» de las tasas de interés, aumentando así el impacto potencial de la política monetaria. 
Pero la inflación tiene sus propias implicaciones adversas sobre la distribución y la eficiencia, y sería ferozmente resistida. 
Cuesta ver que esto tenga un buen final. 
Las alternativas parecen implicar un lento y difícil regreso al crecimiento y el empleo, o una disminución del entusiasmo por la moneda común. 
Más allá de eso, las secciones principales están relacionadas con errores de diseño. 
En la zona del euro, en su mayor parte, los gobiernos nacionales eligen en forma separada sus niveles de inversión en infraestructura, educación, investigación y tecnología. 
Sus políticas para el mercado de trabajo, la seguridad social y la competencia varían. 
Todas afectan las trayectorias del crecimiento, el ingreso y el empleo. 
Entonces, incluso si se modifica la estructura de la zona del euro para lograr el nivel deseado de disciplina fiscal y equilibrio, en su actual estructura fuertemente descentralizada, los países continuarán divergiendo en otros aspectos importantes. 
La divergencia en las políticas y la convergencia en los resultados no es una expectativa realista. 
Hacen falta mecanismos de ajuste, pero la devaluación externa y la inflación no están disponibles, y la movilidad laboral es, en el mejor de los casos, parcial. 
Tal vez podría interpretarse la moneda común como el «forzamiento» de una eventual convergencia de las políticas. 
Pero, siendo realistas, es posible que primero llegue la pérdida de apoyo al euro, precisamente porque los mecanismos de ajuste son tan limitados. 
Nadie duda de la profundidad del compromiso oficial europeo de largo plazo con la integración. 
El gigantesco desafío para el diseño es encontrar el nivel adecuado de convergencia obligatoria en las políticas –uno que funcione económicamente y resulte políticamente aceptable. 

La grandísima depresión 
BERKELEY – Primero aconteció la crisis financiera de 2007. 
Luego, se convirtió en la crisis financiera de 2008. 
Posteriormente, sobrevino la recesión de 2008-2009. 
Finalmente, a mediados de 2009, la situación se denominó como la “Gran Recesión”. 
Y, debido a un cambio en el ciclo económico, que mostró una trayectoria ascendente a finales de 2009, el mundo entero lanzó un suspiro colectivo de alivio. 
Se creía que ya no nos iríamos a desplazar hacia la siguiente etiqueta, que hubiese contenido la muy temida palabra que empieza con la letra “D”. 
Pero la sensación de alivio fue prematura. 
Contrariamente a las afirmaciones de los políticos y sus asesores de alto rango sobre que el “verano de la recuperación” había llegado, Estados Unidos no experimentó un patrón en forma de “V” que denota una reactivación económica, tal como ocurrió después de las recesiones de finales de la década de 1970 y principios de los años ochenta. 
Y, la economía de Estados Unidos se mantuvo muy por debajo de su anterior tendencia de crecimiento. 
De hecho, desde el 2005 al 2007, el PIB real (ajustado por la inflación) de EE.UU. creció en un nivel apenas superior al 3% anual. 
Durante la caída económica del año 2009, la cifra fue menor en un 11% – y desde aquel entonces ha bajado un 5% adicional. 
La situación en Europa es aún peor. 
En lugar de una débil recuperación, la eurozona experimentó una segunda ola de contracción que comenzó en el año 2010. 
En el bache económico, el PIB real de la eurozona llegó a ser menor en un 8% en comparación con la tendencia del período 1995-2007; hoy en día, es menor en un 15%. 
Las pérdidas de producción acumuladas en comparación con las tendencias del período 1995-2007 se sitúan en el 78% del PIB anual de EE.UU., y en un nivel del 60% en la eurozona. 
Esta es una cantidad extraordinariamente grande de prosperidad perdida – y un resultado mucho peor de lo esperado. 
En el año 2007, nadie vaticinó la disminución de las tasas de crecimiento y de la producción potencial que en la actualidad las agencias estadísticas y de formulación de políticas están incorporando a sus estimaciones. 
Hasta el año 2011, ya estaba claro – al menos para mí – que la Gran Recesión ya no era un apodo preciso. 
Era momento de empezar a llamar a este episodio “la Depresión Menor”. 
Pero la historia no termina ahí. 
Hoy en día, la economía del Atlántico Norte se enfrenta a dos shocks descendentes adicionales. 
El primero, como Lorcan Roche Kelly de Agenda Research señaló, fue discutido por Mario Draghi, presidente del Banco Central Europeo, a pesar de que dichas declaraciones fueron extemporáneas, durante un reciente discurso. 
Draghi comenzó por reconocer que en Europa la inflación se ha reducido desde un nivel de alrededor del 2,5% a mediados de 2012 a 0,4% en la actualidad. 
Luego sostuvo que ya no podemos suponer que los conductores de esta tendencia – como por ejemplo una caída en los precios de los alimentos y la energía, el alto desempleo y la crisis en Ucrania – son de naturaleza temporal. 
De hecho, la inflación ha venido disminuyendo durante tanto tiempo que ahora es una amenaza a la estabilidad de los precios – y las expectativas de inflación continúan cayendo. 
El tipo swap a 5 años – un indicador de las expectativas de inflación de mediano plazo – se redujo en 15 puntos básicos desde mediados de 2012, llegando a menos del 2%. 
Además, como señaló Draghi, se incrementaron las tasas reales de corto y medio plazo; las tasas de largo plazo no se incrementaron, debido a una disminución en las tasas nominales a largo plazo que se extiende mucho más allá de la eurozona. 
La posterior declaración de Draghi sobre que el Consejo de Gobierno del BCE utilizará “todos los instrumentos no convencionales que estén disponibles” para salvaguardar la estabilidad de los precios y para anclar las expectativas de inflación en el mediano a largo plazo es una señal que dice algo. 
La pretensión de que la eurozona está en el buen camino hacia la recuperación se ha derrumbado; la única manera realista en la que se puede interpretar a los mercados financieros es anticipar una recesión de triple caída. 
Mientras tanto, en EE.UU., la Reserva Federal dirigida por Janet Yellen ya no se pregunta si es apropiado detener la compra de activos a largo plazo y elevar las tasas de interés hasta que se muestre un repunte significativo en el empleo. 
En cambio, a pesar de la ausencia de un aumento significativo en el empleo o un aumento sustancial de la inflación, la Fed ya está reduciendo sus compras de activos y está considerando cuándo, no si es que, va a elevar las tasas de interés. 
Un año y medio atrás, los que esperaban que en el año 2017 se alcance un retorno a la senda de la producción potencial – sea lo que sea que esto signifique – estimaron que la Gran Recesión en última instancia cuesta a la economía del Atlántico Norte alrededor del 80% del PIB de un año, es decir $13 millones de millones, en pérdidas de producción. 
Si tal recuperación a cinco años comenzaría ahora – un escenario altamente optimista – significaría pérdidas de alrededor de $20 millones de millones. 
Si, como parece más probable, la economía va a tener un desempeño similar durante los próximos cinco años al que tuvo durante los últimos dos, la recuperación tomaría otros cinco años, lo que significaría que se perdería una masiva cifra equivalente a $35 millones de millones de riqueza. 
¿Cuándo vamos a admitir que es hora de llamar a lo que está sucediendo por su verdadero nombre? 

El banquero central del mundo 
BERKELEY – La Reserva Federal de Estados Unidos en estos días está muy feliz con su política monetaria. Pero, desde mediados de 2007, su política ha sido insuficientemente expansionista. 
La política con más probabilidades de éxito hoy en día sería análoga a la implementada por la Fed en 1979 y 1933, Gran Bretaña en 1931 y Shinzo Abe hoy. 
Quienes tememos que la estrategia de la Fed haya agravado profundamente el malestar de la economía estadounidense y esté transformando el desempleo cíclico de Estados Unidos en un no-empleo estructural de largo plazo y permanente hemos perdido la batalla de la política monetaria doméstica. 
Pero existe otro debate sobre las políticas que hay que tener en cuenta. La Fed no es sólo el banco central de Estados Unidos; es el banco central del mundo. 
El régimen de tipo de cambio actual de Estados Unidos es un régimen de tasas flotantes -o al menos de tasas que pueden flotar-. 
En los años 1950 y 1960, economistas como Milton Friedman suponían que un régimen global de tipos de cambio flotantes sería un régimen en el cual los valores de la moneda se movían lenta y gradualmente a la par de las diferencias en las tasas de inflación y crecimiento de la productividad de la economía. 
En los años 1970, el economista Rudi Dornbusch (y la realidad) nos enseñaron que eso era un error: un régimen de tipo flotante capitaliza las diferencias futuras esperadas en las tasas de interés nominales menos las tasas de inflación en el tipo de cambio actual. 
Un país que cambia su política monetaria con relación a Estados Unidos cambia mucho su tipo de cambio actual; y, en el mundo altamente globalizado de hoy, eso implica trastocar sustancialmente su sector importador y exportador. 
Como ningún gobierno quiere hacer eso, prácticamente todos los gobiernos hoy siguen a Estados Unidos en lo que a política monetaria se refiere, alejándose de ella sólo de modo provisional y con cautela. 
De manera que Estados Unidos no es sólo una economía en un mundo de economías que siguen sus propias políticas monetarias bajo un régimen de tipo de cambio flexible. 
Estados Unidos es, más bien, un líder supremo mundial: el banco central para el mundo, con la responsabilidad no sólo de estabilizar la producción, el empleo y la inflación y asegurar la estabilidad financiera en Estados Unidos, sino también de gestionar la economía mundial en su totalidad. 
Un área de preocupación es la salud y la estabilidad del crecimiento en los mercados emergentes en tanto intentan beneficiarse de los ingresos de capital, satisfacer las demandas del Atlántico Norte de mercados financieros abiertos y administrar la inestabilidad resultante generada por el "dinero caliente" especulativo, las prácticas de "carry trade", la exuberancia irracional y el desbordamiento. 
Los gobernadores de bancos centrales de los mercados emergentes le temen a la alternancia de Estados Unidos entre una política expansionista que alimenta gigantescos ingresos de dinero caliente y una espiral inflacionaria doméstica, y un ajuste rápido que asfixia el crédito y causa una recesión doméstica. 
Luego está el problema principal que enfrenta la economía global hoy: la crisis de Europa y la eurozona. 
La creación del euro sin una unión fiscal apropiada implicó que las transferencias de regiones con excedentes a regiones deficitarias no eliminarían los desequilibrios de la demanda. 
Ni siquiera los amortiguarían. El hecho de que la eurozona careciera de la flexibilidad del mercado laboral necesaria para ser una zona monetaria óptima implicó que el ajuste a través de una redistribución regional de la actividad económica fuera álgido, a la vez que la pérdida de control de sus miembros en materia de política monetaria descartó el ajuste a través de una depreciación nominal. 
Es más, Europa carece de las instituciones de gobernancia necesarias para elegir la manera más fácil de gestionar el reequilibrio económico: inflación moderada en el norte, en lugar de deflación costosa y quiebra universal en el sur. 
El diseño institucional de la Unión Europea amplifica las voces de aquellos intereses que reclaman políticas que hoy han colocado a Europa en el sendero deflacionario, garantizando así décadas perdidas durante las cuales la UE no registrará crecimiento y prosperidad. 
Tenemos un ejemplo de principios del siglo XX de las consecuencias políticas de un período de depresión y estancamiento económicos de estas características. 
La reacción a lo que Karl Marx llamaba el "cretinismo parlamentario" es el ascenso de movimientos que buscan, por el contrario, un líder decidido -alguien que le diga a la gente qué hacer-. 
Esos líderes pronto se dan cuenta de que sus soluciones no son mejores que las de los demás y deciden que la mejor manera de permanecer en el poder es culpando a los extranjeros de todos los problemas. 
En consecuencia, exaltan a la "nación" y enfocan sus políticas en peleas de suma cero con otros países y en convertir en chivos expiatorios a los "extranjeros" desdeñables fronteras adentro. 
No es bueno ni para Europa ni para Estados Unidos tener que lidiar con una Europa de estas características. 
Una Europa democrática, próspera y estable implica un mundo mucho mejor y más seguro para Estados Unidos. 
Aquí es cuando entra a tallar la Fed. 
Si modificara su régimen de política monetaria para apuntar a una inflación del 4% anual -o un crecimiento del PIB nominal del 6% anual-, Estados Unidos pondría en marcha un rápido reequilibrio en la eurozona. 
En lugar de ver la apreciación del euro del 30% como consecuencia de la política monetaria actual del BCE, los exportadores alemanes reclamarían medidas para impedir la "devaluación competitiva" de Estados Unidos, generando finalmente una inflación moderada en el norte y no la costosa depresión actual en el sur. 
Un mundo en el cual Estados Unidos tenga antecedentes comprobados de hacer honor a la confianza que se le exige para desempeñar el papel de líder económico global es un mundo mucho mejor para Estados Unidos que un mundo en el que no resulta confiable. 
En otras palabras, Estados Unidos debe gestionar la economía global para el bien común colectivo. De lo contrario enfrentará un mundo en el que la gestión macroeconómica global resulte de luchas cada vez peores en materia de políticas nacionales. 
Los intereses políticos, de seguridad y, sí, económicos de mediano y largo plazo de Estados Unidos requieren que la Fed admita que su misión en relación a las políticas no es concentrarse estrechamente en intentar lograr y mantener un equilibrio interno. Más bien, consiste en aceptar y desempeñar su papel de banco central del mundo que equilibra la demanda agregada y la oferta potencial para la economía global en su totalidad. 

El extraño caso de la desigualdad del ingreso en Estados Unidos 
BERKELEY – A menos que en 2014 ocurra algo muy inesperado, el nivel de PIB real per cápita de Estados Unidos alcanzará y superará el de 2007. 
No son buenas noticias. 
¿Por qué? Consideremos que durante los dos ciclos económicos anteriores a la caída de 2007, el PIB real per cápita de la economía estadounidense creció a un ritmo anual promedio del 2%. 
De hecho, así fue a lo largo de más o menos un siglo. Así, hoy el producto estadounidense está siete años (o un 14%) por debajo del nivel que se podía esperar razonablemente en 2007. 
Y no hay nada a la vista que pueda hacerle volver, o siquiera acercarse, al crecimiento anterior a la crisis financiera de 2008. 
El único consuelo (bastante deprimente, por cierto) es que a Europa y Japón les está yendo mucho peor en comparación con ese año. 
Por tanto, la insuficiencia del rendimiento per cápita anual de la economía estadounidense en 2014 equivaldrá a $9000 por persona al año que no se habrán destinado a productos de consumo, vacaciones ni inversiones, entre otros. 
Para fines de 2014 el coste de oportunidad perdida acumulado per cápita debido a la crisis y sus secuelas habrá ascendido a cerca de $60.000. 
Si lo proyectamos al futuro (sin nada en el horizonte que pueda hacer regresar a los Estados Unidos al ritmo de crecimiento anterior a 2008) con la tasa de descuento anual del 6% que aplicamos a las ganancias de capital, los costes futuros son de $150.000 per cápita. 
Si usamos la tasa de descuento real anual del 1,6% con que el Tesoro de EE.UU. puede tomar préstamos a través de los bonos de tesorería protegidos a 30 años contra la inflación, los costes per cápita futuros llegan a los $550.000. 
Y si se combinan los costes del empleo y el capital inactivos durante la recesión y el daño al ritmo de crecimiento futuro de la economía estadounidense, las pérdidas oscilan entre 3,5 y 10 años de producto total. 
Se trata de una proporción mayor de las capacidades productivas de Estados Unidos que las que se perdieron a causa de la Gran Depresión, y eso que nuestra economía es 16 veces más grande que en 1928 (5,5 veces mayor en términos per cápita). 
Así que a menos que algo (y tendría que ser de mucho peso) nos haga regresar a la trayectoria de crecimiento previa a 2008, los historiadores económicos del futuro no verán la Gran Depresión como el ciclo económico más desastroso de la era industrial, sino el que estamos viviendo. 
Uno podría pensar que un desastre macroeconómico de tal envergadura, que arrebata a una familia estadounidense promedio de cuatro miembros $36.000 al año en bienes y servicios útiles y que amenaza con hacer que los estadounidenses sean más pobres de lo que podrían, y a lo largo de varias décadas, sería un toque de alerta para las autoridades. 
Se podría suponer que los líderes de Estados Unidos se apresurarían a formular políticas que apunten a que la economía retome su rumbo previo a 2008: recuperar los niveles de empleo, despejar las hipotecas sin valor comercial actual, restaurar la capacidad de toma de riesgos de los mercados financieros y estimular la inversión. 
No es el caso. 
Parte del motivo es que en la cima no hay crisis. 
Según las mejores estimaciones, la proporción del ingreso general del 10% más rico de EE.UU. superó el 50% en 2012 por primera vez en la historia, mientras que 22% del ingreso que correspondió al 1% más rico se superó solamente en 2007, 2006 y 1928. 
Los ingresos del 10% más rico son dos tercios más altos que hace 20 años, mientras que los del 1% más rico se han más que duplicado. 
De este modo, quienes forman parte de los estratos superiores sienten que les está yendo bien en las actuales circunstancias de la economía estadounidense, y de hecho así es. 
Solo quienes dedican más tiempo que lo recomendable a hablar con macroeconomistas competentes saben que nos podría ir incluso mejor si se requilibrara la economía con pleno empleo. 
De manera que se entiende la falta de apuro entre los 10% y 1% más ricos de Estados Unidos y, por consiguiente, la ausencia de presiones políticas para hacer que la economía recupere el rumbo anterior a 2008. 
Pero para todo el resto, es decir cerca de un 90% de los estadounidenses, no se ha elevado el ingreso en comparación con el de hace 10 o 20 años, para compensar lo que ahora parece una década que se ha perdido del todo. 
Al contrario, han seguido perdiendo terreno. 
Cuando la desigualdad del ingreso comenzó a ampliarse en los años 80 y 90, quienes nos devanamos los sesos estudiando la historia del Atlántico Norte esperamos ser testigos de una reacción política. 
Creíamos que la interacción democrática crearía contrapesos al poder en ascenso de una clase económica privilegiada y, en gran medida, parasitaria. En especial si su influencia hacía que los gobiernos incumplieran sus compromisos de crear pleno empleo y generar una prosperidad cada vez mejor distribuida. 
Después de todo, en la Inglaterra de principios del siglo diecinueve la creciente desigualdad causada por la Revolución Industrial dio origen a movimientos que promovieron la regulación estatal en favor de los intereses de las clases media y trabajadora, y que los ingresos reales se reequilibraran para evitar su concentración en los terratenientes ricos. 
De manera similar, la Gran Depresión generó enormes presiones políticas para que se produjeran reformas y cambios (a menudo destructivos y peligrosos, pero cambios al fin y al cabo). 
¿Por qué Estados Unidos no puede generar movimientos similares hoy? 
Ahora que hemos llegado al punto en que esta es una interrogante válida, la mayoría de los estadounidenses deberíamos estar tan preocupados por la calidad de nuestra democracia como por la desigualdad de nuestros ingresos. 

El siguiente acto de Internet 
BERKELEY – Hace diez años el mundo emergió de la debacle de los punto com o negocios en Internet, y se empezó a considerar más seriamente el potencial de Internet. 
Si bien la avaricia especulativa y el temor de quedarse al margen pudieron haber influido en las perspectivas de corto plazo, nunca se tuvo duda sobre el panorama a largo plazo. 
Yo, junto con otros economistas optimistas, supusimos que el flujo gratuito de información y comunicación anunciarían una era de crecimiento rápido de la productividad y el bienestar –en mayor o menor medida– para todos, sin importar el tipo de destrezas, riqueza u origen social. 
¿Acertamos? 
En muchos sentidos, la revolución de la tecnología de la información y las comunicaciones (TIC) ha dado más de lo que prometía –y a menudo de formas inesperadas. 
Para muchos, la verdadera maravilla de la era digital es su creación de un mundo paralelo. 
Cualquiera con una computadora portátil y una conexión a Internet puede conversar con amigos virtuales; observar acontecimientos extraordinarios que pueden o no haber pasado; o jugar juegos en un mundo irreal con una complejidad incomparable. 
Internet ha creado un paisaje accesible para todos y que puede inspirarnos en niveles de imaginación mayores. 
En efecto, aquellos que se mofan del valor de esto deberían recordar que desde que Homero describiera alrededor de la chimenea la ira de Aquiles, los sueños han sido nuestra fuente de inspiración y placer más grande. 
Sin embargo, los beneficios de Internet no solo han sido para aquellos que trabajan o juegan en línea. 
Todos han ganado en determinada medida. 
Veamos los supermercados WalMart, Costco, Tesco o Lidl de cualquier parte del mundo y comparemos el precio, calidad y oferta actuales de los productos con los de una o dos generaciones anteriores. 
Este cambio espectacular positivo refleja el desarrollo veloz de las cadenas globales de suministro, en las que el monitoreo constante en tiempo real de las preferencias de los consumidores permite a los fabricantes en lugares lejanos saber instantáneamente qué producir, cuándo y cómo hacerlo. 
Todavía falta mucho más. 
Las compañías están usando Internet para financiar mediante donativos del público nuevas ideas e incluso permitir a los consumidores participar en el diseño de sus propios productos. 
Nuevas plataformas en la web permiten a personas comunes –sin dinero o destrezas especiales– compartir sus autos, recámaras o incluso herramientas, y por ende está desafiando el dominio de corporaciones globales. 
El “Internet de las cosas” está conectando artículos domésticos simples –como un termostato– a la web, ayudando así a los propietarios a ahorrar dinero y hasta reducir sus emisiones de carbono. 
Y con todo debemos hacer la pregunta: ¿todos se benefician en la nueva economía? 
Solo unos cuantos afortunados, en especial aquellos que combinan pensamiento creativo con conocimientos financieros, han capturado completamente las ventajas monetarias de la revolución de la TIC, y en ese proceso se han convertido en su imagen. 
Más abajo en la escala económica, la mayoría de las personas, aunque disfrutan el acceso fácil a la tecnología y los precios bajos, han perdido terreno, pues los salarios reales han caído durante muchos años. 
Esta no es una caída temporal: la mano de obra en las economías occidentales avanzadas ya no puede exigir ventajas salariales grandes y la situación de los trabajadores puede empeorar todavía más. 
Además, los directivos y los empleados de oficina –la fuerza intelectual que mantiene funcionando la intricada maquinaria corporativa global, y que alguna vez fueran la columna vertebral de las clases medias– ya no son tan codiciados. 
Muchas de sus habilidades que durante mucho tiempo sustentaron su estatus, carreras y medios de vida, se están haciendo superfluas. 
Para una familia ordinaria de clase media actual, un percance médico se puede convertir en una catástrofe financiera. 
Ser dueño de una casa implica endeudarse de por vida. Ofrecer una educación decente a los hijos exige luchar y hacer sacrificios. 
Estamos siendo testigos del derrumbe de los supuestos que definieron a las familias de clase media –y muchos hogares de la clase trabajadora– durante al menos dos generaciones. 
¿Quién está hablando por ellos? 
La mayoría de los hogares tienen algo que ganar si continúa la revolución de la TIC. 
Sin embargo, las familias de clase trabajadora y clase media se beneficiarían más si los productos y servicios híper baratos, la información gratuita y las experiencias virtuales de ocio aumentaran, en lugar de erosionar, sus habilidades comercializables. 
El político que logre conducir a la revolución en esa dirección tal vez nunca vuelva a perder una elecciones. 


Greenspan: una esperanza perdida 
BERKELEY– De adulto, la primera vez que fui a Washington, D.C. fue el año 1993, en dicho año llegué a esta ciudad con el objetivo de trabajar para el presidente Bill Clinton en el Departamento del Tesoro. 
En aquel entonces, Estados Unidos necesitaba urgentemente volver a equilibrar el presupuesto federal para frenar el explosivo crecimiento del ratio deuda/PIB, necesitaba reformar el extraordinariamente caro e ineficiente sistema de salud del país, y necesitaba comenzar a hacer frente al calentamiento global a través de una lenta aceleración de un impuesto al carbono. 
Más allá de estos tres problemas inmediatos se encontraban los desafíos planteados por las políticas a largo plazo: la actualización del sistema de pensiones del país para lidiar con el envejecimiento de la población y la disminución de las jubilaciones con prestaciones definidas, la mejora del sistema educativo con el fin de que más personas puedan asumir el riesgo de obtener una educación superior, y la reversión de la erosión de la clase media estadounidense, que es una característica que define a la sociedad de Estados Unidos. 
Ninguno de estos objetivos (quizás con excepción del último) podía ser considerado como un asunto partidista. 
Todos estos asuntos, es decir el déficit a largo plazo, el financiamiento de la salud y el calentamiento global, como también poder garantizar los ingresos para las jubilaciones y posibilitar oportunidades educacionales, eran asuntos en los que fácilmente se debería haber podido alcanzar un avance y un acuerdo bipartidista. 
Sin embargo, nosotros los que apoyábamos a Clinton no recibimos ninguna cooperación ni de los republicanos en cargos públicos, ni de los intelectuales republicanos en el ámbito de la formulación de políticas. 
Figuras públicas, como por ejemplo los senadores Pete Domenici y Alan Simpson, quienes se expresaban con autoridad y conocimiento sobre el déficit a largo plazo, nunca se toparon con un programa republicano que hubiese hecho crecer el presupuesto hasta reventarlo al que ellos se hubiesen podido oponer, ni tampoco se encontraron con una iniciativa democrática para reducir el déficit que ellos hubiesen podido apoyar. 
Los economistas que durante las administraciones de los presidentes Ronald Reagan y George H.W. Bush se expresaban con autoridad y conocimiento sobre las cargas fiscales excesivas y sobre la importancia de alcanzar presupuestos equilibrados, silenciaron sus voces después de que Clinton asumió el cargo en enero de 1993, y permanecieron callados durante el período posterior a enero de 2001, período en el cual la administración de George W. Bush desmanteló gran parte de lo que la administración Clinton había logrado. 
Pero en el año 1993 hubo una excepción – un republicano de alto rango que se encontraba en un cargo público, un intelectual del ámbito de la formulación de políticas, una persona que no olvidó los compromisos que asumió años antes en cuanto a dicha formulación de políticas: esa persona fue Alan Greenspan, Presidente de la Reserva Federal. 
Para Greenspan, poner sobre una base sólida la financiación a largo plazo del gobierno federal de los Estados Unidos era un objetivo importante y bipartidista, y en el período 1993-1994 estuvo dispuesto a tomar riesgos de política monetaria para aumentar las posibilidades de lograr dicho objetivo. 
La Fed, según lo que opinaba Greenspan, tenía la responsabilidad no sólo de combatir la inflación, sino que también tenía la responsabilidad de crear una sociedad próspera y empresarial, y trató de cumplir con dicho doble mandato – al dar la misma importancia a un alto nivel de empleo y a la estabilidad de los precios – durante el boom de la alta tecnología que tuvo lugar a finales de la década de 1990. 
Único entre sus compañeros republicanos, después del año 2001 expresó su opinión – en voz más baja en público, pero en voz alta en privado – en contra de las políticas fiscales irresponsables del gobierno de Bush. 
Es por ello que, a pesar del daño que sufrió su reputación a raíz de la crisis financiera de 2008, Greenspan conserva una enorme credibilidad entre todos los que tienen la esperanza de ver una política económica racional en Estados Unidos. 
Si va a haber en el lado republicano contrapartes sensatas con quienes negociar, Greenspan debería ser quien encabece dicho grupo. 
Es por esta razón que para mí su nuevo libro, The Map and the Territory, es muy decepcionante. 
Greenspan retrata al Departamento de Vivienda y Desarrollo Urbano de EE.UU. y a sus metas de vivienda económica como factores causantes que desempeñaron un papel muy importante en la crisis del año 2008. 
Además, afirma que la legislación de reforma financiera Dodd-Frank (Dodd-Frank financial-reform legislation) es un gran factor que frena la recuperación. 
Asimismo, sostiene que la ley de Crédito Tributario por Ingreso del Trabajo (Earned Income Tax Credit) – promulgada en el año 1975 bajo el presidente republicano Gerald Ford y ampliada enormemente durante la administración Reagan – es una amenaza para el espíritu moral de los estadounidenses. 
Demasiado de lo escrito en el libro se lee, tal como lo expresó (put it) Steven Pearlstein del Washington Post, como si hubiese sido copiado del sitio Web de la campaña presidencial 2012 de Mitt Romney. 
No se han resuelto los seis problemas que otras personas y yo enfrentamos cuando llegamos a Washington en el año 1993. 
La situación fiscal a largo plazo continúa siendo desalentadora, y puede ser tan grave como nosotros temíamos que llegase a ser. 
El financiamiento de la atención de salud sigue siendo un lío, incluso si tenemos razones sólidas para tener esperanzas acerca de que Obamacare haya ya comenzado a abordar el problema. 
Además, no hemos logrado ningún avance en cuanto al calentamiento global, a la preservación de una sociedad de clase media, o en la mejora del sistema educativo para lograr que la igualdad de oportunidades se convierta en una realidad. 
Tampoco hemos abordado el muy probable déficit de activos y de ingresos en el ámbito de las jubilaciones en un Estados Unidos que se encuentra envejeciendo. 
Sin embargo, esto no es lo que Greenspan visualiza. 
Para él, todos estos problemas se reducen a una simple pregunta: “¿En qué tipo de sociedad queremos vivir?” 
Y las opciones, a su juicio, son igualmente simples: las respuestas serían o “en una sociedad donde se viva en dependencia” o “en una sociedad basada en la ‘autosuficiencia’”. 
Este no es un análisis, esta es una cantaleta. 
En un momento coyuntural en el que Estados Unidos necesita desesperadamente visiones e ideas, Greenspan únicamente nos apalea con discursos partidistas. 
Esta es una mala noticia para aquellos de nosotros que nos gustaría ver surgir en Washington un proceso tecnocrático de formulación de políticas económicas. 
De alguna forma tenemos que llegar a comprender que en el lado republicano ya no tenemos contrapartes con las que se puede negociar. 


Un nuevo análisis de la crisis de la Reserva 
BERKELEY – Al revisar los expedientes recién publicados de las reuniones del Comité de Operaciones de Mercado Abierto (FOMC, por sus siglas en inglés) de 2008 de la Reserva Federal estadounidense, una pregunta me surgía: ¿qué fue lo que influyó la postura miope de dicho comité mientras que la crisis le estallaba? 
Sin duda, algunos entendieron la verdadera naturaleza de la situación. 
Como señala, Jon Hilsenrath, de The Wall Street Journal, el entonces vicepresidente ejecutivo del grupo de mercados de la Reserva de Nueva York, William Dudley, presentó estudios realizados por el equipo que de forma delicada y convincente trataban de atraer la atención del presidente de la Reserva hacia lo que era esencial. 
Y los miembros del FOMC, Janet Yellen, Donald Kohn, Eric Rosengren, y Frederic Mishkin, junto con la Junta de Gobernadores en Washington captaron claramente el mensaje. 
Sin embargo, ¿lo entendieron también los otros ocho miembros del Comité y el resto del equipo principal? 
No realmente (aunque de forma muy variada). 
Mientras leía los expedientes, recordé la larga historia que se remonta a 1825, o antes, en la que el fracaso descontrolado de los principales bancos provocó pánico, adopción de valores de menor riesgo, colapso de los precios de los activos y depresión. 
Sin embargo, en el informe del FOMC de mediados de septiembre de 2008, muchos miembros se auto elogiaban de haber tenido la fortaleza de tomar la decisión incomprensible de no rescatar Lehman Brothers. 
Me quedé pensando en el invierno de 2008, cuando tomé –y utilicé cuanto pude– una observación del economista, Larry Summers. 
Posterior al colapso de la burbuja inmobiliaria y de las pérdidas extraordinarias registradas en el mercado de derivados, Summers apuntaba que los bancos tendrían que haber disminuido el apalancamiento. 
Si bien para un banco no era relevante la forma de hacerlo, mediante reducción de su portafolio de créditos o aumentando su capital, lo realmente importante para la economía era que el banco eligiera la segunda. 
Incluso ahora no puedo entender la declaración de marzo de 2008 del entonces presidente de la Reserva, Timothy Geithner, de que: “es muy difícil determinar ahora si el sistema financiero en conjunto o el sistema bancario está descapitalizado.” 
La postura de Geithner era que no había nada más peligroso para laspersonas que alimentar inquietudes sobre la fortaleza principal del sistema financiero. 
Por supuesto, ahora sabemos que la indiferencia a dichas inquietudes resultó ser mucho más peligrosa. 
Del mismo modo, analicé la historia y me di cuenta que la inflación básica (que excluye precios volátiles de alimentos y energía), no la inflación general, es la determinante para pronosticar la inflación futura (incluso la inflación general futura). 
Más tarde leí declaraciones que iban en ese sentido del presidente de la Reserva de Dallas, Richard Fisher, en el sentido de que se estaba gestando una peligrosa presión inflacionaria durante el verano de 2008, y me confundí. 
Parte de lo que se pensaba en 2008 (¿o gran parte?) probablemente se originaba por el hecho de que hay cosas que son muy reales y sólidas para los economistas monetarios. 
Podemos ver, tocar y sentir cómo un ciclo de desapalancamiento financiero deprime la demanda agregada. 
Sabemos que el cambio de este año en el precio de inercia, como los salarios, nos da mucha información sobre los cambios en los salarios del próximo año, mientras que este año, los cambios en precios no inerciales…, como el petróleo, no nos ofrecen ninguna pista. 
Además, sabemos que un comportamiento brusco de los inversionistas significa que el fracaso de un solo banco destacado puede convertir una obsesión financiera en pánico, y después colapso. 
Sin embargo, otros no ven, tocan o sienten estas cosas. 
Para los que no son economistas son simplemente sombras amenazadoras. 
Esta distinción era menos importante en el pasado. 
La vieja Reserva usualmente tenía como director a un banquero central, autocrático y profesional: Benjamin Strong, Marriner Eccles, William McChesney Martin, Paul Volcker, y Alan Greenspan. 
Cuando funcionaba –que no siempre era el caso– el presidente dirigía el FOMC con puño de fierro y con el apoyo casi seguro de los gobernadores. 
Las opiniones de los demás miembros –con sus diferentes antecedentes en las áreas de la banca, de reglamentación o de otro tipo– importaban poco o nada. 
No obstante, el FOMC del presidente, Ben Bernanke fue diferente. Fue colegiado, respetuoso y orientado hacia el consenso. 
En consecuencia, hubo un profundo desfase entre las opiniones políticas de Bernanke, que fueron resultado de los análisis que realizó sobre la Gran Depresión en los años 1980 y 1990 y las “décadas perdidas” de Japón, y la incapacidad del FOMC de prever lo que estaba por suceder y tomar medidas para evitar los riesgos más importantes. 
Me pregunto entonces ¿qué habría pasado si quienes entendían la naturaleza de la crisis y los que no la entendían se hubieran visto obligados a presentar sus opiniones a Bernanke en privado? 
Si Bernanke hubiera dicho “vamos a hacer esto” en lugar de buscar un consenso –es decir, si la Reserva de Bernanke hubiera sido como la vieja Reserva– ¿se habrían tomado mejores decisiones de política monetaria en 2008? 

Desiertos injustos 
BERKELEY – La mejor crítica del libro Capital in the Twenty-First Century de Thomas Piketty que he leído hasta ahora es la que publicó mi amigo y co-autor frecuente Lawrence Summers en Democracy Journal de Michael Tomasky. 
Vaya y lea ese texto de inmediato. 
¿Todavía está ahí? 
¿Qué quiere decir, que no está dispuesto a leer 5.000 palabras? 
Sería un tiempo bien invertido, se lo aseguro. 
Pero si todavía está ahí, no le voy a ofrecer una sinopsis ni le voy a revelar las partes más destacadas. Más bien, les voy a ampliar brevemente una información aclaratoria muy pequeña y menor, un aparte en la crítica de Summers sobre filosofía moral. 
"Hay mucho de criticable en los acuerdos existentes entre las corporaciones y el gobierno", escribe Summers. 
"Sin embargo, creo que a la gente como Piketty que desestima la idea de que la productividad tenga algo que ver con la compensación habría que darle un tiempo para recapacitar". 
¿Por qué? 
"Los ejecutivos que ganan más dinero no están… dirigiendo compañías públicas" y "llenando los directorios de amigos", dice Summers. 
Por el contrario, son "elegidos por firmas de capital privado para dirigir las compañías que controlan. 
Esto no implica de ninguna manera justificar desde un punto de vista ético una compensación exorbitante -sólo se trata de plantear un interrogante sobre las fuerzas económicas que la generan". 
Esta última oración indica que nuestra discusión filosófico-moral sobre quién merece qué se ha entremezclado con la economía de la teoría de la productividad marginal de la distribución de ingresos de una manera esencialmente inútil. 
Supongamos que efectivamente haya ejecutivos dispuestos a pagar toda una fortuna para contratarlo en una transacción verdaderamente fuera de su alcance, no porque usted les haya otorgado favores en el pasado o porque esperen favores de usted en el futuro. 
Eso, dice Summers, de ninguna manera significa que usted "se gane" o "merezca" esa suerte. 
Si usted gana la lotería -y si el objetivo del gran premio que usted recibe es el de inducir a otros a sobreestimar sus posibilidades y comprar billetes de lotería y así enriquecer al operador de la lotería-, ¿usted "merece" acaso el premio? 
A usted lo pone contento que le paguen y el operador de la lotería está contento de pagarle, pero los demás que compraron los billetes de lotería no están contentos -o, quizá, no estarían contentos si entendieran cuáles eran en verdad sus chances de ganar y que su triunfo estaba destinado a engañarlos. 
¿Tiene usted la obligación de pasar su vida post-victoria diciéndole a todo el mundo que lo que deberían hacer es poner el dinero que gastan en billetes de lotería en una cuenta de retiro con una alta inversión en acciones y con beneficios impositivos, por medio de lo cual, en lugar de pagar a la casa por el privilegio de apostar, ellos son la casa y ganan un 5% anual? 
¿Está moralmente obligado, como el Antiguo Marinero de Coleridge, a contarle su historia a todo aquel con el que se cruza? 
Yo diría que sí está obligado. 
Y diría que lo mismo se aplica en términos más generales a los generadores de desigualdad a los que nosotros los economistas llamamos "torneos". 
Parece ser que los torneos son buenos mecanismos de incentivo: si se ofrecen unos pocos premios grandes, mucha gente correrá a probar su suerte. 
Pero, dada la aversión humana al riesgo, la única razón sensata para organizar un torneo es que impone distorsiones cognitivas al participante típico. 
Usted, el organizador, los está perjudicando -es decir, a sus mejores exponentes y los más racionales- al alimentar sus distorsiones; como mínimo, usted está favoreciendo e incitando su autolesión (ya que ellos, como los participantes de la lotería, están haciendo una libre elección). 
Pero hay más. 
Supongamos que, de alguna manera, a usted le pagan por su producto marginal genuino a la sociedad. 
El hecho de que usted sea lo suficientemente afortunado como para extraer su producto marginal es, digamos, una cuestión de suerte. 
Otros no son tan afortunados. 
Otros encuentran que su poder de negociación es limitado -tal vez a lo que sería su estándar de vida si se mudaran al Yukón y vivieran de la tierra-. 
¿Usted merece su suerte? 
Por definición, no: nadie merece la suerte. 
¿Y qué les debe a quienes estarían en condiciones de obtener lo que merecen si usted no hubiera sido tan afortunado de llegar primero? 
Y, por supuesto, ¿en qué sentido usted es el responsable de vivir en el ambiente correcto para que usted y sus habilidades sean altamente productivas en la economía de hoy? 
¿De qué manera, exactamente, usted eligió ser el hijo de los padres "correctos"? 
¿Por qué, al final de cuentas, sus resultados favorables no son producto de la suerte, pura e inmerecida? 
Tendríamos una discusión mucho más clara sobre cuestiones vinculadas a la desigualdad y la distribución si, simplemente, nos atuviéramos a consideraciones respecto del bienestar humano y los incentivos útiles. 
El resto es ideología meritocrática; y, como sugiere la recepción del libro de Piketty, esa ideología tal vez ya haya seguido su curso. 

¿EE. UU. se vuelve japonés? 
BERKELEY – A fines de la década de 1980 daba la sensación de que para los economistas Japón no podía equivocarse. 
Percibían una clara ventaja en la competitividad japonesa respecto del Atlántico Norte en una amplia gama de industrias de precisión de alta tecnología y de producción en masa de bienes transables. 
También veían una economía que, desde el comienzo de la reconstrucción después de la Segunda Guerra Mundial, había superado significativamente el crecimiento esperado de las economías europeas. 
Y veían una economía que crecía mucho más rápidamente que las del Atlántico Norte cuando tuvieron los mismos niveles absolutos y relativos de productividad general. 
Parecía que la apuesta segura a fines de la década de 1980 era la mecanización, la computarización y robotización. 
La presión política y económica conducirían a la transformación de más sectores japoneses y su adopción de modos de organización intensivos en el uso de máquinas y con alta productividad, que la producción manufacturera orientada a las exportaciones ya había experimentado (y que había tenido lugar o estaba ocurriendo en sectores como la agricultura y la distribución en la región del Atlántico Norte). 
Según este razonamiento, la ética del trabajo japonesa persistiría; junto con las elevadas tasas de ahorro y el lento crecimiento de su población le darían una ventaja sustancial en la intensidad del capital –y, por lo tanto, en la productividad del trabajo– además de las ventajas que podía desarrollar en todo el país en términos de la productividad total de sus factores. 
Además, su proximidad a una amplia reserva de trabajadores de bajo costo permitiría al Japón construir una división del trabajo regional que aprovechase al máximo su fuerza de trabajo bien remunerada y educada, y tercerizara las tareas de baja complejidad y bajos salarios –es decir, los empleos con baja productividad– al Asia continental. 
Cuando Japón igualara, y tal vez superara, al Atlántico Norte en términos de intensidad de capital, conocimiento industrial y nivel de vida, las actividades mejor recompensadas en la economía mundial –la investigación y el desarrollo en industrias de alta tecnología, la moda para los consumidores adinerados, las altas finanzas y el control corporativo– migrarían cada vez más a la Bahía de Tokio. 
Con un tercio de la población de Estados Unidos, era poco probable que Japón se convirtiera en la superpotencia económica más importante del mundo. 
Pero Japón cerraría la brecha del 30 % (ajustada por la paridad del poder adquisitivo) entre su PBI per cápita y el de EE. UU. 
Se consideraba muy probable que para aproximadamente 2015 el PBI per cápita japonés fuera un 10 % superior al estadounidense (en términos de paridad del poder adquisitivo). 
Nada de eso ocurrió. 
La economía japonesa actual es aproximadamente un 40 % menor a la que con tanta confianza predijeron los analistas a fines de la década de 1980. 
El 70 % del PBI per cápita japonés en términos del estadounidense que se había alcanzado entonces resultó su marca máxima. 
El nivel de su productividad relativa para todo el país ha declinado desde entonces y dos décadas de malestar han eliminado las presiones para mejorar la agricultura, la distribución y otros servicios. 
Las industrias manufactureras japonesas orientadas a las exportaciones han mantenido su ventaja pero no lograron atraer a otras actividades de punta –en la moda, las finanzas o el control corporativo– de manera significativa. 
Por el contrario, desde finales de la década de 1980, la elevada tasa de ahorro personal japonesa en vez de constituir una fortaleza del lado de la oferta se ha convertido en una debilidad del lado de la demanda, y financió inversiones en el extranjero y deuda gubernamental más que impulsar un boom de la inversión doméstica que hubiera alimentado la intensidad del capital y la productividad del trabajo. 
Japón no es hoy un país pobre. 
Pero su estructura económica y su nivel de prosperidad lo asemejan más a Italia que a sus contrapartes del este de la Cuenca del Pacífico: los estados costeros estadounidenses de Washington, Oregón y California. 
Hace siete años, antes de la crisis financiera mundial, el aplastante consenso entre los economistas era que, en retrospectiva, las cartas no mostraban la convergencia esperada en los niveles de productividad de Japón con los de la costa estadounidense del Pacífico. 
La cultura japonesa produjo enormes bloqueos al empleo de la mitad de su población: las mujeres. 
Y la política japonesa consolidó los intereses rurales y de las pequeñas empresas de manera tal que impidieron la difusión de la manufactura orientada a las exportaciones. 
Japón, se decía, era demasiado distinto en demasiadas cosas al Atlántico Norte como para servir de modelo de desarrollo económico. 
Y las empresas manufactureras orientadas a las exportaciones que habían sido estimuladas y guiadas por el Ministerio de Comercio e Industria Internacional no constituyeron el núcleo alrededor del cual el resto de la economía japonesa se cristalizaría, sino un territorio separado y amurallado. 
Por lo tanto, el crecimiento potencial anual de la economía japonesa se redujo en aproximadamente dos puntos porcentuales a principios de la década de 1990, cuando el modelo de desarrollo posterior a la Segunda Guerra Mundial perdió su impulso. 
Fue en gran medida una casualidad que esa reducción del crecimiento coincidiera con el colapso de la burbuja de activos y la depresión cíclica, que llevó a una reducción del producto japonés de aproximadamente el 10 % en unos pocos años, seguida por una lenta recuperación hacia una nueva y menor tasa de crecimiento potencial. 
Pero desde la perspectiva de los últimos siete años, claramente hay que repensar esto. 
Considerando toda la evidencia, la caída de la economía estadounidense desde su senda de crecimiento de largo plazo ha dejado a EE. UU. un 7 % más pobre hoy (y en el futuro indefinido) que lo esperado en 2007. 
Y esto supone una única reducción permanente, sin caídas adicionales de la tasa de crecimiento potencial. 
Sin embargo, hay motivos para creer que esas caídas tendrán lugar: un menor crecimiento implica menos presiones competitivas para mejorar la eficiencia; la mayor aversión al riesgo implica un menor apetito por la innovación y la experimentación; y las tasas de interés nominales ancladas en valores cercanos a cero significan que los ahorros de la sociedad no pueden ser aplicados eficazmente. 
Si el colapso de una burbuja, en su mayor parte bien gestionado, en una economía estadounidense con baja inflación pudo reducir permanentemente el crecimiento económico potencial en aproximadamente el 10 % en una década, ¿puede descartarse que el colapso mal gestionado de una burbuja pudiera, en una generación, dejar al Japón un 40 % más pobre de lo que pudo haber sido? 
Algo queda en claro: los economistas ya no se atreven a suponer que una tendencia es una tendencia y un ciclo, un ciclo, y que sus interacciones recíprocas son lo suficientemente pequeñas como para descartarlas en un análisis inicial. 
Ese enfoque ha condenado a muchos economistas a vivir en países mucho más pobres de lo que esperaban. 

El largo corto plazo 
BERKELEY – Antes de 2008 enseñaba a mis estudiantes que la economía de los Estados Unidos era flexible. Tenía empleadores dispuestos a arriesgarse y contratar trabajadores desempleados que serían productivos; y tenían empleados dispuestos a aprovechar la oportunidad, o intentar algo nuevo a fin de conseguir un empleo. 
Mientras los empleadores y trabajadores emprendedores se arriesgaran, la oferta crearía su propia demanda. 
Sí, yo solía señalar que las sacudidas adversas al gasto en efecto podrían crear desempleo masivo y capacidad no utilizada, pero sus efectos se limitarían a uno, dos o máximo tres años. 
Y cada año, una vez terminada la desaceleración inicial, la economía estadounidense recuperaría aproximadamente 40% del terreno entre su situación actual y su potencial de pleno empleo. 
La duración del corto plazo keynesiano (y monetarista), decía yo que era de 0 a 2 años. 
Cuando se analizaban eventos en un horizonte de tres a siete años, uno podía asumir sin duda un modelo “clásico”: la economía regresaría al pleno empleo, mientras que los cambios en política y en el entorno económico alterarían la distribución pero no el nivel del gasto, la producción y el empleo. 
Más allá de siete años era la esfera del crecimiento económico y las instituciones económicas. 
Ahora se ha revelado que todo esto está mal, al menos por ahora, si no es que en el pasado o el futuro. 
Desde principios de los años noventa, Japón ofrece evidencias contundentes de que el corto plazo puede durar décadas y luego vendría no un retorno a la vieja normalidad sino una transición hacia una nueva normalidad en la que una nueva depresión de corto plazo keynesiana tiene consecuencias duraderas. 
Lo que hemos visto desde 2008 es que Japón no es la excepción. 
El marco obligado para analizar estas cuestiones es uno muy viejo: el marco de Geldzins und Guterpreis (“Interés y precios”) de Knut Wicksell que trata de la tasa de interés natural y la de mercado. 
El argumento es que en cualquier economía hay una tasa de interés de mercado determinada por el sistema financiero, y hay una tasa de interés natural –el valor al que los ahorros deseados en condiciones de pleno empleo son iguales a la inversión deseada en condiciones de pleno empleo, y en el que la economía en general no busca ni apalancamiento ni desapalancamiento. 
Si la economía en general desea un mayor apalancamiento, el resultado es un boom inflacionario. Si la economía en general desea un desapalancamiento, lo que sigue es una depresión. 
Es entonces cuando debe intervenir el banco central en el sistema bancario a fin de presionar la tasa de interés de mercado hacia la tasa de interés natural, equilibrando así la economía a pleno empleo sin una inflación excesiva. 
El problema ahora es que la tasa de interés natural –es decir, la tasa de interés nominal segura y líquida de los valores a corto plazo del Tesoro estadounidense– es inferior a cero. 
Por ende, el banco central no puede presionar la tasa de interés de mercado en esa dirección. 
Hasta que algo pase y provoque el aumento de la tasa de interés natural, estaremos estancados en una economía en recesión. 
Algunos señalan que el causante de esta situación es el ahorro mundial excesivo y exigen que disminuya. 
Pero si estuviéramos en periodo de pleno empleo, admitiríamos que el mundo sigue teniendo enormes oportunidades de crecimiento, y que sacrificar el futuro crecimiento a cambio de bienestar actual es la segunda mejor opción. 
Otros señalan que el causante es la escasez de inversión mundial debido a falta de oportunidades tecnológicas. 
Sin embargo, dado que este punto de vista se expresa cada que hay una depresión profunda, parece ser un efecto del estancamiento económico, y no una causa de él. 
Con todo, otros dicen que el problema se autocorregiría, al menos en los Estados Unidos, si la meta de inflación anual se aumentara de 2% a 5%, porque una pérdida de esa magnitud del poder adquisitivo real que acumulan en efectivo las personas induciría la necesidad de estimular la inversión real. 
Yo pienso que tal vez es correcto, pero banqueros centrales anteriores como Paul Volcker y Alan Greenspan advertirían que una meta de inflación de 5% sería insostenible en última instancia. 
Las personas pueden estar conformes con una meta estable de 2% (que es muy baja y no se nota), pero una inflación anual de 5% aumentaría al final a 10%, y 10% en algún momento iría hasta 20%, y después los Estados Unidos enfrentarían otra recesión profunda, como en 1982, o incluso alternativas más desagradables. 
Finalmente, de acuerdo con un cuarto grupo de economistas que encabeza Ricardo Caballero del MIT, el problema es la escasez mundial de activos seguros. 
Este punto de vista se traduce en políticas destinadas a movilizar la capacidad de absorción de riesgos financieros de la sociedad, y el uso del sector público para esquivar las fuerzas del tiempo e ignorancia que inhiben la voluntad de hacer inversiones riesgosas. 
Así pues, tenemos cuatro teorías, todas propugnadas por economistas inteligentes, reflexivos y muy dedicados. 
En un mundo mejor, el debate sofisticado en una esfera pública vibrante dará forma a la política económica. 
En este mundo como es, todos somos Japón de la primera parte de los años noventa y nos esperan dos o más décadas de crecimiento económico perdido. 


La burocratizada de la economía de Europa 
VARSOVIA – A lo largo de los últimos sesenta años, el proyecto de integración europea ha afrontado muchas dificultades: las penalidades económicas de la posguerra, el pesado yugo del comunismo y la incierta base del mundo posterior a la Guerra Fría, pero, si bien ha superado todos ellos, al constar ahora la Unión Europea de 28 Estados, muchos de los cuales comparten una moneda común, la UE afronta otra dificultad igualmente importante: la de reducir la carga de la reglamentación que recae sobre sus industrias más importantes. 
Las empresas europeas están atadas con reglas y reglamentaciones, muchas de las cuales se deben a funcionarios no elegidos de Bruselas, cuya loable intención de armonizar las condiciones empresariales en toda la UE está socavando, en cambio, la creatividad y el dinamismo comerciales del continente. 
A consecuencia de ello, los resultados económicos son flojos, al decaer la competitividad, y el desempleo, en particular entre los jóvenes, sigue siendo tercamente elevado. 
Las instituciones de la UE publican millares de reglamentos, directivas y decisiones todos los años. 
En 2012, se promulgaron 1.799 leyes; en 2011, fueron 2.062. 
Algunas leyes, promulgadas hace mucho por una Comunidad Europea de seis miembros fundadores, siguen en los códigos. 
Ese macizo de burocracia es el que obstaculiza a las empresas y disuade a los empresarios. 
Un ejemplo pequeño, pero importante, de ello es el costo medio de la creación de una empresa, que es de 158 euros (212 dólares) en el Canadá, 664 euros en los Estados Unidos y 2.285 euros en la UE (y nada menos que 4.141 euros en Italia). 
El mero costo de ponerse en marcha es un gran factor disuasor, como podemos imaginar, para un joven emprendedor que intente escapar de las limitaciones del desempleo. 
La industria europea padece los mismos problemas. 
El sector refinero y petroquímico suministra a la UE una gran proporción de su combustible y es también una importante fuente de ingresos fiscales. 
El sector de los productos derivados, junto con la distribución de combustibles, contribuye con un total de unos 240.000 millones anuales a las arcas de los tesoros. 
Conforme a cualquier criterio, se trata de una industria importante que no debería padecer las consecuencias de una reglamentación excesiva, pero, mientras que la industria afronta la amenaza de unos precios inflados del gas procedente de todo el mundo, sus preocupaciones más locales son la abundancia de reglamentos de la UE y nacionales relativos a la energía. 
Una producción legislativa excesiva ha provocado un aumento de los precios y ha expulsado a los inversores, no sólo de los sectores de las refinarías y las petroquímicas, sino también de todos los sectores que requieren una gran utilización de la energía, incluidos los del aluminio, el acero y el cemento. 
En algunos Estados de la UE, los precios de la electricidad para los consumidores industriales equivalen al doble de lo que pagan sus homólogos norteamericanos. 
Unos reglamentos climáticos exageradamente complejos, la resistencia política al desarrollo del gas de esquisto y unas políticas energéticas que favorecen tecnologías costosas e ineficaces son los causantes en gran medida de ello. 
Algunas autoridades de Bruselas están empezando a reconocer gradualmente que unos precios más bajos de la energía podrían ser buenos para la economía, pero la mayoría siguen creyendo que la protección de la sociedad y del medio ambiente contra los efectos más amplios de la industria energética debe tener prioridad sobre el desarrollo de la industria y un mayor crecimiento económico. 
Dan por sentado que una recuperación sólida y la creación de puestos de trabajo resultarán simplemente por sí solos; a consecuencia de ello, en lugar de disfrutar de un crecimiento sostenible, Europa se dirige hacia un modelo para el que sería apropiada una nueva denominación: “estancamiento sostenible”. 
Ese planteamiento representa un colosal despilfarro de dinero. 
Como observa Bjørn Lomborg, del Centro de Consenso de Copenhague: “La Unión Europea pagará 250.000 millones de dólares por sus políticas climáticas actuales durante todos y cada uno de los 87 próximos años. 
Con casi veinte billones de dólares, las temperaturas al final de este siglo se habrán reducido en un insignificante 0,05 grado centígrado. 
En cambio, la UE va a asignar unos miserables 8.000 millones de euros a lo largo de siete años a aliviar el desempleo juvenil, que actualmente representa casi el 60 por ciento en algunos Estados miembros. 
Pero, si no se permite que prosperen industrias decisivas como las del aluminio, el acero, los combustibles, los plásticos y el cemento, la economía de Europa no crecerá y no se creará un número suficiente de puestos de trabajo. 
Esos resultados no sólo serían malos para la economía, sino también para el medio ambiente, porque dichas industrias seguirán trasladándose, sencillamente, a mercados con ejecutorias medioambientales mucho peores. 
El problema no es una falta de capital inversor. 
En 2011, las empresas de Europa cotizadas en bolsa tenían unos 750.000 millones de euros líquidos en sus balances, equivalentes al doble del descenso de la inversión del sector privado en la UE de 2007 a 2011, pero, pese al terrible estado de las haciendas públicas, la necesidad apremiante de crecimiento y puestos de trabajo y unos tipos de interés históricamente bajos, las autoridades no están haciendo nada para fomentar la inversión. 
Los gobiernos de Europa necesitan urgentemente emprender un examen minucioso de la esfera reglamentadora, en particular en las industrias que tienen las repercusiones más importantes en la economía en sentido amplio. 
Y, después de seis decenios de entrometerse, las autoridades de la UE deben dar marcha atrás y ver qué restricciones han resultado perjudiciales o irrelevantes y cómo apoyar mejor a los empresarios y las industrias del futuro. 
Gran parte del terreno lo ha preparado ya la OCDE en varios principios rectores: los objetivos económicos, en particular el crecimiento y la competitividad, deben ser tan importantes como los objetivos sociales y medioambientales; los beneficios de una reglamentación deben justificar sus costos; se deben revisar con frecuencia los reglamentos y siempre se debe hacer un análisis de la rentabilidad de todas las opciones, incluida la mantener simplemente el status quo. 
Con el siete por ciento de la población mundial, el 25 por ciento del PIB mundial y el 50 por ciento del gasto mundial en asistencia social, la UE ha creado un modelo que inspira a millones de personas el sueño de emigrar a Europa. 
Sin embargo, la histórica insistencia de la UE en el logro de sus objetivos sociales, con exclusión de las necesidades a largo plazo de la industria, está socavando todo el proyecto europeo. 
Si se permite a la burocracia estrangular las industrias decisivas para la prosperidad europea, la UE no puede ser el hogar próspero, democrático y no excluyente con el que millones de personas sueñan. 

La inflación, la Fed y el panorama general 
CAMBRIDGE – La inflación -sus causas y su conexión con la política monetaria y las crisis financieras- fue el tema de la conferencia internacional de banqueros centrales y académicos de este año en Jackson Hole, Wyoming. 
Pero, si bien el deseo de los responsables de las políticas económicas de estar preparados para potenciales riesgos futuros que afecten la estabilidad de precios es entendible, no colocaron estos temores en el contexto de los recientes desarrollos inflacionarios a nivel global -o dentro de una perspectiva histórica. 
Para los 189 países sobre los cuales hay datos disponibles, la inflación mediana para 2015 está apenas por debajo del 2%, levemente menos que en 2014 y, en la mayoría de los casos, es inferior a las proyecciones del Fondo Monetario Internacional en su Perspectiva Económica Mundial de abril. 
Como demuestra el gráfico más abajo, la inflación en casi la mitad de todos los países (avanzados y emergentes, grandes y pequeños) hoy está en 2% o por debajo de ese nivel (la manera en que la mayoría de los banqueros centrales definen la estabilidad de precios). 
A la otra mitad, en general, no le está yendo mal tampoco. 
En el período posterior a los shocks petroleros de los años 1970 hasta comienzos de los años 1980, casi dos tercios de los países registraban tasas de inflación superiores al 10%. 
Según los últimos datos, que llegan hasta julio o agosto para la mayoría de los países, hay "solamente" 14 casos de inflación alta (la línea roja en el gráfico). 
Venezuela (que no ha publicado estadísticas oficiales sobre la inflación este año) y Argentina (que no ha difundido datos confiables sobre la inflación por varios años) ocupan un lugar prominente en este grupo. 
Irán, Rusia, Siria, Ucrania y un puñado de países africanos conforman el resto. 
El porcentaje de países que registran una deflación absoluta en los precios al consumidor (la línea verde) es superior en 2015 que el de los países que experimentan una inflación de dos dígitos (7% del total). 
Más allá de las sorpresas desagradables que puedan presentarse en el futuro, el entorno inflacionario global es el más contenido desde comienzos de los años 1960. 
En verdad, el riesgo para la economía mundial, realmente, es proclive a la deflación para las 23 economías avanzadas en la muestra, inclusive ocho años después del estallido de la crisis financiera global. 
Para este grupo, la tasa de inflación mediana es de 0,2% -la más baja desde 1933-. 
La única economía avanzada con una tasa de inflación superior al 2% es Islandia (donde la lectura de los últimos 12 meses es de 2,2%). 
Si bien no sabemos qué podría haber sucedido si las políticas hubieran sido diferentes, es fácil pensar que, sin un alivio cuantitativo en Estados Unidos, Europa y Japón, esas economías habrían quedado atrapadas en un paisaje deflacionario post-crisis similar al de los años 1930. 
A comienzos de aquella década terrible la deflación se convirtió en una realidad para casi todos los países y para todas las economías avanzadas. 
En los últimos dos años, por lo menos seis de las economías avanzadas -y hasta ocho- han tenido que lidiar con un contexto de deflación. 
Una caída de los precios implica un alza en el valor real de las deudas existentes y un incremento de la carga de servicio de deuda, debido a tasas de interés reales más altas. 
En consecuencia, los incumplimientos de pago, las quiebras y una caída económica se tornan más probables, lo que ejerce una mayor presión bajista sobre los precios. 
La advertencia profética de Irving Fisher en 1933 sobre una espiral de deuda-deflación de este tipo resuena hoy de manera contundente, teniendo en cuenta que los niveles de deuda pública y privada están en máximos históricos, o muy cerca, en muchos países. 
Particularmente instructiva es la caída de precios del 2,2% en Grecia para los 12 meses que terminaron en julio -el ejemplo más severo de una deflación en curso en los países avanzados y contraproducente para una solución ordenada para los problemas del país. 
Las tasas de inflación medianas para las economías de mercados emergentes y en desarrollo, que estuvieron en dos dígitos hasta mediados de los años 1990, hoy rondan el 2,5% y están cayendo. 
Los marcados descensos de los precios del petróleo y las materias primas durante el último superciclo han ayudado a mitigar las presiones inflacionarias, mientras que la desaceleración generalizada de la actividad económica en el mundo emergente también puede haber contribuido. 
Sin embargo, es demasiado pronto para concluir que la inflación es un problema del pasado, porque otros factores externos están operando en la dirección contraria. 
Como observó Rodrigo Vergara, director del Banco Central de Chile, en sus comentarios preparados en Jackson Hole, las grandes depreciaciones monetarias en muchos mercados emergentes (en especial algunos productores de petróleo y materias primas) desde la primavera de 2013 han estado asociadas a un incremento de las presiones inflacionarias frente a mayores brechas de producción. 
El análisis presentado por Gita Gopinath, que establece una conexión entre el traspaso de precios a precios que surgen de modificaciones del tipo de cambio y de la moneda en la cual se facturan las operaciones comerciales, habla claramente de esta cuestión. 
Dado que gran parte del comercio de los países de mercados emergentes se realiza en dólares, una depreciación de la moneda debería incrementar los precios de las importaciones casi en su totalidad. 
Al final de cuentas, la Reserva Federal de Estados Unidos basará sus decisiones sobre las tasas de interés principalmente en consideraciones domésticas. 
Si bien existe un grado de incertidumbre mayor de lo habitual respecto de la magnitud de la brecha de producción de Estados Unidos desde la crisis financiera, existe una ambigüedad comparativamente menor ahora que la inflación doméstica está controlada. 
El resto del mundo comparte ese contexto inflacionario benigno. 
Mientras la Fed se prepara para su reunión de septiembre, los responsables de sus políticas económicas harían bien en no ignorar lo que se pasó por alto en Jackson Hole: la necesidad de colocar las tendencias domésticas en un contexto global e histórico. 
Por ahora, esa perspectiva favorece el gradualismo de las políticas monetarias. 

La doma del leviatán 
STANFORD – Una sociedad exitosa necesita que el gobierno sea eficaz, asequible y que realice bien sus funciones, incluida la obtención de suficientes ingresos para financiarlas. 
Pero un gobierno excesivamente grande, centralizado, burocrático y caro reduce sustancialmente la economía privada al erosionar la iniciativa y la responsabilidad individual; desplazar a la inversión privada, el consumo y la caridad; y dañar los incentivos con elevadas tasas impositivas. 
También corre el riesgo de desplazar por otras a funciones gubernamentales necesarias, como la defensa. 
Así es, en pocas palabras, la Europa actual; y Estados Unidos la sigue de cerca. 
El reciente fallecimiento de James M. Buchanan, padre de la economía de la elección pública, es motivo para reflexionar sobre sus sabias advertencias. 
Buchanan recibió el Premio Nobel en 1986 por incorporar al estudio del gobierno y del comportamiento de los funcionarios gubernamentales el mismo riguroso análisis que los economistas habían aplicado durante mucho tiempo a la toma de decisiones económicas privadas. 
Buchanan llegó a la conclusión de que los intentos de los políticos por satisfacer sus propios intereses inevitablemente derivan en resultados insatisfactorios. 
El análisis de Buchanan no solo contrastó marcadamente con la máxima de Adam Smith según la cual la satisfacción del interés propio conduce, como «una mano invisible», a resultados sociales deseables, sino también con el enfoque prevalente del análisis de políticas, que ve al gobierno como un planificador benévolo que implementa «soluciones» de manual ante las fallas del mercado. 
Según esta postura, si los mercados no internalizan completamente todos los costos de las acciones privadas –la contaminación ambiental es un ejemplo clásico– supuestamente algún impuesto o subsidio «óptimo» puede corregir el problema. 
Entonces, si un monopolio restringe la producción y eleva los precios, se debe regular a las empresas y las industrias. 
Si la demanda insuficiente conduce a la recesión, se aumenta el gasto gubernamental o se recortan los impuestos en el monto adecuado, determinado por un multiplicador keynesiano, y ¡voilá!: la economía se recupera rápidamente. 
Buchanan consideró a ese análisis romántico. 
Demostró que los funcionarios públicos, como el resto de las personas, buscan satisfacer su propio interés y se rigen por las reglas y restricciones de sus entornos económicos. 
Los hogares enfrentan restricciones presupuestarias. Las empresas encuentran restricciones tecnológicas, competitivas y de objetivos comerciales. 
Para los políticos, la capacidad de ejercer poder –en su propio beneficio o para intereses creados– se ve limitada por su necesidad de ser elegidos. 
Buchanan predijo que, como oculta el costo total, la capacidad de financiar el gasto público mediante déficits conduciría a mayores gastos y menores impuestos a expensas de las generaciones futuras, cuyos miembros no están directamente representados en las elecciones actuales. 
Predijo déficits y endeudamientos crecientes –y un gobierno aún mayor como resultado. 
Sobre este tema Buchanan fue, desafortunadamente, profético –y mucho antes de que la crisis financiera y la profunda recesión condujeran a otro brusco aumento en el tamaño y alcance del gobierno, acompañado por grandes déficits y una deuda explosiva en Estados Unidos, Europa y Japón. 
Buchanan luchó incansablemente por un menor gasto gubernamental, presupuestos equilibrados (incluso por una enmienda a la constitución estadounidense para implementar los presupuestos equilibrados) y regulación racionalizada. 
Buchanan, junto con Milton Friedman y muchos otros, sostuvo correctamente que los fallos gubernamentales son tan numerosos como los de mercado. 
Entonces, incluso en áreas como infraestructura o educación, es necesario comparar los beneficios y los costos de las políticas fiscales y regulatorias imperfectas, que posiblemente serán implementadas por funcionarios falibles y con intereses personales, con los resultados potencialmente imperfectos de los mercados. 
Esos fallos gubernamentales incluyen la búsqueda de beneficios, el gasto clientelista, la ingeniería social, la captura regulatoria y la dependencia inducida. 
Los fallos de mercado o los reclamos por necesidades insatisfechas no son suficientes para recomendar la intervención gubernamental en la economía privada, porque la cura puede ser peor que la enfermedad. 
Existen, por supuesto, programas gubernamentales importantes y exitosos. 
En Estados Unidos la llamada Ley G.I. (o ley para el reajuste del personal en servicio), aprobada luego de la Segunda Guerra Mundial, financió educación superior para los soldados desmovilizados y fue una inversión pública muy beneficiosa en capital humano. 
La seguridad social ha ayudado a reducir la pobreza entre las personas de mayor edad. Los militares han mantenido a los EE. 
Pero la brecha entre las soluciones de manual preparadas en universidades y gabinetes estratégicos y la realidad en terreno pueden ser vastas. 
No siempre más gastos y a regulaciones conducen mejores resultados. 
El gasto gubernamental no escapa a la ley de los rendimientos decrecientes. 
Los programas se enquistan, generan poderosos grupos de votantes y son difíciles de reducir. 
Pocos programas se orientan con suficiente cuidado a las necesidades reales –o de los verdaderamente necesitados– ya que los políticos compran votos ampliando la cobertura mucho más allá de lo necesario para cumplir las metas fijadas. 
De allí el desdén de Buchanan por la idealización de la acción gubernamental. 
En un país tras otro, los esfuerzos para aumentar la eficiencia y eficacia del gobierno han sido víctimas del continuo debate sobre el gasto, los impuestos, los déficits y la deuda. 
En la mayoría de las áreas de gobierno, desde la defensa hasta la ayuda social, pueden lograrse mejores resultados con mucho menores costos, algo que debiera complacer tanto a la derecha como a la izquierda. 
Por ejemplo, el gobierno federal estadounidense tiene 47 programas distintos de capacitación laboral en nueve agencias diferentes, con un costo de aproximadamente $20 mil millones al año, que la Oficina de Auditoría General considera ineficaces o pobremente ejecutados. 
El presidente Barack Obama agregó el 47.° –de capacitación en empleos relacionados con la energía verde– en 2009. 
La tasa de éxito fue tan baja (un pequeñísimo porcentaje de los participantes obtuvo los empleos buscados) que el inspector general del Departamento de Trabajo recomendó cerrarlo –y esto en una época de desempleo masivo, con empresas que publicaban millones de vacantes y no conseguían trabajadores con las habilidades necesarias. 
Hemos visto lo que resulta en última instancia cuando el gasto insostenible conduce a una deuda explosiva: caos económico y tragedia humana. 
En algún punto entre las soluciones gubernamentales «idealizadas» y los funcionarios gubernamentales egoístas a la Buchanan, debemos encontrar líderes dispuestos a eliminar aquellos programas con mal desempeño; a modernizar, optimizar y consolidar algunos otros; a mejorar los servicios; y a limitar la creciente presión impositiva que destruye el crecimiento. 

Seguridad y determinación en el Asia oriental 
WASHINGTON, DC – Como las fricciones territoriales entre China y muchos de sus vecinos persisten en los mares de la China Oriental y de la China Meridional, los Estados Unidos deben tener una estrategia regional más clara. 
Deben defender sus intereses y compromisos de alianzas y evitar una confrontación contraproducente o incluso un conflicto. 
Será difícil, sobre todo porque no está claro a quién se deben reconocer los derechos a las islas disputadas de esa región y sus afloramientos y los Estados Unidos no tienen la intención de intentar imponer una solución. 
Al mismo tiempo, los EE.UU. deben modernizar sus fuerzas armadas como reacción a nuevas amenazas, en particular el ascenso de China. 
Cuando ésta obtiene avanzadas armas de precisión para crear una así llamada “capacidad antiacceso y de denegación de acceso”, los EE.UU. deben examinar cómo reaccionar ante la vulnerabilidad cada vez mayor de sus bases y fuerzas navales en esa región. 
No existe una reacción fácil a esas amenazas. 
Lo que hace falta es un planteamiento matizado y eso es lo que exponemos en nuestro nuevo libro Strategic Reassurance and Resolve(“Seguridad y determinación estratégicas”). 
Nuestro planteamiento es una adaptación de la estrategia ya antigua de “dialogar, pero con protección”, mediante la cual los EE.UU. y sus aliados han utilizado instrumentos económicos, diplomáticos y a veces militares para ofrecer incentivos a China a fin de que su ascenso sea pacífico, sin por ello dejar de mantener capacidades militares sólidas en caso de que el diálogo no de resultado. 
El problema estriba en que se ha solido interpretar la protección como el mantenimiento de una superioridad militar abrumadora de los EE.UU., pero con el desarrollo de China y su adquisición de armas avanzadas, incluidos misiles de precisión antibuques, no resulta verosímil que los EE.UU. puedan mantener la invulnerabilidad de sus fuerzas en esa región como en pasados decenios, incluida la capacidad para actuar con impunidad cerca de las costas de China. 
En vista de la propia historia de vulnerabilidad de China ante las intervenciones extranjeras, las medidas unilaterales de los EE.UU. para mantener una superioridad ofensiva abrumadora no harían sino desencadenar una carrera de armamentos cada vez más desestabilizadora. 
Algunos estrategas americanos abogan por una solución en gran medida técnica para ese problema. 
Su planteamiento, denominado “Batalla aire-mar", entraña una combinación de instrumentos defensivos y ofensivos para abordar las nuevas amenazas representadas por la proliferación de armas ofensivas de precisión. 
Oficialmente, el Pentágono no dirige el concepto de “batalla aire-mar” contra ningún país en particular. 
Por ejemplo, la posesión por parte del Irán de capacidades ofensivas de precisión –y una relación mucho más hostil con los Estados Unidos– justificaría nuevas iniciativas de los EE.UU. para afrontar vulnerabilidades de la seguridad cada vez mayores. 
Pero es claramente China, que tiene los recursos para formular una estrategia creíble antiacceso y de denegación de acceso, la que más preocupa a los planificadores militares de los EE.UU. Algunos defensores de la batalla aire-mar proponen ataques tácticos preventivos a lanzaderas de misiles, radares, centros de mando y tal vez también bases aéreas y puertos de submarinos. 
Además, muchos de dichos ataques se harían con armas de largo alcance emplazadas en el territorio de los EE.UU., en lugar de en el mar o en el territorio de los aliados regionales, porque esos activos serían menos vulnerables, a su vez, a ataques preventivos. 
Lamentablemente, la lógica subyacente a la batalla aire-mar plantea graves riesgos de errores de cálculo, comenzando por el nombre. 
La batalla aire-mar es, evidentemente, una concepción para la batalla. 
Aunque los EE.UU. necesitan claramente planes de guerra, también deben ser cautelosos a la hora de enviar a China y a sus socios regionales el mensaje de que sus más recientes ideas militares basan la disuasión primordialmente en la capacidad para ganar una guerra rápida y decisivamente mediante una intensificación en gran escala a comienzos de un conflicto. 
La batalla aire-mar recuerda a la idea de batalla aire-tierra de la OTAN, adoptada a finales del decenio de 1970 y al comienzo del de 1980 para contrarrestar una cada vez mayor amenaza soviética a Europa, pero China no es la Unión Soviética y la relación de los Estados Unidos con ella debe evitar los ecos de la Guerra Fría. 
El de “operaciones aire-mar” sería un nombre mucho más apropiado para un planteamiento más eficaz. 
Semejante doctrina podría comprender planes de guerra secretos, pero debería centrarse en una diversidad mucho mayor de actividades marítimas propias del siglo XXI, algunas de las cuales deberían incluir a China (como, por ejemplo, las actuales patrullas antipiratería en el golfo de Aden y algunos ejercicios militares en el Pacifico). 
Además, los planes de guerra no deben depender de una intensificación temprana, en particular contra activos estratégicos en la zona continental de China y en otras partes. 
Si estalla una escaramuza sobre una isla o un canal marítimo disputados, los EE.UU. deben tener una estrategia que les permita lograr una resolución favorable sin llegar a una guerra total. 
De hecho, en el marco más amplio de las relaciones chino-americanas, incluso la “victoria" en semejante choque podría ser costosa, porque podría desencadenar una preparación e intensificación militar encaminada a garantizar un resultado diferente en una escaramuza posterior. 
En cambio, los EE.UU. y sus socios necesitan una mayor diversidad de reacciones que les permitan adoptar medidas eficaces y proporcionadas con lo que esté en juego y que demuestren una disposición a imponer costos importantes sin desencadenar una intensificación contraproducente. 
Asimismo, el programa de modernización militar de los Estados Unidos necesita una reequilibración. 
Para reaccionar ante la amenaza que el arsenal en aumento de armas avanzadas de China representa para muchos de sus activos, no hace falta una ampliación en gran medida de las plataformas de ataques de largo alcance. 
En realidad, hacerlo crearía inevitablemente incentivos para que los planificadores de guerra de los EE.UU. insistieran en las opciones preventivas en sus planes de contingencia y no tanto en la presencia diaria de fuerzas americanas en zonas de avanzada cerca de China, donde contribuyen en gran medida al mantenimiento de la disuasión, y también crearía un poderoso incentivo para que los planificadores de guerra de China desarrollaran aún más las capacidades “antiacceso y de denegación de acceso” de su país. 
La continuidad de la participación de los EE.UU. en esa región requiere tener en cuenta las enseñanzas que se desprendieron de la Guerra Fría: ninguna solución tecnológica aportará una invulnerabilidad completa. 
Las medidas económicas y políticas, además de una presencia militar permanente de los EE.UU., serían más eficaces que la dependencia exclusiva de una intensificación ofensiva, en caso de que los EE.UU. tuvieran que contrarrestar actuaciones chinas que amenazaran intereses americanos importantes. 
De hecho, depender de la capacidad para atacar la zona continental china a fin de defender la libertad de navegación y los compromisos de las alianzas en el Asia oriental podría tentar a los dirigentes de China a poner a prueba la disposición de los Estados Unidos a arriesgar Los Ángeles para defender las islas Senkaku. 
Una estrategia más equilibrada de los EE.UU. para aumentar la estabilidad regional requiere una combinación juiciosa de determinación y seguridad y una postura militar que refleje esa combinación. 
Ese planteamiento brindaría a los EE.UU. la mejor posibilidad de inducir a los dirigentes de China a adoptar una actitud más cooperativa respecto de las disputas territoriales de la región. 

Los reaccionarios digitales de Europa 
BRUSELAS – Muchos políticos europeos elogian a la red de Internet. Desafortunadamente, su rimbombante retórica a menudo suena hueca. 
Mientras que con mucho entusiasmo hacen un llamado a la adopción de una agenda digital sólida, frecuentemente ellos mismos, apoyados por intereses proteccionistas en sus países, abogan a favor de poner un freno a la “perturbación” que causa Internet mediante la imposición de regulaciones nuevas y estrictas. 
Tal doble discurso es un error. 
Para que Europa pueda prosperar en el siglo XXI, sus líderes recientemente electos necesitan adoptar una agenda pro-Internet que sea concreta y positiva. 
Esto significa firmar acuerdos de libre comercio digitales y crear un verdadero mercado único digital en Europa, formado por las actuales 28 jurisdicciones nacionales fragmentadas. 
Las leyes sobre derechos de autor y licencias que están obsoletas desde hace ya mucho tiempo atrás deben ser revisadas completamente. 
Nuevas normas sobre privacidad deben proteger a los ciudadanos y deben permitir la innovación; se debe oponer resistencia a los llamados que buscan una localización obligatoria de datos y versiones locales de “Internet”. 
Si se lleva a cabo, esta importante agenda digital podría proporcionar lo que Europa necesita más después de la crisis financiera: crecimiento económico. 
De acuerdo a la OCDE, la red de Internet en la actualidad da cuenta de hasta el 13% de la producción económica en EE.UU. Hoy en día, todos y cada uno de los tipos de actividad empresarial dependen de la economía digital. 
Con unas cuantas pulsaciones en el teclado, empresas pequeñas que venden antigüedades polacas, trajes tradicionales bávaros y zapatos españoles han transcendido rápidamente los límites de sus mercados locales y han llegado a consumidores en todo el mundo. 
Al desatar las ligaduras de la red de Internet, una Europa que está financieramente confinada puede crear nuevos empleos sin asumir nueva deuda. 
Las cifras de la Comisión Europea sugieren que la denominada fuerza de trabajo de la “economía de las aplicaciones” crecerá a 4,8 millones hasta el año 2018, de una cifra de 1,8 millones en el 2013, con ingresos que llegarán a más que triplicarse, y que alcanzarán €63 miles de millones ($86 miles de millones). 
También sabemos que alrededor del 90% de los empleos hasta el año 2020 requerirán de trabajadores que tengan destrezas en tecnologías de la información y comunicación. 
Tal éxito requiere de que se venza la resistencia de los participantes en el mercado de Europa y que se acoja, en vez de bloquear, el ingreso de nuevos participantes. 
Bajo los actuales regímenes regulatorios fragmentados de la Unión Europea, las empresas deben obtener permisos separados para vender en cada uno de los 28 mercados nacionales. 
Aún a las grandes empresas, como Apple y Google, les lleva años poder abrir tiendas locales y lanzar nuevas ofertas de productos. 
El crecimiento de los pequeños innovadores europeos, como Spotify, se ha visto atrofiado. Muchos de los nuevos servicios que nos permiten intercambiar, alquilar o compartir todo, desde viajes en taxi hasta vestidos de diseñador de segunda mano, están luchando por conseguir que sus actividades empresariales se pongan en marcha. 
Quienes son escépticos en cuanto a Internet podrían también echar por tierra conversaciones sobre libre comercio transatlántico que tienen un potencial transformador, mismas que se iniciaron con bombos y platillos el año pasado. 
Un volumen de comercio cada vez mayor se lleva a cabo en bits y bytes que fluyen a través de Internet. 
Un nuevo estudio realizado por McKinsey llega a la conclusión de que hoy en día las mercancías que son intensivas en conocimiento y que son impulsadas por el ámbito digital constituyen un generoso 50% del total del comercio transfronterizo a nivel mundial – y se encuentran creciendo a un ritmo que es por lo menos 1,3 veces más rápido que el de otros tipos de comercio. 
Si las tendencias actuales persisten, el volumen de dichas mercancías podría triplicarse hasta el año 2025. 
No obstante, muchos europeos hablan sobre imponer, como condición previa a la firma de cualquier nuevo acuerdo de libre comercio, reglas draconianas sobre privacidad y localización de datos. 
Tales requerimientos estarían diametralmente opuestos a los principios fundamentales de la red de Internet que se basan en un acceso sin fronteras y sin obstáculos a la información. 
De manera similar a lo que ocurre con Rusia y China, Europa sería bloqueada del resto de la red de Internet global, debido a que los nuevos servicios se quedarían fuera porque no podrían construir centros de datos europeos. 
En este contexto, el reciente fallo del Tribunal de Justicia de la Unión Europea, que reconoce el “derecho a ser olvidado” – y por lo tanto requiere que Google retire información de búsqueda a pedido, incluso cuando dicha información es de carácter legal – representa un peligro significativo. 
Al exigir que todos los servicios de búsqueda, incluidos los de las bibliotecas universitarias, hagan que sea difícil encontrar información de carácter legal, correríamos el riesgo de abrir la puerta a una censura privada a gran escala. 
Tales consecuencias no deseadas impregnan también la política de competencia de la UE. 
Las autoridades europeas encargadas de formular políticas están considerando una regulación que requeriría que las plataformas de Internet, como las tiendas de aplicaciones, las redes sociales, los motores de búsqueda y los sitios de comercio electrónico, cumplan con ciertos criterios especificados públicamente para lograr fines económicos, sociales o políticos. 
Tal regulación, se argumenta, facilitaría el surgimiento de plataformas europeas de Internet y garantizaría un “acceso abierto” para los usuarios. 
En los hechos, estas acciones podrían crear nuevas barreras a la entrada, afianzando las posiciones de los líderes de los mercados y socavando la innovación Los mercados de la red de Internet se tipifican por su cambio dramático. 
Somos testigos de la forma cómo Facebook superó a MySpace en las redes sociales, o cómo Apple se volcó al mercado de los teléfonos inteligentes – o cómo se inventan constantemente nuevos servicios y mercados. 
Twitter no ha desplazado a nadie; más bien, complementa y compite con todas las otras modalidades de comunicación. 
Más por el contrario, las investigaciones de la UE sobre la competencia se alargan cada vez más. 
Tomó diez años llegar a un acuerdo con Microsoft; puede que se tarde un período similarmente largo para llegar a uno con Google. 
Hasta dicho momento, el entorno de Internet, que se mueve a un ritmo muy acelerado, podría haber evolucionado en una forma que lo torne en irreconocible. 
Las autoridades europeas deben evitar encadenar al progreso digital. 
Los consumidores de Europa deben poder comprar canciones en línea, mirar videos en línea y comprar en línea cualquier producto que les plazca, y las empresas de Europa deberían poder beneficiarse plenamente del mercado gigantesco de la UE. 
En los hechos, dejar que la red de Internet florezca no solamente es algo sensato desde un punto de vista empresarial, sino que también podría ayudar a restaurar la menguante fe de los votantes en el proyecto europeo. 

Los consejos de administración deben responder 
WASHINGTON, DC – La reciente polémica sobre la gobernanza en JPMorgan Chase esconde otro asunto mucho más importante. 
Independientemente del logro de Jamie Dimon al conservar su doble papel como director general y presidente del Consejo de Administración, el fracaso principal claro es el papel que ha tenido el propio Consejo –problema que afecta a casi todos los megabancos del mundo. 
Esto es irrefutable en el caso de JPMorgan Chase. 
El informe de la reciente investigación bipartidista encabezada por los senadores estadounidenses, Carl Levin y John McCain, sobre el perverso comercio de derivados (el “London Whale”), es tan solo un ejemplo. 
También está la larga lista de quejas y demandas judiciales que ahora encara la firma. 
Le costará trabajo a JPMorgan Chase recuperar pronto su reputación. 
Pero el problema es mucho más grande: ningún megabanco global tiene un Consejo que funcione bien. 
Sus miembros se doblegan ante los directores generales, no examinan minuciosamente las decisiones de gestión y en muy pocas ocasiones autorizan solicitudes de indemnizaciones. 
Los consejos de administración de los bancos grandes son negligentes por tres razones principales: Primero y más importante, no hay control de los mercados sobre los bancos más grandes. 
Uno no puede crear una participación significativa y después usarla para presionar a los consejos –sin mencionar una adquisición hostil. 
El caso de “London Whale” es un ejemplo. 
La presión sobre JPMorgan Chase fue totalmente inconsecuente –nada relevante va a cambiar. 
Esto se debe sobre todo porque los reguladores –a pesar de lo que puedan decir– protegen eficazmente a los megabancos de la disciplina del mercado. 
La “importancia sistemática” se ha convertido en una excusa para mantener impenetrables las barreras de acceso (otra razón por la que los ejecutivos quieren que se considere a sus firmas como demasiado grandes como para fracasar). 
Segundo, gran parte de los miembros de los consejos carecen de los conocimientos especializados pertinentes. 
¿Quién dentro del actual Consejo de JPMorgan o Citigroup tiene verdadera experiencia en dirigir una enorme y compleja operación financiera (que hará que estas compañías quiebren o continúen en la siguiente década)? 
¿Quién de ellos sabe de riesgos macroeconómicos, no en términos de las trivialidades de mantener consenso, sino de los riesgos de cola –los eventos de baja probabilidad, pero de alto impacto– que siempre acompañan las crisis financieras? 
Los miembros de consejos de administración sin conocimientos especializados no plantean preguntas difíciles. 
Además, cinco años después de la crisis financiera más grande que haya habido en casi ochenta años, se pueden contar con los dedos de una mano los miembros del consejo que han tenido conocimientos especializados –en todos los bancos. 
En consecuencia, los altos directivos de los megabancos no tienen prisa por acabar con la fuerte opacidad de los riesgos que toman como para permitir un escrutinio eficaz. 
Esto ayuda a mantener la discreción de las actividades de los miembros del consejo –y les da una excusa conveniente por no entender bien a bien cómo funciona la compañía. 
La gobernanza efectiva es posible mediante distintos acuerdos formales. 
En principio, un director general externo puede ser igual de efectivo que un presidente independiente –apreciación válida que se ha expresado en las últimas semanas. 
¿No obstante, cuál de los enormes conglomerados bancarios tiene ahora un director así? 
¿En cuál consejo los miembros están dispuestos a contradecir a los directores generales? 
Con seguridad, ese no ha sido el caso de JPMorgan Chase en los últimos meses. 
Finalmente, los reguladores también se han mostrado sumisos ante los directores generales de los megabancos. 
Los reguladores tienen el poder de exigir una mayor influencia de los consejos –o al menos que sean efectivos. 
Por ejemplo, podrían establecer requisitos más estrictos en cuanto a la especialización y títulos para director bancario (en el caso de los Estados Unidos los requisitos no son serios). 
En cambio, los reguladores se quedan de brazos cruzados mientras los consejos de los bancos continúan siendo clubes eternos en los que la membresía no se considera más que una distinción social. 
Los reguladores lo consienten porque tienen temor. 
Su temor tiene que ver sobre todo con la idea de que si exigen mucho de la gobernanza bancaria esto de algún modo perturbará el flujo de crédito. 
Es un temor tonto y sin fundamentos, pero así es como piensan y actúan los reguladores –en un estado de constante ansiedad irracional. 
Los bancos en cuestión son tan grandes y tan importantes para el funcionamiento de las economías que cada uno de ellos es demasiado grande como para regular. 
Siempre que grupos pequeños de individuos adquieren un gran poder relativo al Estado y a todos nosotros, los grandes problemas surgen. 
El poder corrompe, y el poder financiero también corrompe el sistema financiero. 
Los bancos más grandes estuvieron mal administrados en los años previos a la crisis de 2008 –lo que mostró una combinación tóxica de arrogancia, incompetencia y apalancamiento excesivo– y sus problemas de gobernanza actuales son peores que en 2005 o 2007. 
A la crisis de 2008 le siguió una dura y larga recesión; no deberíamos prever un escenario distinto ahora. 


Las lecciones demográficas de Japón para Europa 
BRUSELAS – La demografía no determina el destino, al menos no del todo. 
A lo largo de siglos, las políticas pueden afectar las decisiones de fertilidad, y la migración puede transformar a un país, como lo demuestra la experiencia en Estados Unidos. 
Sin embargo, en horizontes de tiempo más cortos, las tendencias demográficas deben darse por sentadas, y ellas pueden tener un profundo impacto en el crecimiento. 
No obstante, los factores demográficos a menudo se descuidan en los informes económicos, lo que genera distorsiones significativas en las evaluaciones de desempeño de los países. 
En ningún lugar esto se hace esto más evidente que en Japón. 
Debido a que la producción real – que es la medida clave del desempeño económico – ha aumentado únicamente en alrededor de un 15% desde el año 2000, es decir en menos de un 1% anual, Japón aparentemente se muestra como la menos dinámica de las principales economías del mundo. 
Sin embargo, si se tiene en cuenta el perfil demográfico de Japón – la población en edad de trabajar del país se ha estado reduciendo en casi un 1% por año desde el inicio de este siglo – este resultado es sobresaliente. 
De hecho, la tasa de crecimiento de Japón por persona en edad de trabajar fue cercana al 2% – una tasa mucho más alta que la registrada en Estados Unidos o Europa. 
Si bien la economía estadounidense creció más del 35% desde el año 2000, su población en edad de trabajar también creció notablemente, dejando la tasa de crecimiento anual por persona en edad de trabajar en un nivel que sólo se sitúa en alrededor del 1%. 
Ese indicador – la tasa de crecimiento por persona en edad de trabajar – no es ampliamente utilizado por los economistas, que en vez del mismo se centran en el PIB per cápita. 
Según el indicador mencionado en primer término a Japón le va tan bien como a Europa y Estados Unidos. 
Pero, aunque los indicadores per cápita son útiles para evaluar el potencial de consumo de un país, ellos no brindan una imagen adecuada del potencial de crecimiento, porque incluyen a los ancianos y los jóvenes, que no contribuyen a la producción. 
Incluso en Japón, con su alta esperanza de vida, los mayores de 70 años no contribuyen mucho a la producción. 
Así que, dado su potencial rápidamente decreciente, Japón ha sido un país extraordinariamente exitoso. 
Una razón clave es que ha puesto a trabajar a una proporción creciente de su población en edad laboral: hoy en día el desempleo se sitúa en un mínimo histórico de menos de 3% y casi el 80% de los que podrían trabajar tienen un empleo, en comparación con alrededor del 70% en los casos de Europa y Estados Unidos. 
El logro de Japón de pleno empleo y alto crecimiento laboral en las últimas dos décadas es aún más notable en vista de la deflación casi permanente durante este período (la mayoría de los precios son aún más bajos hoy que 15 a 20 años atrás). 
Esto debería hacer reflexionar a aquellos que sostienen que la deflación impone costos económicos insoportables. 
La experiencia japonesa imparte importantes lecciones para Europa, donde el futuro demográfico se parece mucho al pasado de Japón. 
La población en edad de trabajar de la eurozona no ha crecido en absoluto en los últimos años, y pronto comenzará a disminuir a un ritmo similar al de Japón durante la generación más reciente. 
Parece poco probable que la inmigración altere la tendencia. 
En los últimos años tanto los europeos como los japoneses han demostrado tener mucha resistencia frente a la inmigración a gran escala, que es lo que se necesitaría para contrarrestar el declive demográfico. 
Además, la eurozona se ha asentado en un superávit en cuenta corriente de alrededor del 3% del PIB. 
Ese superávit es similar al nivel visto desde hace mucho tiempo en Japón (excepto por el corto período posterior al accidente nuclear en Fukushima Daiichi el año 2011). 
Una primera lección de la experiencia de Japón es que, a pesar de la dificultad de la eurozona para generar inflación en una sociedad que envejece y que se caracteriza por un exceso de ahorro, el crecimiento no está necesariamente fuera de alcance. 
Por el contrario, dado el récord de crecimiento sin inflación de Japón, el Banco Central Europeo debería reconocer que su objetivo de alcanzar una inflación “cercana al 2%” podría no ser tan importante al fin de cuentas. 
En cualquier caso, las particularidades de la estructura de la eurozona se traducen en que el BCE no tendrá más remedio que detener sus operaciones de compra de bonos en un año más o menos. 
Esto significa que el BCE no podrá seguir los pasos del Banco de Japón, que continúa adquiriendo grandes volúmenes de bonos del gobierno, sin que exista un aumento visible en la inflación. 
Otra lección de Japón es que un país con un gran excedente de ahorro puede manejar una gran deuda pública, debido a que la misma puede ser financiada internamente. 
Eso no quiere decir que necesariamente sea deseable acumular deuda. 
El ratio deuda-PIB de Japón supera ahora el 150% del PIB (teniendo en cuenta los grandes activos financieros de las instituciones de ahorro de propiedad del gobierno), y sigue aumentando, debido a los grandes déficits fiscales. 
Esto nos lleva a una última lección clave proveniente de Japón: en una economía de bajo crecimiento, el ratio deuda-PIB puede salirse de control de manera rápida. 
Afortunadamente, parece que esta lección ya se ha aprendido, ya que hoy en día el déficit promedio en la eurozona asciende a sólo alrededor del 2% del PIB. 
El tope de déficit que impone el Pacto de Estabilidad y Crecimiento (3% del PIB) parece haber tenido al menos algún impacto en términos de estabilización del ratio de deuda. 
La estructura de la eurozona impone límites al uso de ambas políticas, es decir de la política fiscal y la monetaria. 
Esto debería evitar la acumulación excesiva de deuda, lo que al fin de cuentas facilitará que la eurozona administre un futuro en el que la única forma de mantener el crecimiento sea aprovechar al máximo el decreciente potencial demográfico de la economía. 


La crisis del ahorro del Japón 
CAMBRIDGE – El Japón va camino de una crisis del ahorro. 
El posible desequilibrio futuro entre déficits fiscales mayores y una escasa tasa de ahorro de las familias podría tener intensos efectos negativos tanto en la economía japonesa como en la mundial. 
En primer lugar, digamos algo sobre los antecedentes. 
El Japón fue famoso durante mucho tiempo por tener la mayor tasa de ahorro de los países industriales. 
A comienzos del decenio de 1980, las familias japonesas ahorraban un 15 por ciento, aproximadamente, de sus ingresos, una vez descontados los impuestos. 
Aquélla fue la época del aumento pronunciado de los ingresos, en la que las familias japonesas podían incrementar su consumo rápidamente, sin por ello dejar de añadir cantidades importantes a sus ahorros. 
Aunque la tasa de ahorro fue bajando gradualmente en el decenio de 1980, en 1990 seguía ascendiendo al 10 por ciento. 
Pero el de 1990 fue un decenio de escaso crecimiento y las familias dedicaron una proporción en aumento de sus ingresos al mantenimiento de su nivel de gasto en consumo. 
Aunque habían experimentado grandes bajadas de los precios de las acciones y de los valores de las viviendas, tenían tan gran cantidad de ahorros líquidos en cuentas de cajas de ahorros y de bancos, que no sentían la necesidad de aumentar el ahorro para reconstruir activos. 
Diversas fuerzas han contribuido al continuo descenso de la tasa de ahorro de las familias japonesas. 
La estructura demográfica del país está cambiando, pues hay un número cada vez mayor de jubilados en relación con los trabajadores que se encuentran en sus años mejores para ahorrar. 
Las encuestas nos revelan que los japoneses jóvenes están más interesados en el consumo actual y menos preocupados por el futuro que las generaciones anteriores y la idea tradicional del ahorro para legarlo a los hijos ha desaparecido. 
Así, pues, la tasa de ahorro de las familias siguió bajando hasta quedar por debajo del 5 por ciento al final del decenio de 1990 y en 2009 ascendía a poco más del 2 por ciento. Al mismo tiempo, el déficit fiscal supera el 7 por ciento del PIB. 
La combinación de escaso ahorro de las familias e importante desahorro estatal obligaría, normalmente, a un país a pedir prestado al resto del mundo, pero el Japón mantiene un superávit por cuenta corriente y sigue enviando más del 3 por ciento de su PIB al extranjero, pues ha aportado más de 175.000 millones de dólares de fondos este año para prestar a otros países. 
Esa aparente paradoja se explica por una combinación de importante ahorro empresarial y escasos niveles de inversión en activos fijos inmobiliarios o no inmobiliarios. 
En una palabra, el ahorro nacional del Japón sigue superando su inversión interna, lo que le permite ser un exportador neto de capital. 
El exceso de ahorro nacional en relación con la inversión no sólo permite al Japón ser un exportador de capital, sino que, además, contribuye, junto con la ligera deflación que sigue experimentando, al bajo nivel de los tipos de interés japoneses a largo plazo. 
De hecho, pese al gran déficit estatal y la enorme deuda estatal, ahora próxima al 200 por ciento del PIB, el tipo de interés de los bonos estatales japoneses a diez años es sólo 1 por ciento, el más bajo del mundo. 
Pero, ¿qué decir del futuro? 
Si bien la situación actual podría continuar durante varios años, existe el peligro de que un aumento de los tipos de interés y las reducciones del ahorro neto de las empresas acaben con el superávit por cuenta corriente del Japón. 
Una razón para el aumento del tipo de interés sería el paso de una baja deflación a una baja inflación. 
Los precios han estado bajando en el Japón un 1 por ciento al año. 
Si subieran dos puntos porcentuales, como desean el Gobierno y el banco central, hasta una tasa positiva de inflación del 1 por ciento, el tipo de interés aumentaría también unos dos puntos porcentuales. 
Con un coeficiente deuda-PIB de 200 por ciento, el tipo de interés mayor aumentaría el interés de la deuda estatal en un 4 por ciento, aproximadamente, del PIB, con lo que el déficit fiscal pasaria del 7 por ciento al 11 por ciento del PIB. 
Además, unos déficits mayores harían aumentar la proporción de la deuda respecto del PIB, que ya es grande, lo que entraña mayores costos del servicio de la deuda y, por tanto, déficits aún mayores. 
Esa espiral viciosa de aumento de déficits y deuda probablemente hiciera aumentar los tipos de interés aún más, lo que aceleraría la espiral. 
Los déficits mayores eliminarían también todo el excedente de ahorro que ahora apuntala el superávit por cuenta corriente. 
El mismo efecto negativo en la cuenta corriente podría producirse, si el sector empresarial aumentara su tasa de inversión en instalaciones o equipo o redujera el ahorro empresarial pagando sueldos o dividendos mayores. 
El ahorro excedente podría también disminuir, si aumentara la construcción de viviendas. 
La capacidad del Japón para sostener déficits fiscales importantes, tipos de interés bajos y exportaciones netas de capital ha sido posible gracias a su elevada tasa de ahorro privado, que ha permitido un saldo de ahorro nacional positivo, pero, con la actual baja tasa de ahorro de las familias, el ciclo de déficits y deuda en aumento no tardará en dar un saldo de ahorro nacional negativo. 
El paso de la deflación a una baja inflación aceleraría ese proceso. 
Entonces el resultado en el Japón sería un aumento de los tipos de interés real, a medida que la escasa tasa de ahorro privado propicia la acumulación de grandes déficits fiscales, lo que debilitaría el mercado de valores, reduciría la inversión de las empresas e impediría el crecimiento económico. 
Y, si el superávit del ahorro neto interno del Japón se agota, la actual corriente de salida de capital de 175.000 millones de dólares dejaría de estar a disposición de otros países, mientras que el Japón podría pasar a ser, a su vez, un solicitante neto de ahorro mundial. 

¿Podrá Japón relanzarse? 
CAMBRIDGE – Las recientes decisiones políticas del primer ministro japonés Shinzo Abe (intensificar el estímulo monetario, posponer la suba del impuesto al consumo y convocar una elección anticipada a mediados de diciembre) han recreado un intenso debate político en Japón. 
El problema es sencillo: ¿cómo reavivar el crecimiento después de una crisis financiera en una economía que envejece? 
La solución no lo es. 
Es evidente que la primera ronda de reformas de Abe (la llamada Abenomics) no sirvió para sostener la inflación. 
Las esperanzas de mantener la recuperación cedieron ante dos trimestres consecutivos de crecimiento negativo. 
La pregunta es ¿podrá la Abenomics 2.0 llevar la economía japonesa a una nueva senda de prosperidad? 
En mi opinión, las “tres flechas” de la primera versión del programa apuntaban en la dirección correcta: hacer “lo que fuera necesario” en política monetaria para regenerar inflación, ayudar desde la política fiscal e implementar reformas estructurales para impulsar el crecimiento a largo plazo. 
Pero aunque el banco central, bajo la dirección de Haruhiko Kuroda, viene cumpliendo su parte del trato, las otras dos “flechas” de la Abenomics se quedaron cortas. 
Faltan reformas significativas en el área de la oferta; particularmente, en la cuestión central de cómo ampliar la oferta de mano de obra. 
Con una población que envejece y se reduce, el gobierno de Japón debe hallar formas de alentar el ingreso de más mujeres a la fuerza laboral, incentivar a los japoneses de mayor edad a quedarse y crear políticas laborales que ayuden a las familias con hijos. 
Y sobre todo, Japón necesita una mayor apertura a los trabajadores extranjeros. 
En esto último hubo ciertos cambios. 
Temeroso de no llegar bien a las Olimpíadas de Verano 2020 en Tokio, el gobierno consiguió liberar la entrada de trabajadores de la construcción (aunque la decisión tuvo que abrirse paso a través de media docena de ministerios). 
Pero en general, el avance ha sido lento. 
Japón necesita con urgencia más trabajadores de enfermería y atención de centros para la tercera edad, pero tiene una arraigada resistencia burocrática y política a la inmigración. 
Cuando pregunté a profesores japoneses amigos por las reformas de Abe para estimular la oferta, al principio me decían: “No te preocupes, ya llegarán”. 
Después de un tiempo, cambiaron a: “No te preocupes, vienen en camino, pero lentamente”. 
Ahora repiten a coro: “No te preocupes, todavía creemos que vienen”. 
Ojalá no se equivoquen. 
Sin reformas estructurales, especialmente en el mercado laboral, la Abenomics no puede tener éxito a largo plazo. 
Otro desacierto fue el momento elegido para subir el impuesto al consumo del 5% al 8%, en abril de 2014. 
Era una jugada que Abe no podía postergar fácilmente, ya que estaba decidida por amplio consenso político desde antes de su asunción al cargo. 
Pero el gobierno podía contrarrestar sus efectos inmediatos aumentando el estímulo fiscal. 
No lo hizo, y dos trimestres seguidos de crecimiento negativo han extendido el desánimo. 
Es verdad que la desaceleración económica no es del todo real, ya que la bonanza anterior se debió al intento de los japoneses de ganarle al impuesto anticipando compras de bienes duraderos (una sutileza que el debate público no parece tener en cuenta). 
Pero eso no cambia el hecho principal: hasta ahora, la Abenomics no pudo revertir las expectativas deflacionarias. 
No olvidemos que Japón tiene un problema enorme: exceso de deuda pública y activos insuficientes para sostener las pensiones. Sólo el keynesiano más imprudente y elemental aconsejaría a las autoridades no preocuparse por ello. 
Por el momento es un riesgo abstracto, porque los títulos públicos japoneses a diez años pagan menos del 0,5% de interés. 
Pero decir que la deuda de Japón no tiene importancia es como decir que un fondo especulativo muy apalancado es totalmente seguro: aunque los riesgos sean remotos, son reales. 
¿Qué pasaría si el Banco de Japón se las arregla para convencer a la opinión pública de que la inflación se mantendrá en un 2% promedio en forma sostenida? 
¿Seguirá en 0,5% el tipo de interés a diez años? 
¿Y si otros factores (por ejemplo, una caída abrupta del crecimiento en los mercados emergentes) provocaran un aumento súbito del tipo de interés real en todo el mundo o de la prima de riesgo de la deuda japonesa? 
En principio, Japón podría capear el temporal sin alta inflación ni otras medidas extremas, pero es absurdo negar la vulnerabilidad del país. 
Un fondo especulativo puede cerrar, no así una gran nación. 
La sostenibilidad fiscal demandará tarde o temprano una suba del impuesto al consumo, y está claro que Japón no puede esperar a que los inversores internacionales empiecen a dudar de su voluntad de hacerlo. 
El problema es cuándo y cómo. La postergación del segundo aumento parece un buen modo de hallar un término medio entre alcanzar la velocidad de escape de la economía y mantener la credibilidad a largo plazo. 
Pero esto nos lleva otra vez a los problemas más serios de Japón. 
Las políticas de estímulo de la demanda no bastarán para impedir otras dos décadas perdidas; mucho menos para garantizar dos décadas doradas. 
La contracción demográfica tuvo mucho que ver con el inicio de la crisis financiera japonesa de 1992 y el largo malestar que siguió. 
Aunque Japón todavía es un país rico, su ingreso real per cápita ya fue superado por muchas economías avanzadas (entre ellas el Reino Unido, según algunas mediciones) y es muy inferior al de Estados Unidos. 
Europa puede aprender mucho de la experiencia japonesa; sobre todo, que las políticas de estímulo, aunque necesarias a corto plazo para sostener la demanda, no pueden resolver deficiencias estructurales duraderas. 
Si la Abenomics 2.0 no encara una profunda reforma estructural, no le irá mejor que a la versión original. 

Cuál es la inflación que realmente amenaza a Europa 
PARÍS – En 2002, el presidente saliente de la Reserva Federal, Ben Bernanke, declaró en un recordado discurso: “Aunque he dicho que una deflación en Estados Unidos es altamente improbable, sería imprudente de mi parte descartar por completo esa posibilidad”. 
En aquel momento, la tasa anual de inflación en Estados Unidos superaba el 2%, y el riesgo de que descendiera por debajo de cero era, de hecho, insignificante; pero aun así, Bernanke consideró que era necesario planificar una vía de escape por si esa posibilidad potencialmente catastrófica se hacía realidad. 
El plan que describió fue, básicamente, un preanuncio de las políticas que la Reserva Federal implementó después de la crisis de 2008. 
Pero tratándose de la eurozona, esa amenaza hoy no es insignificante. 
Según los últimos datos de inflación, el aumento anual del índice de precios al consumidor apenas llega al 0,9% (1% si se excluyen los volátiles precios de la energía y los alimentos). 
Eso es un punto porcentual por debajo del objetivo del Banco Central Europeo de mantener tasas de inflación “inferiores, pero cercanas al 2%”. 
En momentos en que la economía opera claramente por debajo del nivel de plena capacidad y el desempleo supera el 12%, no puede descartarse el riesgo de que la inflación se reduzca todavía más, especialmente habida cuenta de la presión a la baja derivada de la apreciación gradual del tipo de cambio en un contexto global de cifras de crecimiento que resultan inferiores a las esperadas y bajos precios de las materias primas. 
De modo que ya es tiempo de reconocer que en Europa existe un riesgo de deflación y considerar medidas adicionales para evitarlo. 
El primer problema con la deflación es que tiende a elevar el tipo de interés real (el que surge de descontar la inflación) por encima del nivel de equilibrio. 
Como el tipo de interés nominal no puede ser menor a cero, puede ocurrir que el banco central no logre reducir el diferencial tipo de interés/inflación hasta un nivel deseado, lo que puede llevar a una desaceleración económica e incluso una espiral descendente. 
Es verdad que hubo casos de bancos centrales (el de Suecia en 2009 y el de Dinamarca en 2012) que llegaron a cobrar una tasa a los bancos por el mantenimiento de depósitos, lo que en la práctica equivale al anuncio de tipos de interés negativos. 
Pero estas tácticas tienen sus limitaciones, porque al cobrar una tasa a los depositantes, llega un momento en que a estos les conviene guardar sus billetes en la caja fuerte. 
Este problema se aplica especialmente a la eurozona, que está saliendo de una larga recesión, con un PIB que todavía está por debajo del nivel de 2007, y a cuya recuperación, por más que es innegable, le falta empuje. 
Conociendo este riesgo, el BCE redujo su tasa de interés referencial dos veces en los últimos meses hasta llegar al 0,25%. 
El problema es que puede ser que esta medida sea insuficiente y llegue demasiado tarde para lograr el tipo de interés real que se necesita para estimular una recuperación económica sostenible. 
El segundo problema con la deflación es que hace mucho más penoso el proceso de reequilibrar las economías de la eurozona. 
Entre octubre de 2012 y octubre de 2013, la inflación fue negativa en Grecia e Irlanda, y nula en España y Portugal. 
Pero estos países todavía necesitan ganar competitividad reduciendo el precio relativo de sus exportaciones, porque necesitan mantener superávits externos que les permitan corregir los desequilibrios acumulados. 
Con una tasa de inflación promedio en la eurozona que se mantiene ligeramente por encima de cero, estos países se enfrentan a una difícil elección entre falta de competitividad o mayor deflación interna. 
Un promedio de inflación demasiado bajo es un obstáculo para el reequilibrio de la eurozona. 
Por último, la deflación aumenta la carga de las deudas contraídas. 
A diferencia de los valores de renta variable, los títulos de deuda son obligaciones nominales cuyo valor no varía con la tasa de inflación. 
La deflación lleva a una contracción de los ingresos, con lo que el peso de la deuda como porcentaje de estos aumenta, y puede llegar un punto en que los deudores ya no puedan afrontarlo; esto acrecienta el riesgo de que se produzcan crisis de deuda pública y privada. 
Hubo un tiempo en que esta hipótesis de “deflación con deuda” no era más que un ejercicio que se les daba a los estudiantes de macroeconomía. 
Pero ya no es así. 
Como resultado de la deflación y la recesión, el PIB (a precios corrientes en euros) de Grecia, Irlanda, Portugal y España está hoy en el mismo nivel que en 2005 o 2006. 
Por esto, y a pesar de sus intentos de desapalancamiento, las economías de estos países todavía están muy condicionadas por sus errores pasados. 
Las últimas bajadas de tipos de interés por parte del BCE son un claro síntoma de preocupación por estos riesgos. 
De hecho, el BCE da por sentado que viene un largo período de baja inflación, seguido por un aumento gradual hacia el objetivo (con riesgo de que esta previsión sea demasiado optimista). 
En consecuencia, se prevé que el tipo de interés oficial se mantenga en 0,25% o se reduzca a cero. 
Pero aunque no puede acusarse al BCE de subestimar el riesgo de deflación, el problema con su postura es que mantener la inflación anual cerca del 1% y esperar que vaya creciendo gradualmente es claramente insuficiente. 
No sólo porque va en contra del mandato del BCE, sino también porque no ofrece margen suficiente para el caso de que se produzca otra perturbación deflacionaria; dificulta demasiado el reequilibrio de la eurozona; y agrava innecesariamente el desapalancamiento de los países más endeudados. 
¿Hay algo más que pueda hacer el BCE? 
Tras la firmeza con que actuó a mediados de 2012 para preservar la integridad de la eurozona, ahora el BCE se siente compelido a evitar la confrontación con los halcones de la política económica y a ser sumamente cauto en la formulación de su estrategia monetaria. 
Es esta una difícil vía media. 
Pero el BCE podría olvidar la corrección política y actuar más decididamente para cumplir su mandato de mantener la estabilidad de precios, lo que supone formular una estrategia para el retorno a la normalidad y dar señales claras de que está dispuesto a adoptar una lista explícita de políticas no convencionales. 
La cuestión es que el BCE debe estar preparado para tomar esa decisión. 
Como bien supo Bernanke en su momento, puede llegar un momento en que las políticas monetarias convencionales dejen de funcionar. 

Para resolver el problema de la credibilidad de Europa 
PARÍS – Mientras la zona del euro debate sobre cómo escapar de la trampa del estancamiento en la que se encuentra, una cuestión ha llegado a ser cada vez más importante: ¿pueden los gobiernos comprometerse de forma creíble a recortar el gasto en el futuro y eludir los recortes inmediatos? 
Por fortuna, la respuesta es positiva con alguna salvedad: hay formas de velar por que a la adaptación fiscal actual siga una consolidación más adelante. 
El crecimiento y la inflación en la zona del euro siguen siendo demasiado flojos. 
La última evaluación del Banco Central Europeo es desoladora y su Presidente, Mario Draghi, no ha ocultado que el lado negativo es el de que sigue habiendo riesgos. 
El crecimiento del PIB nominal, es decir, el crecimiento real más la inflación, no superará el 1,5 por ciento este año y muy bien podría acabar peligrosamente próximo al uno por ciento. 
Aunque la política monetaria ayuda, está próxima a alcanzar sus límites y la iniciativa del BCE de estimular el crédito prestando a los bancos comerciales con condiciones muy favorables no ha resultado eficaz, como se esperaba. 
Los bonos estatales a diez años calificados como AAA rinden actualmente un uno por ciento, aproximadamente, lo que indica que los mercados no esperan un fuerte rebote. 
Se trata de una situación en la que la política fiscal debe acudir en socorro. 
Eso es precisamente lo que Draghi dijo en su discurso en la reunión anual de los banqueros centrales celebrada en Jackson Hole (Wyoming), a finales del pasado mes de agosto, y varios economistas han indicado que ya es hora de que la zona del euro organice una expansión fiscal temporal. 
En un artículo reciente, Francesco Giavazzi y Guido Tabellini de la Universidad Bocconi propusieron una reducción tributaria permanente, seguida de recortes graduales del gasto. 
Semejante programa, combinado con reformas de los mercados de producción y laboral en pro del crecimiento, podría brindar beneficios duraderos por el lado de la oferta (mediante una fiscalidad menor) y un auge temporal de la demanda que contribuiría a reavivar el crecimiento de la zona del euro. 
El gradualismo en los recortes del gasto puede tener otros méritos, aparte de sus beneficios macroeconómicos. 
Una reforma eficiente del sector público requiere tiempo. Los gobiernos que recortan el gasto público apresuradamente raras veces adoptan opciones con conocimiento de causa. 
Un examen del gasto basado en las evaluaciones sistemáticas de las políticas es el mejor método para distinguir el gasto positivo del negativo y, por tanto, lograr el mayor valor gracias a él. 
Hay dos objeciones a ese método. 
En primer lugar, se afirma que las medidas de esa clase violarían las prescripciones del pacto fiscal de la UE. 
No es necesariamente así. 
De los 18 miembros de la zona del euro, se considera que diez de ellos no están acumulando un déficit excesivo. 
Incluso en los que están sometidos a un examen más detenido, como, por ejemplo, Francia y España, existen cláusulas de excepción: en caso de que haya un “período prolongado de crecimiento anual muy bajo del PIB”, la UE puede conceder una exención del ajuste anual prescrito. 
Esos países no pueden lanzar medidas de estímulo, pero la UE podría dejarles ajustar el ritmo de consolidación, siempre y cuando puedan comprometerse a hacer recortes amplios en el futuro. 
Así, pues, la zona del euro cuenta con un margen fiscal, aunque limitado. 
Los niveles de deuda y los déficits que persisten subrayan la necesidad de una prudencia máxima, pero, dando por sentada una voluntad común de adoptar las medidas, habría margen de maniobra dentro de las normas europeas. 
La segunda objeción es la de que los gobiernos no cumplirán sus promesas. 
En respuesta a Giavazzi y Tabellini, Roberto Perotti (también de la Universidad Bocconi) ha afirmado que la estrategia gradualista no sería creíble, sencillamente. 
Las de recortar el gasto han de ser por fuerza decisiones difíciles y los gobiernos no pueden comprometerse a cumplirlas con certeza. 
Así, pues, según Perotti, la combinación de “reducciones tributarias ahora y recortes del gasto más adelante” entrañaría un enorme riesgo moral. 
Perotti está en lo cierto. 
Carlo Cottarelli, nombrado por el Gobierno de Italia para supervisar su examen del gasto, ha observado recientemente que incluso antes de que se promulgaran los recortes del gasto, ya estaban utilizándose para financiar nuevo gasto. 
La economía política de la reforma del gasto público es difícil y unos planes macroeconómicos bien concebidos pueden ser rehenes del clientelismo político. 
Sin embargo, existe una solución para este problema. 
Los gobiernos y los parlamentos pueden retrasar la adopción de medidas sin aplazar la decisión. 
Nada les impide decidir ahora que se reducirán las pensiones dentro de tres años o que determinada subvención industrial desaparecerá el 1 de enero de 2017. 
Si los parlamentos quieren atarse las manos, pueden simplemente aprobar una ley. 
Las decisiones reales cuyos efectos se retrasen pueden hacer de desembolso inicial como garantía de que la mitad de los recortes de gasto, pongamos por caso, programados para los años próximos ya se han aprobado. 
Desde luego, siempre se pueden revocar las decisiones; los parlamentos pueden simplemente aprobar otra ley, pero lo mismo es aplicable a los recortes del gasto que ya se hayan aplicado. 
En una democracia todo es revocable. 
Además, Europa tiene instrumentos para velar por que los compromisos conserven su valor a largo plazo. 
Se utiliza la mayor parte de su aparato de vigilancia para supervisar los déficits presupuestarios en el presente, pero también podría contribuir a la evaluación de las consecuencias futuras de las decisiones normativas. 
El llamado “cálculo de los costos” de las medidas normativas (la determinación de la cantidad exacta de ahorro que entraña una reforma) requiere aptitudes técnicas y el acceso a gran cantidad de datos. 
La Comisión Europea está pertrechada de forma excepcional para llevar a cabo esa tarea; se le podría pedir que, junto con los organismos encargados de la supervisión fiscal nacional, examinara detenidamente los proyectos de ley, evaluase sus futuros efectos presupuestarios y, con ello, velara por que los gobiernos no embellecieran sus proyecciones al prometer que sus reformas rendirán ahorro futuro. 
Así, pues, una estrategia de “reducir los impuestos ahora y el gasto más adelante” es viable. 
Si bien sería difícil aplicarla e imponer su observancia, podría ser creíble y resultar compatible con la responsabilidad fiscal, si estuviera respaldada por sólidos mecanismos de compromiso en los niveles nacional y europeo. 
Naturalmente, no todo el mundo conviene en que semejante estrategia, aunque posible, sea deseable, pero ése es otro asunto. 

¿Pueden las inversiones salvar a Europa? 
PARÍS – El crecimiento económico europeo sigue por debajo de las expectativas. 
Se esperaba que en 2014 casi todos los miembros de la Unión Europea publicaran cifras de actividad más altas, pero según las últimas proyecciones del Fondo Monetario Internacional, la tasa de crecimiento promedio de la eurozona apenas superará el 1%. 
Y aunque la economía británica muestra un fuerte impulso, apenas ahora su PIB sobrepasó la marca anterior a la crisis. 
Per cápita, la Unión Europea todavía es más pobre que hace siete años. 
En este contexto, surgió un nuevo objetivo de políticas públicas: la inversión. 
El primer ministro italiano, Matteo Renzi, actualmente a cargo de la presidencia rotativa de la Unión Europea, pidió más inversiones, al tiempo que Jean-Claude Juncker, presidente electo de la Comisión Europea, declaró que es su “primera prioridad”. 
El objetivo de Juncker para los próximos tres años es movilizar otros 100.000 millones de euros (134.000 millones de dólares) al año (0,75% del PIB) para inversiones públicas y privadas. 
No hay duda de que el tema de las inversiones es políticamente atractivo. 
Es algo en lo que pueden estar de acuerdo los keynesianos y los defensores de las políticas orientadas a la oferta, los partidarios del gasto público y los de la empresa privada. 
Y el nivel históricamente bajo de los tipos de interés a largo plazo ofrece, sin duda, una oportunidad excepcional para financiar nuevos emprendimientos. 
De esto no se deriva automáticamente que los gobiernos deban volcar dinero a proyectos de infraestructura pública o sumar incentivos a la inversión privada en un contexto de mercado que ya es muy favorable. 
En momentos de reducción de la renta privada, escasez de recursos públicos y alto endeudamiento, los planes de estímulo a la inversión merecen un análisis cuidadoso. 
Incluso proyectos que parecen útiles pueden resultar seriamente contraproducentes: hace pocos años, el bienintencionado intento europeo de estimular el uso de energías renovables produjo una burbuja de proporciones macroeconómicas en el sector de la energía solar. 
Reducir las emisiones de gases de efecto invernadero es necesario, pero la generación actual de fuentes renovables es relativamente ineficiente y no debe ser sustituto al desarrollo de tecnologías más rentables. 
Por eso, antes de cualquier intento de alentar la inversión, hay que preguntarse si el escaso crecimiento de Europa no será reflejo de una lentitud anormal en la formación de capital. 
Y los datos así lo sugieren: entre 2007 y 2013, la inversión se redujo un 18% en la Unión Europea, contra sólo el 6% en Estados Unidos. 
En el sur de Europa sufrió un auténtico derrumbe; incluso en Alemania, este será el primer año en que se recupere a los niveles anteriores a la crisis. 
Pero esta observación no basta, ya que el exceso de inversión inmobiliaria de antes de la crisis hacía inevitable un ajuste abrupto: la alocada construcción de condominios sin compradores y aeropuertos sin pasajeros debía detenerse. 
Más en general, la inversión tiende a seguir el crecimiento económico: las empresas agregan capacidad solamente si hay demanda para sus productos. 
Las recesiones implican casi siempre una caída desproporcionada de la inversión. 
Por eso, determinar la dirección de la causalidad entre la falta de inversión y la lentitud del crecimiento no es tan fácil como parece. 
Teniendo en cuenta los diversos factores implicados, el instituto alemán de investigaciones económicas DIW advierte que el faltante de inversiones es real y calcula que para la eurozona equivale a alrededor del 2% del PIB, o sea 200.000 millones de euros. 
Es una cifra importante que da motivos para la intervención pública. 
Surge entonces la segunda pregunta: ¿qué obstáculos hay a la inversión y qué se puede hacer para eliminarlos? 
En parte, la respuesta es regulatoria. 
Por ejemplo, en el campo de la producción eficiente de energía y su conservación, el freno a la inversión es la gran incertidumbre respecto de las políticas climáticas del futuro. 
Un acuerdo europeo sobre el modo de estabilizar el precio del carbono ayudaría a catalizar proyectos privados. 
En el nivel nacional, también sería útil contar con esquemas bien diseñados y estables para mejorar la eficiencia de la calefacción doméstica. 
Más en general, la inversión privada necesita normas claras y predecibles. 
Pero en parte, la respuesta también es financiera. 
El auge de la inversión inmobiliaria en Europa antes de la crisis se basó en un flujo irresponsable de crédito del norte al sur del continente. 
A esto le siguió el racionamiento, cuando los bancos comenzaron a reducir la sobrecarga en los estados financieros y se vieron motivados a no tomar riesgos. 
Además, el flujo de dinero entre el norte de Europa y los países de la periferia en problemas se invirtió. 
El resultado fue que no hay crédito barato ni abundante para, por ejemplo, las pequeñas empresas españolas. 
Esto demanda una acción inmediata. 
Muchos han propuesto paquetizar las carteras de préstamos existentes y ofrecerlas a inversores no bancarios; es una idea recomendable. 
Más allá de correcciones de corto plazo, la prioridad central debe ser alentar la reanudación del flujo de ahorro a través de Europa; pero esta vez como capital, no como depósitos bancarios y préstamos. 
Para ello, Europa necesita un marco normativo e impositivo adecuado. 
Además, sería útil que las instituciones oficiales puedan participar de algún modo. 
Extrañamente, el Banco Europeo de Inversiones (brazo financiero de la Unión Europea) está autorizado a otorgar préstamos y garantías, pero no a invertir en capital; es preciso hallar sustitutos. 
Finalmente, hay unos pocos ámbitos para la acción directa de los gobiernos nacionales. 
Uno de ellos es la infraestructura, siempre que el interés actual en los proyectos de inversión no sea excusa para revivir la afición europea a los elefantes blancos. 
¿Será suficiente? 
Difícil es saberlo. 
La Unión Europea se enfrenta a un delicado acto de equilibrio entre la necesidad de alentar la inversión y la necesidad de mantener la cautela, especialmente con el uso del dinero público. 
Juncker, por su parte, tendrá que exhibir dos rasgos simultáneos: determinación y prudencia. 

La política entrampada de Europa 
PARÍS – Cuando se celebraron las últimas elecciones al Parlamento Europeo, en 2009, parecía que todos los ciudadanos de Europa afrontaban los mismos peligros. 
En todo el continente, los gobiernos estaban muy ocupados abordando las consecuencias de la crisis mundial que había estallado el año anterior. 
Cinco años después, en vísperas de otras elecciones al Parlamento Europeo, la situación no podría ser más diferente. 
En 2009, Europa afrontaba el imperativo compartido de forma generalizada de rescatar a bancos con dificultades, luchar contra la recesión y contener un pronunciado aumento del desempleo. 
También había unidad en materia de estrategia política: estímulos de emergencia, seguidos de consolidación fiscal. 
Cierto es que había diferencias entre los países, pero la mayoría de los observadores las consideraban menos importantes que los problemas comunes. 
Al fin y al cabo, el desempleo en el sur de la zona del euro era sólo marginalmente mayor que en el norte y las relaciones deuda/PIB parecían ir camino de la convergencia. 
Naturalmente, todo el mundo sospechaba que las finanzas públicas de Grecia estaban en peores condiciones de lo notificado, pero nadie imaginaba que los datos oficiales de Grecia estuvieran tan alejados de la realidad como resultaron estarlo. 
Aparentemente, había menos divergencia dentro de la zona del euro que dentro de muchos de sus países constitutivos. 
Actualmente, el desempleo en el sur de la zona del euro es tres veces mayor que en el norte; la relación deuda/PIB es casi cincuenta puntos porcentuales mayor y los costos del endeudamiento para las empresas europeas meridionales son 250 puntos básicos mayores que para las empresas septentrionales. 
Cierto es que la fragmentación financiera ha disminuido un poco, pero, en comparación con la situación de hace cinco años, la divergencia entre los países de la zona del euro es abrumadora. 
El de su surgimiento y las reacciones ante ella ha sido el tema dominante de los debates sobre políticas desde 2009. 
Si Europa estuviera políticamente unificada, esa cuestión predominaría también en el período anterior a las elecciones al Parlamento Europeo. 
Un bando pediría transferencias fiscales en gran escala del Norte al Sur. 
Otro insistiría en la necesidad de los ajustes estructurales como condición previa para la inversión y la creación de empleo. 
Un tercero propondría que, en lugar de esperar que los puestos de trabajo lleguen hasta las personas, los gobiernos habrían de reconocer que deberían ser las personas las que se acercaran a los puestos de trabajo. 
Habría un debate bastante apasionado para interesar a los votantes y conseguir que votaran. 
En cambio, en Europa apenas se debaten semejantes ideas, que recuerdan al debate habido en los Estados Unidos en el decenio de 1930 sobre cómo reaccionar ante la Gran Depresión. 
Al contrario, los principales partidos europeos han evitado cautelosamente las propuestas que podrían resultar decisivas. 
Sus manifiestos y materiales para la campaña no transmiten la sensación de urgencia que la situación actual entraña. 
Esa cautela beneficia a los partidos marginales que propugnan soluciones radicales. 
Éstos abrigan la esperanza de aprovechar la irritación de los votantes contra cualquiera a quien se pueda considerar responsable de la situación actual. 
Pero los partidos marginales no están unidos. 
En el Norte, objetan los riesgos que entraña la asistencia financiera prestada al Sur. 
En el Sur, protestan contra la austeridad impuesta por el Norte. 
Nada de eso constituye precisamente la base para un mensaje común, por no hablar de una política unificada. 
¿Hay una forma mejor? 
Los federalistas europeos pìden una Europa políticamente integrada, en la que se presenten las opciones normativas a los ciudadanos, se las debata abiertamente y se decida sobre ellas en las elecciones. 
Para ese fin, los federalistas respaldaron una idea propuesta por primera vez por el Presidente de la Comisión Europea Jacques Delors e incluida en el Tratado de Lisboa, aprobado en 2007: los partidos políticas deben seleccionar a los candidatos a Presidente de la Comisión y en las elecciones al Parlamento Europeo se debe decidir quién ocupará ese cargo. 
En las próximas elecciones (las primeras desde que el Tratado de Lisboa entró en vigor en diciembre de 2009) se aplicará esa fórmula y hay mucho que decir a su favor desde un punto de vista democrático, pero ya ha quedado claro que esa innovación no puede cambiar fundamentalmente la naturaleza de la elección, porque los poderes de la Comisión Europea están estrictamente limitados. 
Por ejemplo, la Comisión no puede proponer al Parlamento que aumente los impuestos para financiar las transferencias, porque cualquier decisión sobre la tributación requiere el acuerdo unánime de los 28 Estados miembros. 
No puede reformar los mercados laborales, porque ésa es una competencia nacional. 
No puede decidir qué debe hacer el Banco Europeo de Inversiones, porque éste tiene su propia gobernación. 
Y, si bien puede exhortar a los gobiernos a que eliminen las limitaciones en materia de movilidad laboral, no puede obligarlos a hacerlo. 
Esencialmente, el grado de solidaridad entre los ciudadanos europeos no es algo que se pueda decidir en unas elecciones parlamentarias. 
En cada uno de los países de la UE, la redistribución es una prerrogativa del Gobierno central. 
Los parlamentos nacionales pueden decidir imponer una tributación para financiar las transferencias. 
Aunque se pueden ver obligados a tener en cuenta limitaciones políticas –como en Bélgica, España o Italia–, raras veces afrontan limitaciones legales, pero las limitaciones políticas son muy fuertes: los ciudadanos de los países más prósperos pueden acceder a contribuir a la solidaridad con los menos prósperos, pero no aceptarían verse obligados, por haber recibido menos votos, a subvencionar a sus vecinos. 
Mientras prevalezca esta situación, las políticas de los ricos y los pobres seguirán fuera del alcance del Parlamento Europeo y el interés de los votantes en participar en su elección seguirá siendo intrínsecamente limitado. 
Quien sienta la tentación de juzgar estas elecciones con el mismo criterio que las nacionales debe tenerlo presente. 

El esquivo consenso sobre el crecimiento europeo 
PARÍS – En la actualidad, en la mayoría de los países europeos el PIB per cápita es más bajo que el de hace seis años. 
En algunos casos, como en Grecia, Italia e Irlanda, disminuyó más de un 10%. 
Incluso en Alemania, donde es más alto, el crecimiento promedio de los últimos seis años ha sido anémico. 
Es difícil sobreestimar las consecuencias negativas de este estado de cosas. 
La Unión Europea ha perdido seis millones de puestos de trabajo desde el año 2008. 
Muchos jóvenes que se han unido a la fuerza de trabajo en los últimos años no han podido encontrar un empleo que corresponda a sus habilidades y están obligados a pagar el precio de esta situación a lo largo de sus carreras. 
Los gobiernos han estado luchando con la tarea imposible de equilibrar sus libros contables a pesar de los ingresos decrecientes. 
Y, lo peor de todo: las empresas comenzaron a no incluir a Europa en sus planes de inversión, allanando así el camino para una pérdida permanente del impulso agregado. 
En tal situación, el crecimiento debiese tener una prioridad altísima dentro de la agenda de políticas. 
Sin embargo, a pesar que la UE y los gobiernos nacionales aceptan esto de boca para afuera, ellos no han concebido una estrategia de revitalización económica que sea efectiva. 
En la eurozona, se tiene la esperanza que se ayudará al desencadenamiento de una recuperación sostenida a través de mercados de deuda soberana más tranquilos, de un ajuste fiscal más lento y una política monetaria del Banco Central Europeo que preste apoyo. 
Puede que esto ocurra, sin embargo la recuperación que al presente se pronostica no será suficiente para compensar las consecuencias adversas que se acarrean por lo ocurrido durante los últimos seis años. 
Los incrementos de productividad que no se materializaron durante este período se perdieron para siempre: es poco probable que muchas de las personas que atravesaron por períodos largos de desempleo o que dejaron la fuerza de trabajo vuelvan a trabajar, y se podrá considerar que la suerte acompañó a Europa si el crecimiento de su productividad se acelera un poco y se acerca a las tendencias registradas antes de la crisis – algo es algo, pero dista mucho de ser satisfactorio. 
Las cosas son completamente distintas en los Estados Unidos, donde el crecimiento está en la agenda de todos: la Reserva Federal apunta a una tasa de desempleo inferior al 6,5%, y las empresas han utilizado la recesión como una oportunidad para reorganizarse y llegar a ser más eficientes. 
Es probable que los efectos adversos perdurables de la conmoción económica del año 2008 sean mucho menores allí que en Europa. 
Teniendo todo esto en consideración, ¿por qué Europa no se esfuerza más por volver al crecimiento? 
Probablemente la primera respuesta que los líderes europeos sería que ellos se vieron obligados a enfrentar asuntos más urgentes debido a que la crisis griega estalló en el año 2010. 
Pero, si bien es cierto que se dispensó mucha atención a las políticas dedicadas a apagar incendios financieros, esa no es una respuesta suficiente: desde el verano del año 2012, cuando Mario Draghi, presidente del Banco Central Europeo, convenció a los mercados de que la eurozona no se iba a disolver, Europa tuvo la tranquilidad suficiente como para abordar su obligación imprescindible con el crecimiento; sin embargo, abordó escasamente el tema. 
La segunda explicación es que existe un acuerdo sobre cuál es el objetivo, pero no se alcanzó un acuerdo sobre los medios para alcanzarlo. 
Una vez más, esta explicación tiene algo de cierto. 
Los keynesianos sostienen que Europa crecerá únicamente si las políticas se centran en la generación de demanda agregada; ellos echan la culpa de la pérdida de impulso a una consolidación fiscal precipitada y a una flexibilización monetaria insuficientemente agresiva. 
Sus adversarios, en cambio, ven las debilidades y los desequilibrios estructurales internos como los principales obstáculos para el crecimiento; para aquellos que son seguidores de la economía de la oferta (en inglés los supply-siders), la culpa la tiene el lento ritmo de las reformas económicas y sociales. 
Se podría decir que la falta de consenso acerca de la naturaleza del problema hace que sea difícil alcanzar un acuerdo sobre cuál sería la solución. 
Sin embargo, nuevamente, esta no es una explicación del todo convincente. 
Anteriormente ya surgieron desacuerdos como éstos – y no únicamente en Europa. 
Si se tiene la voluntad suficiente, se podría encontrar un amplio espacio para llegar a soluciones de avenencia. 
Tal como lo expresó el premio Nobel de Economía Paul Samuelson en su famosa frase, la razón por la que tenemos dos ojos es para mantener uno en la oferta y el otro en la demanda 
Una explicación más profunda y más preocupante es que Europa no tiene un fuerte deseo de crecimiento. 
De hecho, algunos han llegado al convencimiento de que, dadas las consecuencias ambientales, el crecimiento económico causa más daño que beneficio y que la crisis debería considerarse como una oportunidad para desplazarse hacia una economía más frugal. 
La agenda de crecimiento, de acuerdo con este punto de vista, es un caballo de Troya para la negligencia ecológica – por ejemplo, a través de una regulación ambiental que favorece a las empresas o a la exploración del gas de esquisto. 
Otros perciben los llamados al crecimiento como pretextos para debilitar la protección del empleo o para aceptar una mayor igualdad de ingresos. 
Temen que, en lugar de cumplir con los beneficios prometidos, las dolorosas reformas inclinarán la distribución del poder y de los ingresos en favor de los empleadores. 
Los ambientalistas y los defensores de los trabajadores tienen la razón cuando insisten en que el crecimiento no debe ser el objetivo final de la política económica. 
Están en lo correcto cuando señalan que la calidad – definida por la preservación del medio ambiente, de las condiciones de trabajo o de la distribución del ingreso – también es un factor de importancia. 
Incluso, ellos están en lo correcto cuando sospechan que el énfasis predominante que se otorga al crecimiento puede ser usado como una excusa para realizar decisiones cuestionables en el ámbito social. 
Sin embargo, están equivocados cuando llegan a la conclusión de sus propios intereses estarán mejor atendidos si se deja de prestar atención al crecimiento. 
El estancamiento no es una solución para ningún problema, por el contrario, entraña riesgos graves. 
Lo que los defensores de estado estacionario olvidan es que el estancamiento o disminución de los ingresos podría aumentar la resistencia a la subida de impuestos a los combustibles fósiles y retrasar la inversión en tecnologías verdes (y por lo tanto obstaculizar una transición hacia nuevas industrias y hacia la creación de mejores puestos de trabajo). 
Además, la falta de crecimiento casi con seguridad llevará a su fin al tan alardeado modelo social europeo. 
El estado del bienestar es sostenible únicamente si los ingresos crecen a la par de las necesidades de gasto; un estancamiento muy prolongado inevitablemente daría lugar a un desmantelamiento paulatino. 
Al fin de cuentas, el resultado económico concebido en la mente los escépticos del crecimiento socavaría los mismísimos objetivos por los que ellos están luchando. 
Para poner fin a su estancamiento actual y liberar su potencial económico, Europa necesita un nuevo “pacto” (tal como se lo denomina en la jerga de hoy en día) para abordar simultáneamente el déficit de la demanda, los impedimentos a los incrementos de productividad y la calidad del crecimiento. 
Diseñar e implementar dicho paquete está lejos de ser imposible – varios elementos ya están disponibles. 
Lo que falta es una plataforma política en la cual el debate sobre el crecimiento de Europa pueda materializarse. Se necesita urgentemente contar con dicha plataforma. 

Europa según la visión de Draghi 
PARÍS – Los banqueros centrales suelen sentirse orgullosos de ser aburridos. 
Este no es el caso de Mario Draghi. 
Hace dos años, en julio de 2012, Draghi, el presidente del Banco Central Europeo, tomó a todos por sorpresa con su anuncio de que iba a hacer “lo que fuese necesario” para salvar el euro. 
El efecto fue dramático. 
Este pasado mes de agosto, utilizó la reunión anual de banqueros centrales en Jackson Hole, Wyoming, para dejar caer otra bomba. 
El discurso de Draghi, esta vez, fue más analítico, pero no menos audaz. 
En primer lugar, tomó un bando en el debate en curso acerca de cuál es la respuesta política adecuada ante el actual estancamiento de la eurozona. 
Hizo hincapié en que, junto con las reformas estructurales, se necesita apoyo para la demanda agregada, y que el riesgo de hacer muy poco en este sentido claramente supera el riesgo de hacer demasiado. 
En segundo lugar, confirmó que el BCE estaba dispuesto a hacer su parte para impulsar la demanda agregada, y mencionó la compra de activos, también llamada flexibilización cuantitativa, como una herramienta necesaria en un contexto en el que las expectativas de inflación han disminuido por debajo del objetivo oficial del 2%. 
En tercer lugar, y para sorpresa de la mayoría, Draghi añadió que existía un margen para una política fiscal más expansiva en la eurozona en su conjunto. 
Por primera vez, expresó el punto de vista de que la eurozona había sufrido por la menor disponibilidad y eficacia de la política fiscal en comparación con Estados Unidos, el Reino Unido y Japón. 
No atribuyó esta situación a una elevada deuda pública preexistente, sino al hecho de que el BCE no podría actuar como un tope para la financiación del gobierno y no podía librar a las autoridades fiscales de la pérdida de confianza del mercado. 
Además, hizo un llamado para una discusión entre los miembros europeos sobre la política fiscal general de la eurozona. 
Draghi rompió tres tabúes de un solo tiro. 
En primer lugar, basó su razonamiento en la idea heterodoxa de una mezcla de políticas que combinan medidas monetarias y fiscales. 
En segundo lugar, mencionó explícitamente una política fiscal agregada, cuando Europa siempre miró a la situación fiscal exclusivamente desde una perspectiva de país por país. 
En tercer lugar, su afirmación sobre que evitar que el BCE actúe como prestamista de último recurso impone un alto precio – haciendo que los gobiernos se tornen vulnerables y que sus espacios fiscales se reduzcan – contradice el principio de que el banco central no debe proporcionar apoyo a los préstamos del gobierno. 
El hecho de que Draghi optó por enfrentar a la ortodoxia en un momento en el que el BCE necesita apoyo para sus propias iniciativas es indicativo de su preocupación por la situación económica en la eurozona. 
Su mensaje es que el sistema de políticas, en la forma en la actualmente funciona, no es el adecuado para los desafíos que Europa enfrenta, y que se necesitan más políticas y cambios institucionales. 
Ahora el asunto es si la audacia conceptual se va a traducir o no en acción política – y, en caso de que la respuesta sea sí, cómo se va llevarse a cabo esto. 
Hay cada vez menos dudas sobre los beneficios de las compras directas de activos por parte del BCE. 
Lo que fue considerado durante mucho tiempo como demasiado poco convencional para ser contemplado, se ha convertido gradualmente en un asunto de consenso. 
Será operacionalmente difícil, debido a que el BCE, a diferencia de la Reserva Federal, no puede depender de un mercado de bonos líquido y unificado, y su eficacia sigue siendo incierta. 
Pero es muy probable que esto ocurra. 
Al mismo tiempo, no hay duda de que la política fiscal se quedará corta en relación a los deseos de Draghi. 
No hay acuerdo en Europa sobre el concepto de una política fiscal común, y el respaldo que el BCE podría proporcionar a los Estados soberanos se puede ofrecer solo a los países que se comprometan a un conjunto negociado de políticas. 
Incluso este apoyo condicional dentro del marco del programa del BCE denominado transacciones monetarias directas (OMT) se ha visto enfrentado a la oposición del Bundesbank y del Tribunal Constitucional de Alemania. 
La iniciativa de Draghi en este frente por lo tanto debe ser interpretada no sólo como un llamado a la acción, sino también – y quizás más aún – como un llamado a la reflexión sobre cómo se abordará la formulación de políticas en la eurozona. 
La pregunta es la siguiente: ¿Cómo puede la eurozona definir y aplicar una política fiscal común, sin tener un presupuesto común? 
La experiencia internacional demuestra que la coordinación voluntaria es de poca ayuda. 
Lo que ocurrió en el año 2009 fue una rara excepción; shocks como el que siguió a la quiebra de Lehman Brothers – repentino, fuertemente adverso y altamente simétrico – vienen una vez en décadas. 
En ese momento, todos los países enfrentaban esencialmente el mismo tema, y todos compartían la misma preocupación sobre que la economía global podría deslizarse hacia una depresión. 
El problema hoy en día en Europa, aunque grave, es diferente: un subconjunto significativo de países no tiene margen fiscal para actuar y por lo tanto sería incapaz de sostener la demanda. 
Y, aunque a Alemania le está yendo mucho mejor que al resto de los países y tiene espacio fiscal, no desea utilizarlo en beneficio de sus vecinos. 
Si se va a llevar a cabo una acción fiscal conjunta, se necesitaría un mecanismo específico para desencadenarla. 
Se podría pensar en un procedimiento conjunto para la toma de decisiones, mismo que bajo ciertas condiciones, requiere que se aprueben leyes presupuestarias en el parlamento nacional y en una mayoría de los países socios (o en el Parlamento Europeo). 
O uno podría pensar en un mecanismo inspirado en los “permisos de déficit negociables” que imaginó Alessandra Casella de la Universidad de Columbia. 
En este escenario, a los países se les asignaría un permiso de déficit en consonancia con la política agregada deseada, pero tendrían la libertad para negociarlos; un país dispuesto a mostrar un déficit menor, por lo tanto, podría ceder su permiso a otro dispuesto a mostrar un déficit mayor. 
De esta manera, se podría logar la posición agregada deseada, mientras que al mismo tiempo se acomodaría las preferencias nacionales. 
Cualquier mecanismo de este tipo plantea una serie de preguntas. Pero el hecho de que Draghi, el funcionario a cargo del euro, está planteando el tema indica que la arquitectura de la moneda común se mantiene en proceso de cambio. 
Hace unos meses, el consenso era que el tiempo para rediseñar el euro había pasado, y que la eurozona tendría que vivir con la arquitectura heredada de sus reformas impulsadas por la crisis. 
Este ya no es el caso. 
Puede tomar tiempo antes de que se llegue a un acuerdo y se toman decisiones, pero las discusiones se deben reanudar. 
Esas sí son buenas noticias. 

Una cura para Francia 
PARÍS – Hoy día, casi todo el mundo ve a Francia como un país que fue incapaz de asumir la globalización o modernizar su modelo económico y social. 
Incluso sus ciudadanos, con el correr de las últimas décadas, se han vuelto más pesimistas que nunca acerca del futuro de su país. 
¿Podrán los franceses hallar una salida, vencer el desánimo imperante y recrear la prosperidad? 
Para hacerlo, lo primero que necesitarán es un diagnóstico lúcido. 
La economía de Francia hoy está peor que la de otros países que hace 25 años estaban en un nivel de desarrollo similar. 
La diferencia no es tanta (seis puntos porcentuales de PIB per cápita), pero la tendencia es lo bastante preocupante como para demandar correcciones. 
Además, el desempleo se mantiene en niveles vergonzosamente altos. 
Y aunque Francia está bien ubicada en indicadores sociales relacionados con la atención de la salud, la desigualdad de ingresos y la prevención de la pobreza, el precio de su desempeño en esta materia fue un aumento sostenido del gasto y la deuda del sector público. 
La razón para este estado de cosas no es que a la economía de Francia le falte potencial. 
Claro que tiene algunas debilidades, como la relativa escasez de empresas medianas, un estilo confrontativo en las relaciones laborales y las ineficiencias del sector público, por nombrar algunas falencias importantes. 
Pero Francia también tiene fortalezas dignas de destacarse: en promedio, su población en edad de trabajar está mucho mejor preparada que hace un cuarto de siglo; es más joven que en la mayoría de los países vecinos; alberga más empresas internacionales líderes que Alemania o el Reino Unido; y cuenta con una infraestructura sobresaliente. 
Sumando el debe y el haber, no debería haber motivos para el desánimo. 
Pero las causas del malestar francés están en otra parte. 
Para empezar, Francia está demasiado indecisa en temas fundamentales; la sociedad francesa es ambivalente respecto de su propia identidad, del porvenir de su modelo social, de su postura ante la globalización y ante el proyecto europeo y, cada vez más, respecto del crecimiento económico. 
Por supuesto, en todas las sociedades democráticas las preferencias colectivas son objeto de un debate vigoroso. 
Pero una característica fundamental de la sociedad francesa es que no confía en sus instituciones políticas y en sus dirigentes. 
Y es la presencia de dirigencias e instituciones políticas legítimas y obligadas a rendir cuentas lo que mantiene unidas a las sociedades divididas y las ayuda a superar sus dilemas. 
Ese aglutinante no existe hoy en Francia. 
Otra razón para el mal desempeño económico de Francia es el modo excesivamente gradual en que encara sus reformas económicas y sociales. 
Cada gobierno hace sus pequeños retoques a las reglamentaciones, pero en general ninguno llega hasta una renovación profunda de los objetivos y los instrumentos de una política dada, sino que se limita a sentar las bases para alguna otra reforma que se hará cinco o diez años después. 
Por eso los ciudadanos franceses ven cada reforma como algo parcial, temporal y posiblemente reversible. 
Pero la mitad de una reforma no produce la mitad del efecto. 
A menudo produce mucho menos, porque no ofrece incentivos claros y estables para el cambio de conductas. 
No son claras ni estables las reglas de juego que supuestamente deberían guiar la conducta de las personas y las empresas. 
Francia necesita definir mejor ciertas cuestiones fundamentales y actuar en consecuencia. 
En primer lugar, el país necesita crear una economía más ágil y abierta. 
No puede seguir confiando en un modelo de crecimiento que dio buenos resultados en el pasado, pero que ya no tiene la misma eficacia. 
Empresas francesas líderes como Safran y L’Oréal son un activo valioso, pero no pueden seguir siendo fuente de crecimiento y exportaciones. 
En cambio, lo que necesita Francia es aprovechar el potencial de innovación y crecimiento de las empresas jóvenes. 
Liberar ese potencial exige que estas empresas salgan al mundo a buscar clientes y proveedores. 
Francia debe desechar el mercantilismo y proponerse exportar más e importar más, para que su economía responda mejor a las tendencias globales. 
También necesita extender el comercio internacional a otras áreas, por ejemplo, abriendo la educación superior a la internacionalización. 
Además, la sociedad francesa sigue siendo demasiado jerárquica y demasiado segmentada. 
La élite económica, política y cultural es demasiado reducida, demasiado uniforme y demasiado cerrada. 
Esto es una receta para la frustración de una fuerza laboral educada que muy a menudo no encuentra ocasión de hacer realidad su potencial. 
Es preciso cambiar esto. 
Las empresas deben adaptar sus prácticas de gestión y gobernanza para empoderar a sus empleados. 
Y también el Estado debe abrirse y nombrar en puestos jerárquicos a personas que hayan hecho carrera fuera del servicio civil. 
En preparación para estos cambios, Francia debe aumentar el intercambio (emisor y receptor) de estudiantes con el extranjero, pero no solo eso; en un país donde una fracción nada desdeñable de cada generación todavía tiene problemas en lectoescritura y matemática básicas, la educación pública debe seguir siendo una prioridad clave. 
De hecho, es el único campo en el que hay que aumentar el gasto público. 
Aunque en términos generales hay que continuar y ampliar los programas de recorte actuales, al mismo tiempo es preciso reasignar fondos para financiar la inversión en educación primaria. 
Pero el éxito no se consigue sólo con dinero. 
Los miembros del servicio civil deben entender que igualdad (ese valor cardinal para los franceses) no implica uniformidad, sino, más bien, mayor adaptabilidad y descentralización. 
Las escuelas y otros servicios públicos situados en vecindarios postergados deben recibir los medios y la autonomía que necesitan para servir a los objetivos comunes del modo más conveniente. 
Para terminar, hay que repensar el modelo social de Francia, que fue creado para un mundo en el que era común que los trabajadores hicieran la mayor parte de sus carreras en una misma empresa. 
Ese mundo ya no existe. Por eso, la protección del empleo, el aprendizaje continuo y las prestaciones sociales se deben reorganizar en torno del individuo, no del puesto de trabajo. 
Hay que optimizar el sistema de prestaciones para que esté centrado en la persona, en vez de ser gestionado de acuerdo con determinados programas y flujos de fondos categóricos. 
Es una propuesta ambiciosa. 
Pero con la falta de credibilidad que hoy hay en Francia, es probable que no se crea en reformas que no lleguen a ser integrales. 
Este es un momento para establecer claramente y debatir abiertamente objetivos amplios que permitan a la sociedad francesa abrazar metas comunes. 

¿Fortalecerá Vladimir Putin la eurozona? 
PARÍS – Jacek Rostowski, ministro de Finanzas de Polonia hasta noviembre pasado, señaló hace poco que el presidente ruso, Vladimir Putin, no se habría atrevido a hacer la anexión de Crimea si no hubiera observado a Europa angustiada por encontrar una solución a la crisis del euro. 
¿Tiene Rostowski razón? 
A primera vista dicha relación de temas parece disparatada. 
La demostración de fuerza incluyó la militar y la amenaza implícita de un embargo de gas; no poder económico (que no tiene). 
En el transcurso del conflicto de Crimea, se ha puesto el énfasis en la relación de Ucrania con la Unión Europea, no con la eurozona. 
Además, la historia monetaria reciente de Ucrania se ha definido por una vinculación del tipo de cambio al dólar estadounidense, no al euro. 
Así pues, ¿por qué sería relevante el euro para la anexión de Crimea a Rusia? 
El argumento de Rostowski es que los países europeos demostraron durante la crisis del euro que no tienden a ser solidarios, ni siquiera con sus socios de la unión monetaria. 
¿Cuánta solidaridad estarían dispuestos a mostrar a un país no miembro de la Unión Europea? 
Según dicho razonamiento, Rusia interpretó el control titubeante de la crisis que tuvo la UE como una licencia para actuar. 
Y por la misma razón podría llegar más lejos. 
Claramente, la serie de acontecimientos después del colapso financiero de 2008, se puede ver como una crisis de solidaridad. 
Cuando se necesitaba una respuesta común a la debacle bancaria de Europa, la respuesta fue que cada país debía corregir sus propias instituciones financieras. 
Cuando Grecia perdió acceso a los mercados financieros, varios meses tuvieron que pasar para concebir una respuesta, que consistió en gran medida en no depender de los fondos de la UE y en limitar el compromiso financiero de cada país. 
En efecto, cuando por fin se diseñó un “cortafuegos”, se delimitó estrictamente su magnitud y no se permitió ninguna forma de responsabilidad conjunta. 
Además, los eurobonos pronto se rechazaron porque habrían creado obligaciones de deuda mutuas abiertas. 
De igual manera, si bien se ha había planeado usar el Mecanismo Europeo de Estabilidad para recapitalizar los bancos, en última instancia se decidió que dicho mecanismo podría dar créditos solo a gobiernos, en lugar de asumir riesgo bancario directamente. 
Además, hace poco, negociaciones para establecer una unión bancaria de la UE se toparon con el desafío de forjar un mecanismo de resolución conjunta mientras que limita el compromiso de cada país miembro. 
En resumen, cada vez que se planteó la cuestión de la solidaridad europea, la respuesta fue: "Sí, pero únicamente si es absolutamente necesario y en la menor medida posible." 
Mientras tanto, las reacciones rusas al levantamiento ucraniano han mostrado que el recuerdo de la Segunda Guerra Mundial sigue muy vivo en Moscú. 
Se puede suponer que el Kremlin se ha dado cuenta de que Europa no deseaba emular a los Estados Unidos y crear un Plan Marshall propio. 
De modo más general, Putin puede haber llegado a la conclusión de que la UE es tan reacia a asumir riesgos por el bien de sus propios miembros que seguramente no los asumiría por un simple vecino. 
Una de las dimensiones centrales del empantanamiento en Ucrania es su energía, que plantea la misma cuestión sobre la solidaridad europea. 
Como ha demostrado un estudio reciente de Bruegel, la UE en conjunto podría, con algo de esfuerzo, prescindir de las importaciones de gas de Rusia. 
Ello requeriría, sin embargo, que los estados miembros de la UE consideraran la seguridad del suministro como una cuestión común, no como un asunto que cada país debe abordar por su lado. 
Por ejemplo, para responder a un embargo que afectara a algún país, otros miembros de la UE podrían recurrir a sus propias reservas, aumentar su producción, pagar más por las importaciones o reducir un poco el consumo. 
No obstante, este sentido de solidaridad ha estado sistemáticamente ausente en el debate sobre política energética de la UE. 
La pregunta subyacente es si es correcto suponer que el euro debió crear más solidaridad. 
Quienes plantearon la moneda única esperaban que tuviera consecuencias profundas. 
En su opinión, era un medio para forjar una comunidad. 
Las fronteras entre monedas generalmente coinciden con las fronteras políticas, de modo que se esperaba que la creación de una unión monetaria diera lugar a algún tipo de entidad común. 
Se esperaba que compartir una moneda creara un sentimiento de destino común y, en consecuencia, de solidaridad entre los participantes. 
Eso no sucedió. 
Incluso antes de la crisis estaba claro que tanto ciudadanos como gobiernos juzgaban (erróneamente) que el euro era algo simplemente práctico. 
Su introducción se consideró como una cuestión tecnocrática que debían manejar banqueros centrales y ministros de finanzas, no como la piedra angular de una identidad europea común. 
Su creación no provocó que el presupuesto de la UE aumentara un solo euro, ni condujo a una integración política más profunda. 
Se subestimó sistemáticamente el compromiso que representaba una moneda común. 
En retrospectiva, fue un error creer que el euro podía crear espontáneamente una comunidad. 
Aunque evidentemente hay un vínculo entre zonas de monedas y comunidades políticas (considérese la disolución de la zona del rublo cuando cayó la Unión Soviética), son estas las que crean la solidaridad necesaria para promover los lazos monetarios, no al revés. 
Rostowski seguramente tiene razón: la debilidad del euro ha envalentonado a Putin. 
No obstante, al final la pregunta pertinente puede ser si la crisis en Crimea fortalecerá a la larga la solidaridad europea, y por lo tanto, al euro. 

La encrucijada de la zona del euro 
PARÍS – Al acercarnos a 2014, los mercados financieros están tranquilos y los políticos de Europa aliviados, pero los problemas fundamentales que han provocado la crisis del euro durante los cuatro últimos años persisten y ahora es el momento de abordarlos. 
Ésa es la tesis de dos importantes estudios recientes, uno del grupo bipartidista de economistas, juristas y especialistas en ciencia política alemanes llamado Glienicker Gruppe y el otro de Ashoka Mody, ex funcionario del Fondo Monetario Internacional, que ahora está en la Universidad de Princeton y el europeo centro de estudios Bruegel. 
Sin embargo, aparte de la necesidad de actuar, los autores concuerdan en poco más. 
El grupo alemán sostiene que la supervivencia de la zona del euro requiere una unión política equipada con un presupuesto común. 
Mody dice que los planes federalistas de la Unión Europea llevan cinco decenios sin cumplirse y que la única forma de avanzar es la de abandonar las medidas encaminadas a perfeccionar las políticas nacionales establecidas en Bruselas y en su lugar perseguir una unión descentralizada. 
Su premisa compartida es correcta: la complacencia respecto de la crisis del euro es desacertada, los remedios adoptados hasta ahora no son suficientes para garantizar una estabilidad duradera y se debe aprovechar el respiro actual para concebir la estructura permanente del bloque. 
Además, el advenimiento de un gobierno de coalición bipartidista en Alemania, junto con el nombramiento de una nueva Administración europea tras las elecciones al Parlamento Europeo que se celebrarán en mayo, ofrece una oportunidad para examinar nuevas ideas. 
La discrepancia de esos dos estudios es política, no económica. 
El Glienicker Gruppe sostiene que una unión monetaria estable requiere un mecanismo de transferencia para que contribuya a amortiguar las contracciones económicas graves y un gobierno legitimo para velar por que la democracia y el Estado de derecho prevalezcan en todo momento y en todos los países. 
Su tesis es la de que la UE ha superado el umbral de integración por debajo del cual los miembros de la UE podían actuar independientemente. 
El grado de interdependencia que ha creado el euro requiere instrumentos proporcionados para gestionar los bienes públicos comunes. 
Su idea es la de que la zona del euro no podría permitirse la existencia de un gobierno neofascista en un país miembro y que, para prevenir ese resultado, hacen falta a un tiempo zanahorias (mecanismos de transferencia) y garrotes (poderes supranacionales). 
Mody conviene en que una unión política mejoraría el funcionamiento de la zona del euro, pero sostiene que no se establecerá, porque no existe un anhelo al respecto. 
Según dice, los planes grandiosos acabarán en un desastre, por lo que sería más sensato aceptar la realidad y sacar las conclusiones correctas de ella: Europa debe abandonar las medidas encaminadas a crear una federación. 
Además, debe deshacerse de su aparato de vigilancia tecnocrática, que carece tanto de legitimidad como de eficacia, y debe reconocer que, excepto en casos de emergencia, los burócratas internacionales no pueden dictar opciones soberanas. 
El acuerdo que Mody propone es uno por el cual los Estados decidan por sí mismos qué política fiscal prefieren y, si llegan a ser insolventes, suspendan pagos; los bancos saben que la deuda pública entraña riesgo y actúan en consecuencia y los gobiernos obligan a los bancos a contraerse al negarse a respaldarlos y a socializar sus pérdidas. 
En una palabra, Europa debe emular a los Estados Unidos de finales del siglo XIX (o, tal vez más exactamente, el patrón oro de comienzos del siglo XX). 
La solución de Mody es lógicamente coherente y parece atractiva, pero no está claro que aprobara la prueba de la realidad. 
En primer lugar, una suspensión de pagos de un importante soberano europeo sería una auténtica catástrofe financiera. 
La deuda actual del estado de California representa el uno por ciento, aproximadamente, del PIB de los Estados Unidos, mientras que la deuda de Italia representa el 18 por ciento del PIB de la zona del euro. 
La suspensión de pagos de California sería un acontecimiento secundario en los EE.UU., mientras que en la zona del euro una suspensión de pagos italiana empobrecería en gran medida a los titulares de su deuda, lo que hundiría a varios bancos, y desencadenaría una peligrosa reacción en cadena. 
Desde luego, los inversores, previendo semejante catástrofe, se abstendrían de conservar bonos italianos, lo que obligaría a Italia a reducir su deuda pública, pero eso ocurriría sólo a largo plazo. 
Entretanto, toda la zona del euro sería vulnerable, mientras que la propia transición a la nueva situación permanente de menor deuda contribuiría a las desdichas de Europa. 
En segundo lugar, una unión del tipo imaginado por Mody podría no ser demasiado resistente. 
Privados de la asistencia de sus socios, los países miembros podrían optar por abandonar la Unión. 
De hecho, Grecia podría haberlo hecho ya, si no hubiera recibido una asistencia financiera en gran escala. 
Así, pues, los dos estudios proponen modelos opuestos para el futuro de la zona del euro, ninguno de los cuales carece de riesgos. 
Si, como indican los dos, la preferencia de Europa por la vía del centro es equivocada y hay que optar por una u otra de las soluciones, habrá que afrontar un verdadero dilema. 
Sería una razón más para aprovechar el respiro actual a fin de reflexionar profundamente, exponer las opciones y dar prueba de sinceridad sobre las preferencias y las consecuencias. 

Recortar el gasto sin perjudicar a los pobres 
PARÍS – ¿Por qué algunos gobiernos gastan más que otros? 
La pregunta es más compleja de lo que parece, sobre todo en el caso de los gobiernos europeos. 
La respuesta puede parecer obvia al comparar, por ejemplo, Dinamarca (donde el gasto público, excluyendo los pagos de intereses de la deuda, alcanzó el 58% del PIB en 2012) y Estados Unidos (donde la misma cifra fue de un 35%). 
No hay duda de que la explicación está en la amplitud de los servicios públicos y el alcance del estado de bienestar. 
Los datos parecen reivindicar la famosa frase de la canciller alemana, Ángela Merkel, de que el problema de Europa es que tiene el 7% de la población, produce el 25% del PIB y debe financiar el 50% del gasto social del planeta. 
Desde esta perspectiva, los gobiernos europeos se enfrentan a una elección incómoda. 
La mayoría está buscando maneras de limitar el endeudamiento público, recortar los déficits y reducir el gasto sin perjudicar a sus ciudadanos más pobres. 
Pero, a juzgar por la experiencia de EE.UU. y otros países no europeos, es posible que se vean ante la disyuntiva de elegir entre la insolvencia y la desigualdad. 
Tras haber alcanzado el punto en que apenas pueden seguir aumentando los impuestos, les resulta imposible pagar sus deudas manteniendo en simultáneo el gasto social en los niveles actuales. 
La respuesta es menos evidente cuando se comparan los países europeos entre sí. 
En su mayoría prefieren socializar el riesgo y evitar la desigualdad (ambos rasgos son los pilares del "modelo social europeo"). 
Y, no obstante, sus niveles de gasto público difieren de modo importante. 
El país que más gasta es Dinamarca, con el 58% del PIB… ¡13 puntos porcentuales más que España! 
Quizás sea todavía más sorprendente el hecho de que los organismos públicos franceses gastan 12 puntos porcentuales del PIB más que los de Alemania, sin que haya diferencias significativas en los resultados de sanidad, educación o reducción de la pobreza. 
Esto indica que algunos países son más eficientes que otros en cuanto a proporcionar bienestar social. 
Más aún, algunos han logrado reducir su gasto público de manera significativa sin cambiar el conjunto de su modelo social. 
El gasto público sueco es nueve puntos porcentuales inferior al registrado en 1995. 
Desde entonces ha habido recortes al gasto en bienestar social, y aún así el país sigue en los primeros lugares de la mayoría de los indicadores de desarrollo y se lo continúa viendo como un modelo de democracia social. 
Esto no quiere decir que todos los países europeos proporcionen la misma red de seguridad social. 
Las prestaciones por desempleo o las pensiones públicas no son idénticas en Irlanda y Finlandia, por ejemplo. 
Pero no hay una estricta correspondencia entre los niveles de gasto público y los resultados sociales. 
Una de las explicaciones es la relación entre costes y eficacia de los programas públicos. 
Algunos sistemas de atención de salud están sencillamente mejor gestionados que otros: por ejemplo, un equipo costoso se utiliza con mayor frecuencia, se da a los pacientes medicamentos genéricos en lugar de otros de marcas de laboratorios más establecidos o se hace prevención de manera oportuna para evitar tener que recurrir a tratamientos costosos. 
Lograr una atención sanitaria más eficiente no presupone una mayor desigualdad: por el contrario, puede reducirla. 
Una segunda razón de las importantes diferencias en los niveles de gasto de los países europeos es que el gasto público y privado pueden ser altamente sustituibles. 
Las contribuciones a un sistema público de pensiones por retenciones son muy similares a las que se hacen a un sistema de seguro privado obligatorio. 
Por ejemplo, una de las razones de que Francia gaste mucho en pensiones públicas es que en el país prácticamente no existen planes de pensiones privadas. 
Si los empleados tuvieran que suscribirse a un fondo empresarial o sectorial, el gasto público se reduciría mecánicamente sin que se produjeran muchos cambios. 
Es cierto que, en general, los regímenes públicos de pensiones implican un cierto grado de redistribución. 
Pero en su mayoría retienen dinero de los empleados cuando están activos para redistribuírselos cuando jubilen. 
La pregunta difícil es si ven estas contribuciones como sus propios ahorros o simplemente como impuestos, en cuyo caso pueden desalentar el empleo o incentivar el trabajo en negro. 
En cualquier caso, si se desea, la sustitución de los planes de pensiones públicos por privados puede ayudar a reducir el gasto público sin afectar demasiado la distribución. 
Una tercera razón de las diferencias en los niveles de gasto público europeo es que a menudo los gobiernos apuntan, sin lograrlo, a paliar las consecuencias de las ineficiencias del mercado. 
Por ejemplo, en el ámbito de la vivienda los programas públicos son necesarios para dar un acceso asequible a los pobres y los jóvenes y contribuir al fomento del ahorro de energía. 
Sin embargo, a menudo hacen mucho más: dan una ayuda innecesaria a los hogares de clase media (o, peor aún, subsidian indirectamente a los propietarios al ayudar a los inquilinos a pagar el alquiler). 
Lo mismo se puede decir de las políticas para las empresas o el mercado laboral. 
En estos casos, el gasto público no sirve a sus objetivos declarados, sino que financia la seguridad social de la clase media o incluso de los propietarios de capital. 
Puede ser difícil recortarlo en el corto plazo, pero se puede lograr sin consecuencias sociales adversas en el mediano. 
En último término, resulta difícil distinguir entre las diversas causas de que en algunos países haya un mayor gasto público que en otros. 
Está claro que ciertos modelos sociales son más generosos y eficientes. 
Pero aunque algunos gobiernos no tienen otra opción que recortar programas de reducción de la desigualdad y a otros les puede resultar más conveniente en términos políticos cambiar la distribución del ingreso que implementar medidas en pro de la eficiencia, es mucho lo que se puede hacer para mejorar la relación entre coste y eficacia del gasto público antes de dar marcha atrás en el contrato social. 
Los gobiernos europeos todavía pueden encontrar modos de reducirlo sin afectar adversamente su modelo social. 

El fortalecimiento del limitado poder de Europa 
PARIS – Los resultados de las últimas elecciones al Parlamento Europeo son tan desconcertantes como escandalosos. 
No hay una sola teoría para explicar la variedad de los resultados nacionales. 
En Alemania, donde las políticas de la Unión Europea han sido muy polémicas desde 2008, las campaña electoral fue notablemente insulsa, pero en Francia, donde ni la asistencia financiera ni las iniciativas del Banco Central Europeo para luchar contra la crisis inspiraron discrepancia, destacaron los temas anti-UE. 
Ni las variables económicas, como el crecimiento del PIB, ni las sociales, como, por ejemplo, el desempleo, explican por qué Italia votó en masa a favor del Partido Democrático, de centro-izquierda, del Primer Ministro, Mateo Renzi, mientras que Francia apoyó al Frente Nacional, de extrema derecha, de Marine Le Pen. 
Entre los países que cuentan con superávits, los euroescépticos resultaron fuertes en Austria, pero débiles en Alemania. 
Entre los países afectados por la crisis, Grecia se volvió hacia la coalición de extrema izquierda Syriza de Alexis Tsipras, mientras que los antiguos partidos predominantes, Nueva Democracia y PASOK, obtuvieron conjuntamente menos de la tercera parte del voto popular, pero en Portugal no se impugnó el predominio de los partidos tradicionales. 
Cuanto más se examinan los números, más desconcertantes resultan. 
El historiador Harold James sostiene que la tónica dominante es la de que donde más fuerte es la derecha nacionalista es en los dos países de la UE más obsesionados por sus herencias imperiales, Francia y el Reino Unido. 
Puede ser, pero, ¿qué decir de Dinamarca, cuya derecha anti-UE ganó con gran diferencia? 
Aunque en los últimos a��os la conversación sobre Europa ha cobrado importancia en todas partes, la verdad es que los europeos no mantienen la misma conversación. 
Se trata de un problema grave para los dirigentes de Europa: el terremoto electoral es lo bastante grande para que se sientan obligados a reaccionar ante el descontento político y económico de sus ciudadanos, pero no saben cuál debe ser su reacción. 
En el frente económico, los primeros debates posteriores a las elecciones indican una coincidencia en que se debe hacer más para impulsar el crecimiento y el empleo. No cabe duda de que eso es cierto. 
Los resultados recientes en materia de crecimiento en Europa han sido desconsoladores, sobre todo en comparación con los de los Estados Unidos, que sufrieron la misma sacudida hace seis años, pero han experimentado una recuperación mucho más fuerte en producción y empleo. 
La UE es también responsable en parte de ese resultado; el de no limpiar los balances de los bancos antes de la consolidación fiscal fue un error colectivo. 
Sin embargo, resulta igualmente importante que los dirigentes europeos se abstengan de hacer promesas que no puedan cumplir. 
Europa tiene una larga tradición de iniciativas grandilocuentes en materia de crecimiento cuyo único resultado es la decepción. 
Por ejemplo, unos miles de millones aquí o allí no se notan en una economía de trece billones de euros (17,7 billones de dólares). 
Otro llamamiento al Banco Europeo de Inversiones para que apoye la inversión y la innovación no lo hará menos reacio al riesgo y un renovado compromiso con unas finanzas saneadas no volverá gastadoras alegres a unas familias europeas cautas. 
Si los dirigentes de la UE están comprometidos con el crecimiento y los puestos de trabajo, deben esforzarse por reparar un mercado único europeo que en varios sectores sólo es “único” de nombre para que empresas más innovadoras y eficientes crezcan más rápidamente. 
También deben idear planes para financiar infraestructuras fundamentales: no trenes de gran velocidad con trayectos absurdos, sino interconexiones para los sistemas energéticos y columnas vertebrales de las comunicaciones de la era de la información. 
Además, deben acordar un plan que dé como resultado una vía futura creíble para el precio del carbono, que brindaría al sector privado la previsibilidad que necesita a fin de invertir en ahorro de energía y energía limpia, y deben idear un mecanismo para nivelar las diferencias del costo del crédito en el norte y en el sur de la zona del euro. 
Los dirigentes de la UE deben fomentar también la inversión privada en los sectores de bienes comercializables de sus Estados miembros meridionales, con lo que ayudarían a esas economías a reconstruir más rápidamente su base de exportación, y deben dedicar fondos reales a iniciativas encaminadas a capacitar a los jóvenes desempleados y alentarlos a aceptar más la movilidad. 
Por último –y no se trata de lo menos importante–, las autoridades europeas deben examinar una forma de limitar el exceso de ahorro en la zona del euro para poner freno a la presión que hace aumentar el tipo de cambio de la divisa común, pero, si no se ponen de acuerdo sobre lo que hacer, deben resistirse a la tentación de poner parches a sus diferencias. 
En el frente político, el debate versa sobre lo que la UE debería aspirar a ser y la tentación posterior a las elecciones es la de dar sólo una respuesta: menos. 
Sería un error comprensible, pero, aun así, un error. 
Los ciudadanos pueden estar divididos en cuanto al grado de integración deseable en última instancia, pero una preocupación que comparten es la de que el Gobierno, en todos los niveles, debe obtener resultados, incluida la UE, en particular en lo relativo al euro. 
De hecho, según una reciente encuesta de opinión, tres cuartas partes del público francés dudan que el euro fuera una iniciativa válida, pero la misma proporción exactamente se opone a abandonar la moneda común. 
El mensaje para las instituciones de la UE está claro: puede haber sido un error encomendaros esa tarea, pero la decisión fue adoptada, por lo que ahora vuestro papel es hacer que el euro funcione. 
Dicho de otro modo, los ciudadanos de Europa no respaldarán, desde luego, planes para ampliar el alcance de las políticas y la autoridad de la UE, pero, por la misma razón, son totalmente conscientes de la necesidad de una UE que cumpla con las obligaciones que sí que tiene. 
Poco antes de su muerte, Tommaso Padoa-Schioppa, ex miembro de la Junta de Gobierno del BCE y ministro de Hacienda de Italia, lo expuso con claridad. 
Con frecuencia se confunde –dijo– el poder limitado con el poder débil, el que carece de los instrumentos necesarios para actuar dentro de su esfera de autoridad, pero lo que se debe limitar es esta última, no la capacidad para actuar dentro de esos límites. 
Los dirigentes de Europa deberían adoptar esa máxima como su lema: éste no es el momento de lograr más Europa, sino el de una Europa que cumpla su mandato. 
Puede entrañar la necesidad de privarla de determinadas tareas innecesarias para las que la UE carece de legitimidad o no está bien equipada. También puede entrañar la necesidad de conceder a la UE el poder necesario para que tenga éxito en lo que ya está encargada de hacer. 
Ese programa pragmático puede parecer poco apasionante y probablemente lo sea, pero también es probable que ofrezca la mejor posibilidad de reconciliar a la población de Europa con la UE. 

El crecimiento futuro es un enigma 
PARÍS – Para la mayoría de los gobiernos, saber qué tasa de crecimiento económico puede esperarse en años futuros es una pregunta clave. 
Y al menos para las economías avanzadas, se ha vuelto particularmente difícil de responder. 
Si el pasado es buen predictor del futuro, el panorama es sombrío. 
A partir de 2008, el crecimiento económico estuvo siempre por debajo de las previsiones. 
De los países más afectados por la crisis financiera, sólo unos pocos (Estados Unidos, Alemania y Suecia) pudieron retomar una senda de crecimiento sostenido, e incluso en esos casos, el PIB de 2013 fue mucho menor a lo que se proyectaba antes de la crisis. 
La opinión de consenso entre economistas y políticos es que la crisis financiera y la crisis del euro dañaron la demanda y la oferta, pero que ya comenzó un proceso gradual de recuperación. 
Por el lado de la demanda, dice este argumento, la demanda interna todavía padece los efectos del endeudamiento privado de antes de la crisis y del endeudamiento público que se generó como consecuencia de la crisis, y es probable que esto siga así varios años más, hasta que el peso de las deudas empiece a reducirse en forma sostenida. 
Entonces los consumidores comenzarán gradualmente a gastar e invertir otra vez (como ya comienza a ocurrir en Estados Unidos) y la política fiscal volverá a ser neutral (como ya sucede en Alemania). 
Por el lado de la oferta, la crisis redujo el crecimiento potencial de la producción porque (al menos en Europa) las empresas invirtieron menos y eso impidió la adopción de nuevas tecnologías. 
Además, en algunos casos (por ejemplo el Reino Unido) la caída de los salarios y la flexibilidad de las normas de despido alentaron a las empresas a sustituir capital por mano de obra, con lo que se redujo el nivel de producción por empleado. 
La saturación de los mercados de capitales y la resistencia al malestar social también demoraron el reemplazo de empresas viejas por otras nuevas más eficientes. 
El resultado agregado fue una productividad menor a la prevista: en el Reino Unido, se necesitaron más horas-hombre por unidad de producto en 2013 que en 2007. 
Es probable que el efecto de la crisis sobre la oferta también se mantenga hasta que las empresas inviertan en nuevos equipos, se acelere la innovación y se reanude el proceso de rotación en los mercados de trabajo. 
Pero la tesis de que las economías avanzadas se recuperarán gradualmente ha sido blanco de críticas en sus dos partes. 
Por el lado de la demanda, hace poco Larry Summers (economista de Harvard y alto funcionario estadounidense durante las presidencias de Bill Clinton y Barack Obama) indicó que es posible que los problemas de las economías avanzadas sean producto del estancamiento secular. 
Summers considera que el endeudamiento anterior a la crisis no fue una anomalía exógena, sino la consecuencia de una insuficiente demanda global. 
La distribución global del ingreso se había modificado, con transferencia de ingresos de las clases medias de los países avanzados hacia los ricos y hacia las economías emergentes, lo que dio lugar a un exceso de ahorro a escala mundial. 
El único modo de evitar el estancamiento era que la clase media se endeudara cada vez más, con la ayuda de bajos tipos de interés y grandes facilidades para el crédito. 
Dicho de otro modo, la sobreabundancia de ahorro (como la denominó el ex presidente de la Reserva Federal de Estados Unidos, Ben Bernanke) ya existía antes de la crisis y puede seguir afectando la demanda global, a menos que las clases medias de los países emergentes se conviertan en el nuevo consumidor de última instancia de la economía global. 
Aunque es probable que eso suceda en algún momento, los esfuerzos de Estados Unidos y del Fondo Monetario Internacional en el contexto del G-20 para lograr dicho proceso de redistribución de la demanda todavía no han sido suficientes. 
Por el lado de la oferta, las dudas surgen de una nueva disputa entre los economistas y los expertos en tecnología en relación con el ritmo del avance tecnológico. 
Para Robert Gordon, de la Universidad Northwestern, las tecnologías de la información y las comunicaciones ya dieron la mayor parte del aumento de productividad que podía esperarse de ellas, y no hay a la vista una nueva gran ola de innovación que pueda compensar la desaceleración del crecimiento potencial. 
Los países rezagados todavía podrán cosechar los dividendos de la modernización, pero los países que ya están en la frontera tecnológica deberán aceptar que a partir de ahora, un crecimiento anual per cápita muy bajo, apenas superior al 1%, será lo normal. 
En cambio, dos investigadores del MIT, Erik Brynjolfsson y Andrew McAfee, aseguran que todavía está por producirse una “segunda era de las máquinas”. 
Afirman que el crecimiento incesante del poder computacional, la conectividad internacional y el potencial casi infinito para generar innovaciones nuevas a partir de la recombinación de procesos existentes producirán grandes transformaciones en la producción y en el consumo, así como la máquina de vapor transformó el mundo en el siglo XIX. 
Esto permitiría esperar una aceleración del crecimiento, al menos si se lo mide correctamente. 
Combinar los cuestionamientos a la idea de recuperación de las economías avanzadas citados por Gordon y Summers es desalentador. 
Si la tesis de Gordon sobre un bajo crecimiento de la productividad es correcta, la herencia de deuda de la crisis y los problemas con las finanzas públicas durarán mucho más de lo previsto. 
Si además, Summers tiene razón en que la demanda seguirá siendo insuficiente, es probable que la combinación de problemas financieros y desempleo masivo persistente aliente a los gobiernos a adoptar soluciones radicales: impago de deudas, inflación o proteccionismo financiero. 
Si por el contrario la razón la tienen Brynjolfsson y McAfee, el crecimiento será mucho más firme y el endeudamiento dejará de ser problema antes de lo esperado. 
En este caso, la cuestión será cómo lidiar con los efectos que las nuevas tecnologías tendrán en cuanto a reducción de la necesidad de mano de obra y aumento de la desigualdad de los ingresos. 
Esto vale especialmente si estas transformaciones se dan en el contexto de desempleo masivo persistente descrito por Summers. 
El riesgo está en que se produzcan problemas sociales inmanejables, conforme los avances tecnológicos comiencen a ser vistos como beneficio para los ricos y causa de más padecimiento para las masas. 
En semejante escenario, los gobiernos necesitarán encontrar respuestas innovadoras. 
Tal vez estas hipótesis parezcan descabelladas. 
Pero aunque sean preguntas ciertamente difíciles de responder, no son en absoluto irrelevantes. 

Las ciudades y el desarrollo sostenible 
NUEVA YORK – Tacloban (Filipinas) acaba de entrar en la lista cada vez mayor de ciudades –incluidas Nueva Orleáns, Bangkok, Moscú, Nueva York, Beijing, Río de Janeiro y Port-au-Prince, por nombrar sólo algunas– azotadas en los últimos años por catástrofes climáticas. 
Muchas de las mayores ciudades del mundo, construidas en riberas marinas y fluviales, afrontan la amenaza del aumento de los niveles del mar y la intensificación de las tormentas. 
Así, pues, el nuevo programa de desarrollo mundial que ahora se está formulando debe capacitar a las ciudades para que contribuyan a encabezar la marcha hacia el desarrollo sostenible en el siglo XXI. 
La importancia de las ciudades en la economía mundial actual carece de precedentes. 
Hasta la Revolución Industrial, la historia humana era abrumadoramente rural. Sólo el diez por ciento, aproximadamente, de las personas vivían en ciudades. 
Actualmente, el porcentaje de habitantes de ciudades asciende al 53 por ciento, aproximadamente, y es probable que aumente hasta el 67 por ciento de aquí a 2050. 
Como los ingresos por habitante son mayores en las ciudades que en las zonas rurales, se calcula que las ciudades del mundo actual representan más del 80 por ciento de la renta mundial, la mitad, aproximadamente, de la cual corresponde a las 600 mayores. 
En los próximos decenios, la mayoría de los nuevos puestos de trabajo creados corresponderán a ciudades, con lo que ofrecerán medios de vida a centenares de millones de jóvenes y, como han demostrado China y el Brasil, se reducirá en gran medida la pobreza extrema. 
Además, las ciudades son los centros de innovación para las políticas públicas. 
Todos los días, se pide a los alcaldes que se encarguen de las tareas que necesitan los residentes. 
Son quienes deben proporcionar agua potable, recogida de basuras, viviendas seguras, infraestructuras, suburbios mejorados, protección contra desastres y servicios de emergencia cuando se producen catástrofes. 
Así, pues, no es de extrañar que, mientras que los gobiernos nacionales se encuentran paralizados con frecuencia por la política partidista, las administraciones urbanas fomenten la adopción de medidas y la innovación. 
En los Estados Unidos, por ejemplo, Martin O’Malley, ex alcalde de Baltimore y ahora gobernador muy popular de Maryland, encabezó la utilización de los sistemas de información avanzados para la gestión urbana. 
El alcalde saliente de la Ciudad de Nueva York, Michael Bloomberg, trabajó incansablemente para aplicar un nuevo plan de sostenibilidad (llamado PlaNYC). 
Y el alcalde entrante de esa ciudad, Bill de Blasio, abandera un audaz programa de innovaciones educativas para reducir las enormes diferencias en ingresos, riqueza y oportunidades que dividen la ciudad. 
El desarrollo sostenible ofrece una nueva concepción de la economía mundial en el siglo XXI. 
En lugar de centrarse exclusivamente en los ingresos, el desarrollo sostenible alienta a las ciudades, los países y el mundo a centrar la atención simultáneamente en tres objetivos: la prosperidad económica, la eliminación de la exclusión social y la sostenibilidad medioambiental. 
La prosperidad económica no requiere explicación. 
La eliminación de la exclusión social significa que todos los miembros de la sociedad –ricos y pobres, hombres y mujeres, grupos mayoritarios y minoritarios– deben tener los mismos derechos y oportunidades para beneficiarse de la prosperidad en aumento. 
Y la sostenibilidad medioambiental siginifica que debemos reorientar nuestras economías y tecnologías para prestar servicios básicos, como agua potable y saneamiento, luchar contra el cambio climático inducido por el hombre y proteger la diversidad biológica. 
Para alcanzar esos tres objetivos, harán falta una gestión idónea de los asuntos públicos, financiación pública e instituciones eficaces. 
Las ciudades estarán en la vanguardia de la lucha en pro del desarrollo sostenible. No sólo afrontan amenazas directas, sino que, además, tienen las mejores oportunidades para determinar y aplicar las soluciones. 
Como asentamientos de gran densidad y gran productividad que son, las ciudades pueden brindar un acceso mayor a los servicios de todas clases –incluidos el agua, la energía, la educación, la financiación, los medios de comunicación, el transporte, el reciclaje y la investigación– que la mayoría de las zonas rurales. 
El gran imperativo de las ciudades es el de brindarlo de forma sostenible y no excluyente. 
Una parte importante de la solución se deberá a tecnologías avanzadas, incluidos los sistemas de información y la ciencia de materiales. 
La revolución de la información y las comunicaciones ha engendrado la idea de la “ciudad inteligente”, que sitúa las tecnologías pertinentes en el núcleo de los sistemas que recogen y utilizan la información: redes eléctricas y de transporte inteligentes (que pueden incluir los vehículos sin conductor) y unos edificios y una zonificación urbana inteligentes. 
Los avances en la ciencia de materiales brindan la posibilidad de viviendas y edificios comerciales mucho más eficientes. 
Además, las ciudades ofrecen la oportunidad de combinar los servicios públicos, como cuando las centrales eléctricas urbanas utilizan el vapor resultante de la generación de electricidad para ofrecer agua caliente y calefacción a los residentes. 
Sin embargo, la tecnología será sólo una parte de la historia. 
Las ciudades deben mejorar su gestión de los asuntos públicos, brindar un papel mayor a las comunidades más pobres y marginadas y permitir una coordinación transurbana mucho más eficaz cuando una zona metropolitana abarca muchas ciudades particulares. 
Así, pues, la gestión de los asuntos públicos metropolitanos es decisiva, pues las ciudades inteligentes necesitan redes que funcionen a escala metropolitana. 
Cuando se reconoce la escala metropolitana, la importancia de las zonas urbanas de vanguardia resulta aún más notable. 
La Ciudad de Nueva York tiene unos 8,4 millones de habitantes, pero su zona metropolitana tiene unos 25 millones de habitantes, con una economía de 1,4 billones de dólares, aproximadamente, al año. 
Si esa zona metropolitana fuera un país, ocuparía el puesto décimo cuarto del mundo por su PIB. 
Según una sensata doctrina política llamada subsidiariedad, se deben asignar los empeños de política pública al nivel más bajo de gobierno que pueda abordarlos, con lo que se garantiza la máxima participación democrática en la solución de los problemas y la mayor oportunidad de adaptar las soluciones a las necesidades locales genuinas. 
Si bien algunos asuntos –por ejemplo, un sistema nacional de autopistas o de ferrocarriles– requieren la solución de problemas en el nivel nacional, la mejor forma de abordar muchos problemas fundamentales del desarrollo sostenible es la de hacerlo en el nivel urbano. 
Los gobiernos del mundo están negociando ahora los objetivos de desarrollo sostenible, que guiarán el programa de desarrollo mundial de 2015 a 2030. 
En una importante reunión celebrada el 25 de septiembre, la Asamblea General de las Naciones Unidas acordó que la adopción de dichos objetivos se haría en una cumbre mundial que se celebrará en septiembre de 2015 y los dos años próximos estarán dedicados a seleccionar las prioridades. 
Un objetivo de desarrollo urbano sostenible, que fomente ciudades resistentes, productivas y no excluyentes, capacitaría en gran medida a decenas de miles de ciudades de todo el mundo para que adopten la causa del desarrollo sostenible para sus ciudadanos, sus países y el mundo. 


La era del desarrollo sustentable 
NUEVA YORK – Hace medio siglo, John F. Kennedy observó que "el hombre tiene en sus manos mortales el poder de abolir todas las formas de pobreza humana y todas las formas de vida humana". 
Esas palabras hoy nos hablan con especial urgencia. 
Nuestra generación efectivamente puede poner fin al antiguo flagelo de la pobreza extrema. 
Sin embargo, también puede destruir el sistema de soporte vital de la Tierra a través de una devastación ambiental inducida por el hombre. 
Por necesidad, entonces, hemos ingresado en La Era del Desarrollo Sustentable. 
De modo que estoy inmensamente emocionado de estar lanzando un curso online gratuito y global bajo ese mismo nombre en enero de 2014. 
(Quienes estén interesados en inscribirse en el curso pueden registrarse aquí). 
Espero que haya gente de todo el mundo que se registre en el curso -y luego se sume a la lucha por alcanzar un desarrollo sustentable que ya lleva una generación. 
El desarrollo sustentable es una manera de entender el mundo y, a la vez, una manera de ayudar a salvarlo. 
Como un método para entender el mundo, los profesionales del desarrollo sustentable estudian las interacciones de la economía, el medio ambiente, la política y la cultura y cómo influyen en la prosperidad, la inclusión social y la sustentabilidad ambiental. 
Los estudiantes de desarrollo sustentable, por ende, deben aprender una amplia variedad de temas, entre ellos desarrollo económico, educación, atención médica, cambio climático, sistemas energéticos, biodiversidad y urbanización, entre otros. 
Como un método para ayudar a salvar al mundo, el desarrollo sustentable fomenta un abordaje holístico del bienestar humano, que incluye progreso económico, fuertes lazos sociales y sustentabilidad ambiental. 
Los desafíos se están volviendo más urgentes a medida que la economía mundial grande y de rápido crecimiento causa una destrucción ambiental masiva, y conforme las nuevas tecnologías exigen nuevas habilidades. 
La gente joven sin la capacitación y las aptitudes apropiadas probablemente tengan menos oportunidades de conseguir empleos e ingresos decentes. 
Yo predigo que el desarrollo sustentable se convertirá en el principio organizador de nuestra política, economía y hasta ética en los próximos años. 
De hecho, los gobiernos del mundo han acordado ubicarlo en el centro mismo de la agenda de desarrollo post-2015 del mundo. 
Pronto adoptarán los Objetivos de Desarrollo Sustentable (ODS), que ayudarán a guiar al mundo hacia una trayectoria más segura y más justa en el siglo XXI. 
De la misma manera que los Objetivos de Desarrollo del Milenio adoptados en 2000 resultaron sumamente efectivos en la lucha contra la pobreza y la enfermedad, los ODS (que reemplazarán a los ODM en dos años) prometen ocuparse de los desafíos globales que enfrentamos en sectores como la energía, los alimentos, el clima y el empleo. 
También creo que la enseñanza online global y gratuita sobre desarrollo sustentable puede ayudar a propulsar soluciones globales. 
Los cursos globales online son parte de la revolución de la información en marcha -una revolución que hoy está reformulando la educación superior y, más importante aún, creando nuevas vías de acceso para más gente en todo el mundo. 
Lo sé por experiencia personal. 
Durante gran parte de mis años de profesor, las tecnologías educativas básicas no cambiaron mucho. 
Me paraba frente a una clase y daba una disertación de 57 minutos. 
Sí, el pizarrón dio lugar a un retroproyector, y luego al PowerPoint, pero más allá de eso la "tecnología" de aula elemental cambió muy poco. 
Sin embargo, con las nuevas tecnologías de la información, la educación superior (y por supuesto la educación en otros niveles) de pronto está cambiando. 
Los cursos hoy pueden incorporar mucha más información -datos, videos y hasta conversaciones en vivo con expertos en la otra punta del mundo-. 
Más y más personas en todo el mundo pueden acceder a materiales educativos gratuitos y de alta calidad que antes sólo estaban al alcance de unos pocos afortunados. 
Esto es particularmente importante hoy, porque los desafíos del desarrollo sustentable exigirán ciudadanos informados y educados en todas partes. 
Según datos recientes, ya se han inscripto estudiantes de más de 190 países en los cursos universitarios online, y esto les permite mirar conferencias, dar exámenes e interactuar con otros estudiantes y profesores. 
La educación online también está transformando la experiencia en las aulas. 
Ahora, en lugar de mirarme mientras hablo durante 57 minutos, mis alumnos en la Universidad de Columbia pueden mirar las conferencias online con anticipación, lo que les permite una discusión mucho más rica y más profunda en el aula. 
En los próximos años, creo que todos nosotros tendremos que convertirnos en líderes en desarrollo sustentable en nuestros hogares, comunidades y países. 
Millones de jóvenes pronto tendrán que ayudar a resolver los problemas del cambio climático, del agua, de la energía, del transporte y de la educación. 
Miles de ciudades y 200 países en todo el mundo tendrán que convocar a todos los actores –gobiernos, comunidades, expertos, empresas y organizaciones no gubernamentales- a desempeñar el papel que les toca, y una educación online abierta será esencial para diseminar la información que necesitan. 
Por estas razones, también me complace que mi curso forme parte de un programa de educación más general de la Red de Soluciones para el Desarrollo Sustentable, una iniciativa bajo el auspicio del secretario general de la ONU, Ban Ki-moon, que me honra dirigir. 
La SDSN, por su sigla en inglés, reúne experiencia científica y técnica de la academia, la sociedad civil y el sector privado en respaldo de una solución para los problemas de desarrollo sustentable a escala local, nacional y global. 
Uno de los objetivos clave de la SDSN es llegar a estudiantes de todo el mundo desarrollando y difundiendo materiales online para los planes de estudio sobre desarrollo sustentable. 
Más de una docena de instituciones ya se han comprometido a incorporar La Era del Desarrollo Sustentable en sus propias clases, adaptadas a sus circunstancias y cuestiones locales. 
La SDSN alentará a las universidades del mundo a participar en la nueva era de enseñanza global online. 
El objetivo será equipar a los jóvenes de hoy para que puedan utilizar inteligentemente el poder que pronto les será asignado para ayudar a enfrentar los grandes desafíos del mundo. 

El peligroso rumbo de Putin 
NUEVA YORK – No se pueden exagerar los peligros de la crisis en Ucrania. 
El Presidente de Rusia, Vladimir Putin, está incitando abierta y encubiertamente al separatismo en la Ucrania oriental y ha declarado el derecho unilateral de Rusia a intervenir allí, en total contravención del derecho internacional. 
Las provocativas políticas de Rusia lo están haciendo internarse por un rumbo encaminado a la colisión con Occidente. 
Putin explicó su punto de vista en una recíente aparición televisiva: las actuales fronteras internacionales de Rusia son provisionales, pues las determinaron accidentes de la Historia, como, por ejemplo, la cesión de Crimea a Ucrania por parte de Rusia en 1954 o la cesión de territorios rusos a la Ucrania oriental en el decenio de 1920. 
Putin afirma que Rusia tiene el derecho y el deber de defender a los rusos étnicos en los países vecinos, en particular a la luz del carácter arbitrario de las fronteras actuales. 
Según Putin, si los rusos étnicos expresan su deseo de regresar a Rusia, ésta debe escucharlos. 
Resulta significativo que Putin recordara a sus oyentes que la Ucrania oriental recibía el nombre de “Novorossiya” (Nueva Rusia) en la época zarista, con lo que daba a entender claramente que podría volver a serlo. 
Evidentemente, Putin está convencido de que el resultado de la presión y las reclamaciones incesantes a los Estados vecinos, encaminadas a socavar su soberanía y obligarlas a acceder a las exigencias rusas, será una Rusia más fuerte, con mayor capacidad para afrontar a Occidente. 
En el pasado reciente, Rusia se opuso firmemente a la intervención militar americana y de la OTAN en Libia, Siria y Servia con el argumento de que Occidente estaba violando la soberanía de esos países. 
Ahora Putin afirma el derecho a pasar por alto la soberanía de los países vecinos con el pretexto de que Rusia se limita a defender los derechos de los rusos étnicos en el extranjero, incluido su derecho a la secesión y a la unión a la patria rusa. 
No cabe duda de que Putin abriga la esperanza de crear realidades fácticas en el terreno –como en Crimea– sin provocar una reacción occidental severa. 
Aun sin invasión, Rusia puede utilizar las amenazas, los despliegues de poderío militar, las operaciones secretas y una retórica acalorada para desestabilizar a sus vecinos, lo que podría ser suficiente para lograr los fines rusos en materia de política exterior, incluida la docilidad de sus vecinos. 
Pero es probable que el aventurerismo de Putin tenga al final muy malas consecuencias para Rusia. 
Aunque Occidente se muestra reacio, justificadamente, a dejarse arrastrar a cualesquiera confrontaciones militares con Rusia fuera de las fronteras de la OTAN y a aplicar sanciones económicas, las acciones de Putin han desencadenado una reacción fuerte y en aumento en los Estados Unidos y Europa. 
La reacción de Occidente se intensificará dramáticamente, si Rusia despliega fuerzas militares fuera de sus fronteras, con el pretexto que sea, si adopta métodos más sutiles de desestabilización política, la presión occidental aumentará: gradualmente, pero lo hará. 
El comercio, la inversión y las relaciones financieras existentes entre Rusia y Occidente ya están deteriorándose gravemente. 
Se están dejando en suspenso nuevos proyectos de inversión y empresas conjuntas. 
Los inversores occidentales están exigiendo a entidades rusas la devolución de los préstamos. 
Los bancos y las empresas rusos padecerán una reducción de créditos cada vez mayor. 
A corto plazo, Rusia tiene unas reservas de divisas suficientes para compensar las salidas de capitales, pero la inversión de las corrientes de capital empezará a hacer mella al cabo de unos meses. 
Tras la anexión forzosa de Crimea por parte de Rusia, resulta casi inimaginable que unas relaciones económicas normales entre Rusia y Occidente sobrevivan a una subversión o intervención en otras partes de Ucrania o su anexión por parte de Rusia. 
Dicho de otro modo, si se instala una segunda guerra fría, como parece cada vez más probable, a largo plazo Rusia sería la perdedora económicamente. 
Desde luego, la Unión Europea puede sobrevivir sin las importaciones de gas natural ruso, aun cuando hubiera una interrupción total del suministro. 
En cambio, Rusia padecería una enorme pérdida de ingresos. 
Putin parece creer que Rusia puede compensar cualquier empeoramiento de las relaciones económicas con Occidente fortaleciendo sus relaciones económicas con China, pero las tecnologías y los negocios están demasiado entrelazados a escala mundial para dividir el mundo en bloques económicos. 
China sabe que su prosperidad a largo plazo depende de unas buenas relaciones económicas con los EE.UU. y Europa. 
Putin no parece entender ese detalle ni –siquiera– el dato de que la economía soviética se desplomó a consecuencia de su aislamiento de las economías tecnológicamente avanzadas. 
La fuerza económica futura de Rusia depende de su capacidad para actualizar las tecnologías de sectores decisivos, incluidos los trenes de gran velocidad, la aviación, los automóviles, la maquinaria y la industria pesada. 
Sólo lo conseguirá, si las empresas rusas están más estrechamente integradas en las redes de producción mundial que las vinculan con empresas alemanas, japonesas, americanas y chinas basadas en la tecnología de vanguardia y la ingeniería avanzada. 
Naturalmente, la situación podría empeorar mucho más. 
Una nueva guerra fría podría calentarse con demasiada facilidad. 
En los EE.UU. muchos están ya pidiendo que se arme a Ucrania como factor disuasor para Rusia, pero, si bien la disuasión militar da resultado a veces, Occidente debe insistir en las represalias comerciales y financieras, en lugar de en las reacciones militares a las provocaciones rusas. 
Las reacciones militares podrían provocar un desastre, como, por ejemplo, el de convertir a Ucrania en un campo de batalla como el de Siria, con incontables millares de muertes. 
No cabe duda de que la OTAN defenderá a sus miembros en caso necesario, pero la beligerancia y el atroz comportamiento de Rusia no deben permitir que los intransigentes occidentales se hagan con el control del debate político. 
Los planteamientos intransigentes agravaron conflictos en el Afganistán, el Iraq, Libia y Siria que se cobraron muchas muertes, sin por ello conseguir soluciones políticas o económicas sólidas en los países afectados. 
La guerra no es la política por otros medios. 
La guerra es caos y sufrimiento. 
No cabe duda de que Putin está actuando en Ucrania con la vista puesta en gran medida en la política interior, utilizando su aventurerismo en el extranjero para apuntalar su base política. 
La economía rusa está flaqueando y la población está harta de la represión, por no hablar de la omnipresente corrupción. 
La anexión de Crimea por Rusia y la amenaza de invadir la Ucrania oriental parecen ser enormemente populares. 
La de que los políticos con frecuencia conciben la guerra como un antídoto para su debilidad interna sigue siendo una aterradora realidad. 
Tanto Rusia como Occidente han jugado con el derecho internacional en los últimos años. 
Occidente violó la soberanía nacional de Servia, del Afganistán, del Iraq, de Libia y de Siria. 
Ahora Rusia está jugando la misma carta en su propia vecindad con un descaro escandaloso y con frecuencia señalando los precedentes occidentales para justificar sus acciones. 
Pero los verdaderos intereses de Rusia a largo plazo radican en el multilateralismo, la integración en la economía mundial y el imperio de la ley internacional. 
La vía actual de Putin está sembrada de grandes peligros. 
Está socavando las perspectivas económicas de Rusia, al tiempo que enfrenta al mundo con una amenaza de guerra cada vez mayor. 
Nuestra única esperanza es la de que todas las partes vuelvan a atenerse a los principios del derecho internacional, que han abandonado desde hace demasiado tiempo. 

Ucrania y la crisis del derecho internacional 
NUEVA YORK – Las acciones de Rusia en Ucrania constituyen una grave y peligrosa violación del derecho internacional. 
En 1994, Ucrania accedió a entregar el arsenal atómico que había heredado de la Unión Soviética, a cambio de un compromiso solemne por parte de Estados Unidos, el Reino Unido y Rusia de proteger la integridad territorial y la soberanía de Ucrania. 
Ahora Rusia faltó a su promesa, con lo que no solo perjudica a Ucrania sino que también debilita el marco jurídico internacional para la prevención de la proliferación nuclear. 
A menos que Rusia modifique su rumbo (algo que por ahora parece improbable), las consecuencias globales pueden ser graves. 
Estados Unidos y la Unión Europea impondrán sanciones que debilitarán la economía de Rusia y la del mundo, estimulando aún más las tensiones y el nacionalismo. 
Cualquier error, de un lado o del otro, podría llevar a una catástrofe violenta. 
Basta recordar la espiral de hybris y errores de cálculo que condujo al estallido de la Primera Guerra Mundial, del que este año se cumple un siglo. 
Pero más allá de los temores que suscita la crisis de Ucrania, no hay que olvidar el desprecio generalizado del derecho internacional que se ha visto en años recientes. 
Sin pretender restar gravedad a las últimas acciones de Rusia, hay que señalar que se producen en un contexto de violaciones reiteradas del derecho internacional por parte de Estados Unidos, la Unión Europea y la OTAN. 
Cada una de esas violaciones socava el frágil edificio del derecho internacional y expone al mundo al riesgo de caer en una guerra de todos contra todos sin ninguna sujeción legal. 
Estos últimos años, también Estados Unidos y sus aliados lanzaron una serie de intervenciones militares en contravención de la Carta de las Naciones Unidas y sin apoyo del Consejo de Seguridad de la ONU. 
Cuando en 1999 la OTAN bombardeó Serbia, bajo la dirección de Estados Unidos, lo hizo fuera del marco jurídico internacional y a pesar de las enérgicas protestas de Rusia, país aliado de Serbia. 
La posterior declaración de independencia de Kosovo respecto de Serbia, reconocida por Estados Unidos y la mayoría de los miembros de la Unión Europea, creó un precedente al que Rusia acude presurosa para justificar sus acciones en Crimea. 
La ironía es obvia. 
A la guerra de Kosovo le siguieron las dos que lideró Estados Unidos en Afganistán e Irak, que se produjeron sin apoyo del Consejo de Seguridad y, en el caso de Irak, a pesar de vigorosas objeciones en su seno. 
Tanto para Afganistán como para Irak, los efectos han sido completamente devastadores. 
Las acciones llevadas a cabo en 2011 por la OTAN en Libia para derrocar a Muamar el Gadafi constituyeron otra violación del derecho internacional. 
Después de que el Consejo de Seguridad aprobó una resolución por la que se instituía una zona de exclusión aérea y se tomaban otras medidas con el objetivo manifiesto de proteger a la población civil libia, la OTAN usó la resolución como pretexto para bombardear al régimen de Gadafi y derribarlo. 
Rusia y China cuestionaron rotundamente estas acciones y señalaron entonces, como señalan ahora, que la OTAN excedió gravemente su mandato. 
Al día de hoy, Libia permanece sumida en la inestabilidad y la violencia, y carece de un gobierno nacional efectivo. 
Como Rusia señaló en más de una ocasión, las acciones de Estados Unidos en Siria también fueron contrarias a derecho. 
Cuando a principios de 2011 comenzó la Primavera Árabe, en Siria se congregaron manifestaciones pacíficas para pedir reformas, pero el régimen del presidente Bashar Al Assad las reprimió violentamente, lo que provocó la rebelión de algunas unidades militares. 
Entonces, a mediados de 2011, Estados Unidos comenzó a apoyar la insurrección militar, y el presidente Barack Obama declaró que Al Assad debía “dar un paso al costado”. 
Después, Estados Unidos, Arabia Saudita, Turquía y otros países han estado proveyendo apoyo logístico, financiero y militar a la insurrección, en violación de la soberanía siria y del derecho internacional. 
No hay duda de la crueldad con que actuó Al Assad, pero tampoco la hay de que el respaldo estadounidense a los insurrectos es una violación de la soberanía de Siria y contribuyó a una espiral ascendente de violencia que a estas alturas costó la vida a más de 130.000 sirios y provocó la destrucción de gran parte del patrimonio cultural y la infraestructura del país. 
A esto se le podrían añadir muchas otras acciones de Estados Unidos, entre ellas: ataques con aviones no tripulados en territorio de estados soberanos sin autorización de sus gobiernos; operaciones militares encubiertas; entrega de sospechosos de terrorismo a países donde fueron torturados; y el masivo programa de espionaje de la Agencia de Seguridad Nacional de los Estados Unidos. 
Cuando otros países y organismos de la ONU pidieron cuenta de estas acciones, Washington desoyó sus objeciones. 
El derecho internacional se encuentra él mismo en una encrucijada. 
Estados Unidos, Rusia, la Unión Europea y la OTAN lo citan cuando les conviene y lo ignoran cuando lo estiman un estorbo. 
Repito, con esto no pretendo justificar las inaceptables acciones de Rusia, sino añadirlas a toda una serie de violaciones del derecho internacional. 
Es posible que estos mismos problemas pronto se extiendan a Asia. 
Hasta hace poco, China, Japón y otros países asiáticos fueron firmes defensores del principio según el cual cualquier intervención militar en el territorio de un estado soberano debe contar con la aprobación del Consejo de Seguridad. 
Pero últimamente, varios países de Extremo Oriente se trenzaron en una espiral de reclamos y contrarreclamos por asuntos de fronteras, corredores marítimos y derechos territoriales; y aunque hasta ahora las disputas han sido en principio pacíficas, las tensiones van en aumento. 
Esperemos que los países de la región sigan viendo el enorme valor del derecho internacional como baluarte de la soberanía y actúen en consecuencia. 
El derecho internacional siempre ha tenido sus escépticos: quienes creen que nunca podrá prevalecer sobre los intereses nacionales de las grandes potencias y que el único modo realmente posible de conservar la paz es mantener un equilibrio de poderes entre los diversos competidores. 
Según esta perspectiva, las acciones de Rusia en Crimea son simplemente las acciones de una gran potencia en defensa de sus prerrogativas. 
Pero un mundo como este sería profunda e innecesariamente peligroso. 
Una y otra vez, la historia nos enseña que un auténtico “equilibrio de poderes” es imposible. 
Siempre habrá desequilibrios y traspasos de poder con efectos desestabilizadores. 
La ausencia de un andamiaje legal torna demasiado probable un conflicto abierto. 
Esto es especialmente aplicable a la situación actual, en la que los países compiten por el petróleo y otros recursos vitales. 
No es coincidencia que la mayoría de las guerras más violentas de los últimos años hayan tenido lugar en regiones en las que abundan recursos naturales valiosos y disputados. 
Una mirada al pasado desde este año centenario del estallido de la Primera Guerra Mundial nos enseña, una y otra vez, que no hay más modo de obtener seguridad que a través del derecho internacional, con el sostén de las Naciones Unidas y el respeto de todas las partes. 
Puede parecer ingenuo, pero no hace falta mirar al pasado para ver la ingenuidad que supone creer que la política de las grandes potencias mantendrá la paz y garantizará la supervivencia de la humanidad. 
En la crisis que nos ocupa ahora, el Consejo de Seguridad debe ayudar a encontrar una solución negociada que preserve la soberanía y la integridad territorial de Ucrania. 
Esto no se logrará de un día para el otro, pero la ONU debe perseverar, con la esperanza de que en algún momento se obtendrán avances. 
Y así como Estados Unidos apela al Consejo de Seguridad en este caso, también debe sujetarse al derecho internacional y contribuir a erigir un baluarte que nos proteja de una peligrosa inestabilidad global. 

Una profunda descarbonización 
NUEVA YORK – Echemos un vistazo a lo que ha ocurrido en todo el mundo este mes pasado. 
La ola de calor en Australia llenó los titulares cuando las temperaturas alcanzaron los 45º centígrados y entorpecieron el torneo de tenis Abierto de Australia. 
La extremada sequía de California obligó al Gobernador a declarar el estado de emergencia. 
Unas graves inundaciones en Indonesia causaron la muerte a docenas de personas y desplazaron a decenas de miles de ellas. 
La contaminación mezclada con la niebla e inducida por el uso del carbón en Beijing obligó a sus habitantes a permanecer en sus casas, cerrar las autopistas y desviar los vuelos. 
Semejantes sucesos son advertencias diarias al mundo: despierta antes de que sea demasiado tarde. 
Hemos entrado en la era del desarrollo sostenible. 
O hacemos las paces con el planeta o destruimos nuestra prosperidad, tan costosamente obtenida. 
La opción parece evidente, pero nuestras acciones resultan más expresivas que nuestras palabras. 
La Humanidad sigue avanzando por una vía de ruina, movida por la avaricia y la ignorancia a corto plazo. 
Gran parte de la crisis medioambiental mundial (aunque no toda) se debe al sistema energético basado en los combustibles fósiles del mundo. 
Más del 80 por ciento de toda la energía primaria del mundo procede del carbón, del petróleo y del gas. 
Cuando se queman esos combustibles fósiles, emiten dióxido de carbono, que, a su vez, cambia el clima de la Tierra. 
Los datos físicos básicos se conocen desde hace más de un siglo. 
Lamentablemente, unas pocas compañías petroleras (ExxonMobil y Koch Industries son las más destacadas) han dedicado recursos enormes a sembrar la confusión aun en los casos en que existe un claro consenso científico, pero, para salvar el planeta tal como lo conocemos y preservar el abastecimiento del mundo en alimentos y el bienestar de las generaciones futuras, no hay otra opción que pasar a un nuevo sistema energético con un nivel escaso de emisiones de carbono. 
Esa transición tiene tres partes. 
La primera es una mayor eficiencia energética, lo que significa que debemos utilizar mucha menos energía para lograr el mismo nivel de bienestar. 
Por ejemplo, podemos diseñar nuestros edificios de modo que aprovechen la luz solar y la circulación del aire natural, con lo que requerirán mucha menos energía comercial para calentarlos, refrescarlos y ventilarlos. 
En segundo lugar, debemos pasarnos a las energías solar, eólica, hídrica, nuclear, geotérmica y de otra índole, que no se basan en los combustibles fósiles. 
Ya existe la tecnología para recurrir a esas opciones substitutivas de forma segura y asequible y en una escala lo suficientemente grande para substituir casi todo el carbón y gran parte del petróleo que utilizamos actualmente. 
A mediados de este siglo sólo el gas natural (el combustible fósil más limpio) seguiría siendo una importante fuente de energía. 
Por último, en la medida en que sigamos dependiendo de los combustibles fósiles, debemos capturar las emisiones de CO2 resultantes en las centrales eléctricas antes de que escapen a la atmósfera. 
Después se inyectaría bajo tierra o bajo el suelo del océano el CO2 capturado para su almacenamiento a largo plazo. 
Ya se está utilizando con éxito y en muy pequeña escala la captura y el secuestro del carbono (principalmente para aumentar la recuperación del petróleo en los pozos agotados). 
Si (y sólo si) resultaran idóneos para su utilización en gran escala, los países dependientes del carbón, como China, la India y los Estados Unidos, podrían seguir utilizando sus reservas. 
Los políticos americanos han demostrado ser incapaces de formular políticas para que los Estados Unidos utilicen en pequeña escala la energía del carbono. 
Esas políticas entrañarían un mayor impuesto aplicado a las emisiones de CO2, un aumento de las actividades de investigación e innovación en materia de tecnologías con un bajo nivel de emisiones de carbono, el paso a los vehículos eléctricos y reglamentos para la eliminación progresiva de todas las centrales eléctricas alimentadas con carbón, excepto las que instalen la captura y el secuestro del carbono. 
Sin embargo, los políticos no están aplicando ninguna de esas políticas adecuadamente. 
Los enemigos de la teoría del cambio climático han gastado miles de millones de dólares para influir en las autoridades, apoyar las campañas electorales de los defensores de los combustibles fósiles y derrotar a los candidatos que se atreven a fomentar la energía limpia. 
El Partido Republicano en conjunto obtiene un apoyo financiero en gran escala de los oponentes de la descarbonización y esos donantes luchan agresivamente contra la menor medida en pro de la energía renovable. 
Por su parte, muchos miembros demócratas del Congreso de los EE.UU. forman parte también del bando defensor de los combustibles fósiles. 
Algunas grandes figuras de la industria energética, demostrando el mayor desinterés por la verdad (y mayor aún por nuestros hijos, que padecerán las consecuencias de nuestra locura actual), se han unido a Rupert Murdoch. 
De hecho, Murdoch, los hermanos Koch y sus aliados se comportan exactamente como las grandes empresas tabaqueras al negar las verdades científicas e incluso contratan a los mismos expertos. 
La situación es en general la misma en todo el mundo. 
Allí donde unos grupos de presión poderosos defienden los intereses actuales del carbón y del petróleo, los políticos suelen temer decir la verdad sobre la necesidad de una energía con un nivel bajo de emisiones de carbono. 
Los políticos valientes que sí que dicen la verdad sobre el cambio climático se encuentran principalmente en países que no tienen un grupo de presión poderoso pro combustibles fósiles. 
Pensemos en la suerte de quien ha sido una valerosa excepción a esa regla. 
Kevin Rudd, ex Primer Ministro de Australia, intentó aplicar una política de energía limpia en su país, productor de carbón. 
Rudd no consiguió la reelección, sino que fue derrotado por un candidato que, por contar con el respaldo de una alianza de Murdoch y empresas productoras de carbón, pudo gastar muchísimo más que Rudd. 
Los periódicos sensacionalistas de Murdoch publican propaganda anticientífica opuesta a las políticas contra el cambio climático no sólo en Australia, sino también en los EE.UU. y en otros países. 
La razón por la que todo esto tiene importancia es la de que tenemos abierta ante nosotros la vía para una profunda descarbonización. 
Sin embargo, disponemos de muy poco tiempo. 
El mundo debe dejar de construir nuevas centrales eléctricas alimentadas con carbón (excepto las que apliquen la captura y el secuestro del carbono) y substituirlas por una electricidad con un bajo nivel de emisiones de carbono. 
Debe eliminar progresivamente el motor de combustión interna en casi todos los nuevos vehículos de pasajeros de aquí a 2030, aproximadamente, y substituirlos por otros propulsados por electricidad y adoptar tecnologías que ahorren energía y consuman menos energía comercial. 
Ya se dispone de dichas tecnologías, que irán mejorando y abaratándose con su utilización, siempre que se pueda mantener a raya a los grupos de presión pro combustibles fósiles. 
Si es así, los habitantes de todo el mundo descubrirán algo maravilloso. 
No sólo habrán salvado el planeta para la próxima generación, sino que, además, disfrutarán de los rayos del sol y de un aire limpio y sano y se preguntarán por qué se tardó tanto cuando la propia Tierra corría un gravísimo riesgo. 

El precio de la independencia escocesa 
NUEVA YORK – Si bien los ojos del mundo están posados sobre el referéndum escocés para independizarse del Reino Unido, Escocia no es la única que busca volver a trazar sus fronteras nacionales. 
Hay movimientos independentistas en muchas otras partes del mundo; de hecho, 39 estados nuevos se han sumado a las Naciones Unidas desde 1980. 
Muchos otros aspirantes están a la espera y probablemente un voto escocés positivo alentaría intentos similares. 
El primero es cultural: proteger y fortalecer la identidad de los escoceses. El segundo es ideológico: llevar a Escocia hacia una socialdemocracia al estilo escandinavo. 
Los líderes políticos del Reino Unido y muchos gobiernos europeos insisten fuertemente para que los escoceses voten en contra de su independencia. 
La independencia escocesa, según la campaña en favor del «No��, lograría pocos, si acaso alguno, de los beneficios anunciados; por el contrario, causaría muchas calamidades económicas: desde pánicos financieros hasta la fuga de empleos e industrias de Escocia. 
Además, una Escocia independiente podría ser excluida de la Unión Europea y la OTAN. 
¿Qué postura debe adoptar el resto del mundo en este debate? 
¿Se debe acoger la campaña por la independencia escocesa como un avance de los reclamos por la identificación cultural y el autogobierno? 
¿O debe ser percibida como otra fuente de inestabilidad y debilidad en Europa, una que aumentaría la incertidumbre en otros países y partes del mundo? 
Los movimientos separatistas pueden, indudablemente, causar una gran inestabilidad. Pensemos en la agitación regional, e incluso mundial, por Kosovo, Sudán del Sur, Kurdistán y Crimea. 
Sin embargo, la independencia nacional también puede lograrse de manera pacífica y sin complicaciones. 
La división de Checoslovaquia en 1993, en la República Checa y Eslovaquia –el famoso «divorcio de terciopelo»– no implicó costos significativos ni duraderos para ninguna de las naciones sucesoras. 
Ambas aceptan la división y, sabiendo que su futuro residía en la UE, centraron su atención en su adhesión al tratado. 
Aquí tenemos entonces un escenario plausible y positivo para una Escocia independiente. 
El resto del Reino Unido (llamado «rUK» en el debate actual), que incluye a Inglaterra, Gales e Irlanda del Norte, negociaría rápida y eficientemente los términos de la independencia con Escocia para llegar a un acuerdo sobre la forma de dividir la deuda pública y los activos públicos del RU, incluidos su petróleo y gas costa afuera. 
Ambas partes serían pragmáticas y moderadas en sus demandas. 
Simultáneamente, la UE aceptaría inmediatamente continuar la membresía de Escocia, dado que ya cumple todas las leyes y estándares democráticos necesarios. 
De manera similar, la OTAN aceptaría inmediatamente mantener a Escocia en la Alianza (aunque la promesa del Partido Nacional Escocés de cerrar las bases de submarinos nucleares estadounidenses y británicas sería una complicación a superar). 
Tanto Escocia como el rUK podrían acordar que Escocia mantenga temporalmente la libra esterlina, pero haga una transición a una nueva libra escocesa o al euro. 
Si esos arreglos monetarios son transparentes y se establecen de manera cooperativa, podrían tener lugar sin problemas ni agitación financiera. 
Pero si el rUK, la UE y la OTAN responden de manera vengativa a un voto por el «Sí» –ya sea para dar una lección a Escocia o disuadir a otros (como Cataluña)– la cosa podría ponerse muy fea y muy costosa. 
Supongamos que la nueva Escocia independiente fuera expulsada de la UE y la OTAN y se le informara que quedaría fuera de ellas durante años. 
En este escenario, podría realmente tener lugar un pánico financiero y tanto Escocia como el rUK sufrirían económicamente. 
El punto clave es que los costos de la separación son una cuestión de opciones, no algo inevitable. Dependerían principalmente de la forma en que el rUK, la UE y la OTAN decidan responder a un voto por el «Sí» y cuán moderada sea la Escocia recién independizada en sus posiciones de negociación. 
Si prevalece la calma, la independencia escocesa podría tener lugar con un costo relativamente bajo. 
Los peligros de una secesión nacional son mucho mayores en lugares que carecen de entidades superiores, como la UE y la OTAN, para constreñir la situación entre los estados sucesores. 
En esas circunstancias, los reclamos unilaterales de independencia a los que se opone el gobierno nacional o una unidad subnacional suelen llevar a crisis comerciales y financieras; y a menudo, directamente a la guerra, como vimos en la división de la Unión Soviética, Yugoslavia y, más recientemente, en Sudán. 
En esos casos, la separación efectivamente fue seguida por profundas crisis políticas y económicas, que persisten de algunas maneras. 
De hecho, en el caso de la ex-Yugoslavia y la ex Unión Soviética, la UE y la OTAN absorbieron a parte, pero no a todos, los estados sucesores, creando así importantes tensiones geopolíticas. 
La política internacional en el siglo XXI ya no puede limitarse a los estados nación. 
La mayoría de las cuestiones clave fundamentales para el bienestar nacional –el comercio, las finanzas, el imperio de la ley, la seguridad y el entorno físico– dependen al menos en igual medida de la presencia de instituciones regionales y globales eficaces. 
Incluso si Escocia declara su independencia, estará –y debe continuar estando– limitada por una densa red de reglas y responsabilidades Europeas y mundiales. 
En lo personal, simpatizo con la independencia escocesa como impulso a la democracia y la identidad cultural de su gente. 
Sin embargo, solo apoyo la independencia bajo el supuesto de que Escocia y el rUK sigan siendo parte de una UE y una OTAN sólidas y eficaces. 
Ciertamente, un voto por el «Sí» haría aún más valiosa la gobernanza eficaz en la UE. 
Pero, si la UE y la OTAN buscan «castigar» a la nueva Escocia independiente con su exclusión, podría tener lugar un verdadero desastre, no solo para Escocia y el RU, sino para la democracia y la seguridad europeas. 

Razones por las que Bill Gates se equivoca 
NUEVO YORK – En su reseña del libro, lleno de errores y anticuado, de Nina Munk, Bill Gates abandona extrañamente el riguroso criterio a la hora de calibrar y evaluar que caracteriza la inestimable labor de su fundación. 
Se limita a aceptar la afirmación de Munk de que Aldeas del Milenio, proyecto de desarrollo en marcha en más de veinte países africanos, ha fracasado. 
En realidad, está prosperando. 
Esa credulidad resulta desconcertante. 
El libro de Munk versa sobre una parte mínima de la primera mitad de un proyecto de diez años y sobre sólo dos de las doce aldeas y la autora no “pasó largas temporadas en las Aldeas del Milenio”. 
Munk pasó unos seis días al año por término medio –unos 36 días en seis años– visitando de verdad las aldeas y, por lo general, entre dos y tres días. 
Además, acudió a hacer un reportaje para la revista Vanity Fair sin formación ni experiencia en materia de salud pública, agronomía, economía o desarrollo africano. 
Peor aún: las observaciones de Munk parecen con frecuencia haber sido, como mínimo, muy exageradas para darles un efecto narrativo. 
¿De verdad cree Bill Gates que yo propugnaba determinados cultivos sin preocuparme de si había un mercado para ellos o que no tuve en cuenta la tributación nacional al asesorar constantemente a los dirigentes gubernamentales? 
Además, la dirección de las estrategias y las opciones agrícolas ha corrido a cargo de agrónomos africanos, algunos de los mejores de África... y que con frecuencia trabajan codo con codo con el propio personal agrícola de Bill en la Alianza para una Revolución Verde en África (AGRA). 
Bill se alegrará mucho de saber que el proyecto Aldeas del Milenio será evaluado apropiada y profesionalmente el año próximo, coincidiendo con su conclusión (y al final de los Objetivos de Desarrollo del Milenio en 2015). 
La evaluación se basará en los muy considerables datos que se han recogido durante el pasado decenio y otros nuevos y extensos resultantes de encuestas, que se recopilarán en 2015. 
Además, la evaluación comprenderá comparaciones con las zonas circundantes de las Aldeas del Milenio. 
En realidad, espero que la Fundación Bill & Melinda Gates contribuya a la realización de encuestas detalladas y supervisadas de forma independiente para la evaluación completa de ese complejo proyecto. 
Permítaseme ofrecer más noticias positivas, basadas en los datos detallados sobre prestación de atención de salud comunitaria, morbilidad (enfermedades) y mortalidad que se recopìlan mensualmente en el proyecto Alianzas del Milenio. 
Las tasas de mortalidad se han reducido marcadamente en ellas. 
En realidad, la documentación actual, que se examinará con mayor detalle el año próximo, indica que el audaz objetivo de reducir las tasas de mortalidad de los niños menores de cinco años de edad a menos de 30 muertes por 1.000 nacimientos se ha logrado o está a punto de lograrse en 2015 y con un costo para el sistema de salud notablemente bajo. 
Recientemente, uno de los miembros del personal directivo de la Fundación Gates visitó la Aldea del Milenio del norte de Nigeria. 
Después, me confirmó personalmente que su equipo y él estaban profundamente impresionados por lo que vieron en el sistema de salud que funciona en las Aldeas del Milenio. 
Así, pues, permítaseme aprovechar esta oportunidad para reiterar un reto que he planteado a Bill. 
Puede elegir cualquier distrito del África rural y nuestro equipo trabajará con las comunidades locales y la metodología en materia de salud de Aldeas del Milenio para reducir la tasa de mortalidad de los menores de cinco años de edad a menos de 30 por 1.000 nacimientos, característica de muchos países de renta media, con un costo anual del sector de la salud de tan sólo 60 euros por persona. 
Y lo haremos en cinco años o menos. 
Ese éxito contribuirá –creo yo– a que Bill y otros reconozcan el notable valor de la inversión en sistemas de salud rural de bajo costo conforme a los principios del proyecto Aldeas del Milenio. 
Por último, en vista de las preocupaciones por la sostenibilidad y la extensibilidad del proyecto de Aldeas del Milenio, compartidas por Bill, no es cosa de poca monta que los gobiernos anfitriones sean firmes defensores de ese planteamiento. 
Los dirigentes de dichos gobiernos han visto las Aldeas del Milenio día tras día y a lo largo de casi un decenio. 
Están aportando sus propios fondos y políticas a una aplicación más amplia de los conceptos rectores del proyecto Aldeas del Milenio. 
Por ejemplo, Nigeria ha recurrido a dichos conceptos para la prestación de los servicios de salud y educación a escala nacional en las 774 instancias de administración local. 
Gobiernos de toda la región han recibido más de 100 millones de dólares de financiación del Banco Islámico de Desarrollo para difundir los propios conceptos del proyecto Aldeas del Milenio. 
Unos doce países van a iniciar sus propias Aldeas del Milenio o han solicitado que el proyecto los ayude a iniciarlas. 
Y la Red de Dirigentes Juveniles Africanos, la propia juventud de África, visitó recientemente la Aldea del Milenio del Senegal y solicitó apoyo al proyecto para aplicar sus técnicas y estrategias en sus propios países y regiones. 
Esa difusión del planteamiento de las Aldeas del Milenio en toda África muestra que los dirigentes políticos y comunitarios africanos consideran los métodos, estrategias y sistemas del proyecto Aldeas del Milenio enormemente útiles para luchar contra la pobreza en el África rural. 
El libro de Nina Munk está anticuado y no ha dado en el blanco. 
Invito a Bill Gates a que en un próximo viaje a África visite una o más Aldeas del Milenio a fin de que vea de primera mano por qué el planteamiento presenta tanto interés práctico para todo el continente. 

El desperdicio de la guerra 
NUEVA YORK – Karl Marx escribió, en una frase que se hizo famosa, que la historia se repite «la primera vez como tragedia, la segunda, como farsa». 
Sin embargo, cuando vemos lo que ocurre en la actualidad, no podemos evitar preguntarnos si después de una tragedia no nos aguarda otra más. 
Aquí estamos, a un siglo del inicio de la Primera Guerra Mundial, rodeados de un torrente de violencia, duplicidad y cinismo muy similar al que llevó al mundo al desastre en 1914. 
Y las regiones del mundo implicadas en ese entonces también lo están ahora. 
La Segunda Guerra Mundial comenzó con un cierto modo de pensar, un convencimiento de que los acuciantes problemas sociales y políticos en Europa Central podrían solucionarse por medios militares. 
Un siglo antes, el teórico militar alemán Carl von Clausewitz había escrito que la guerra es «la continuación de la política por otros medios». 
Suficientes políticos estuvieron de acuerdo con él en 1914. 
Sin embargo, la Primera Guerra Mundial demostró que Clausewitz se había equivocado trágicamente respecto de los tiempos modernos. 
La guerra en la era industrial es tragedia, desastre y devastación, no soluciona ningún problema político; no constituye la continuación de la política, sino del fracaso político. 
La Primera Guerra Mundial puso fin a cuatro regímenes imperiales: la dinastía prusiana (Hohenzollern), la dinastía rusa (Romanov), la dinastía turca (osmanlí/otomana), y la dinastía austrohúngara (Habsburgo). 
La guerra no solo causó millones de muertes; dejó además un legado de revolución, bancarrota estatal, proteccionismo y colapso financiero que creó el marco para el ascenso de Hitler, la Segunda Guerra Mundial y la Guerra Fría. 
Aún hoy seguimos tambaleantes. 
El territorio que alguna vez formó parte del imperio otomano –multiétnico, multiestatal y multirreligioso– nuevamente se ve envuelto en conflictos de guerra, desde Libia hasta Palestina-Israel, Siria e Irak. 
La región de los Balcanes mantiene una atmósfera de resentimiento y división política, Bosnia y Herzegovina se muestran incapaces de instituir un gobierno central eficaz y Serbia se encuentra profundamente sacudida por el bombardeo de la NATO de 1999 y la polémica independencia de Kosovo en 2008, a pesar de su amarga oposición. 
El antiguo imperio ruso también experimenta una creciente agitación, una suerte de reacción demorada frente al colapso de la Unión Soviética en 1991: Rusia ataca a Ucrania y continúan los estallidos de violencia en Georgia, Moldavia y otros sitios. 
En Asia Oriental, las tensiones entre China y Japón –ecos del siglo pasado– son un peligro en aumento. 
Como ocurrió hace un siglo, líderes vanidosos e ignorantes se inclinan a la lucha sin propósitos claros ni perspectivas realistas para la resolución de los factores políticos, económicos, sociales y ecológicos subyacentes que dan lugar a las tensiones. 
Demasiados gobiernos asumen una postura de disparar primero y pensar después. 
Consideremos a los EE. 
UU., su estrategia básica ha sido la de enviar tropas, drones o bombarderos a cualquier lugar que amenace su acceso al petróleo, proteja a fundamentalistas islámicos o cree algún otro tipo de problemas para sus intereses, por ejemplo, los piratas en la costa de Somalia. 
Así, las tropas estadounidenses, la CIA, los drones con misiles o los ejércitos con respaldo de EE. UU. participan en luchas en toda la zona que se extiende desde la región de Sahel en África Occidental, a través de Libia, Somalia, Yemen, Siria, Irak, Afganistán y más allá. 
Toda esta actividad militar cuesta cientos de miles de vidas y billones de dólares. 
Pero, en vez de solucionar un único problema subyacente, el caos aumenta y amenaza con producir una guerra que se extenderá cada vez más. 
El comportamiento ruso no es mucho mejor: durante un tiempo, Rusia respaldó el derecho internacional y se quejó, con razón, de que EE. 
UU. y la NATO estaban violando el derecho internacional en Kosovo, Irak, Siria y Libia. 
Pero el entonces presidente Vladimir Putin apuntó a Ucrania, temiendo que el país se volviera hacia Europa. 
Repentinamente calló sus afirmaciones sobre el respeto del derecho internacional. Su gobierno luego anexó ilegalmente a Crimea y está llevando a cabo una guerra de guerrillas cada vez más brutal en el este ucraniano (primero a través de representantes y, según parece ahora, con participación directa de las fuerzas rusas). 
En este contexto, la suerte del vuelo 17 de Malaysia Airlines es aterrorizante, no solo por su brutalidad sino también como indicio de un mundo enloquecido. 
Mientras escribo estas líneas, se desconoce quiénes apuntaron y dispararon el misil, aunque los culpables más probables son rebeldes en el este ucraniano, con apoyo ruso. 
Sobre lo que hay indudable certeza, sin embargo, es que la violencia desatada por la guerra de Putin en Ucrania ha costado cientos de vidas inocentes y acercado al mundo al desastre. 
En la actualidad, no hay héroes en las grandes potencias, el cinismo reina en todas las partes involucradas. EE. 
UU. ciertamente infringe el derecho internacional al recurrir a la fuerza sin autorización de las Naciones Unidas. Envía drones y fuerzas secretas a países soberanos sin su aprobación. 
Rusia hace lo mismo, inflige muertes en Ucrania, Georgia y otros países vecinos. 
Las únicas constantes en todo esto son el fácil recurso a la violencia y las mentiras que inevitablemente lo acompañan. 
Las principales diferencias entre la actualidad y el mundo en 1914 son cuatro. 
En primer lugar, hemos pasado desde entonces por dos guerras desastrosas, una gran depresión y una guerra fría. 
Y tuvimos la oportunidad de aprender una o dos cosas sobre la estupidez y futilidad de la violencia colectiva organizada. 
En segundo lugar, la próxima guerra mundial en esta era nuclear pondrá, casi con seguridad, fin al mundo. 
La tercera gran diferencia es que hoy día, con nuestras maravillosas tecnologías, contamos con todas las oportunidades para solucionar los problemas subyacentes de la pobreza, el hambre, las migraciones forzadas y la degradación ambiental, que crean tantos peligrosos polvorines. 
Finalmente, tenemos al derecho internacional, si es que decidimos usarlo. 
Las facciones beligerantes en Europa y Asia hace 100 años no podían recurrir al Consejo de Seguridad ni a la Asamblea de la ONU, jurisdicciones donde la diplomacia, no la guerra, puede ser la verdadera continuación de la política. 
Hemos sido bendecidos con la posibilidad de construir la paz a través de una institución global fundada para ayudar a garantizar que la guerra mundial nunca se repita. 
Como ciudadanos del mundo, nuestro trabajo ahora es exigir la paz a través de la diplomacia y de iniciativas globales, regionales y nacionales que se ocupen del azote de la pobreza, las enfermedades y la degradación ambiental. 
En este centésimo aniversario de uno de los mayores desastres de la historia humana, hagamos que a las tragedias no sean sucedidas ni por farsas ni por otras tragedias, sino por el triunfo de la cooperación y la decencia. 

La respuesta al ébola 
NUEVA YORK – La horrible epidemia de ébola en al menos cuatro países del oeste africano (Guinea, Liberia, Sierra Leona, y Nigeria) no solo requiere una respuesta de emergencia para detener el brote, es además un llamado a repensar algunos supuestos básicos sobre la salud pública mundial. 
Vivimos en una era de enfermedades infecciosas que aparecen, reaparecen y pueden diseminarse rápidamente a través de las redes mundiales. Necesitamos entonces un sistema mundial acorde a esta realidad para el control de las enfermedades. 
Afortunadamente, está a nuestro alcance si invertimos adecuadamente. 
La del ébola es la última de muchas epidemias recientes, que también incluyen al sida, el SARS, y las gripes H1N1 y H7N9, entre otros. 
El sida es el más mortal de estos asesinos: se ha cobrado casi 36 millones de vidas desde 1981. 
Por supuesto, puede haber epidemias mayores y más repentinas, como la de influenza durante la Primera Guerra Mundial, en 1918, que segó entre 50 y 100 millones de vidas (muchas más que la propia guerra). 
Y si bien el brote de SARS de 2003 fue contenido y causó menos de 1000 muertes, la enfermedad estuvo a punto de perturbar profundamente a muchas economías del este asiático, incluida la china. 
Hay cuatro factores centrales para entender al ébola y las otras epidemias. 
En primer lugar, las enfermedades infecciosas de mayor aparición son las zoonosis, es decir, que comienzan en poblaciones animales, a veces con una mutación genética que les permite el paso a los humanos. 
El ébola puede haber sido transmitido por murciélagos; el VIH/SIDA surgió de los chimpancés; lo más probable es que el SARS provenga de civetas comerciadas en los mercados de animales del sur de China; y las cepas H1N1 y H7N9 de influenza surgieron por recombinaciones genéticas de virus entre animales salvajes y de granja. 
Las nuevas enfermedades zoonósicas son inevitables cuando la humanidad fuerza su ingreso en nuevos ecosistemas (como las regiones boscosas que antes eran remotas); la industria de los alimentos crea más situaciones de recombinación genética; y el cambio climático modifica los hábitats naturales y las interacciones entre especies. 
En segundo lugar, una vez que una nueva enfermedad infecciosa aparece, su diseminación a través de aerolíneas, barcos, megaciudades y el comercio de productos animales probablemente resulte extremadamente rápida. 
Estas enfermedades epidémicas son nuevos indicadores de la globalización: revelan a través de su cadena de muerte cuán vulnerable se ha tornado el mundo debido al omnipresente movimiento de personas y bienes. 
En tercer lugar, los pobres son los primeros en sufrir y los más afectados. 
Los pobres rurales son quienes viven más próximos a los animales infectados, que transmiten inicialmente la enfermedad. 
A menudo cazan animales salvajes y se alimentan de ellos, lo que los deja vulnerables a la infección. 
Los pobres, a menudo analfabetos, suelen estar desprevenidos sobre las formas de transmisión de las enfermedades infecciosas –especialmente, las menos conocidas– lo que aumenta en gran medida la probabilidad de que se infecten y contagien a otros. 
Además, dada su insuficiente nutrición y falta de acceso a los servicios básicos de salud, sus sistemas inmunológicos debilitados son presa fácil de infecciones, a diferencia de lo que ocurre en el caso de personas mejor alimentadas y tratadas. 
Y las situaciones «desmedicalizadas» –donde hay pocos trabajadores de la salud, o ninguno, para garantizar una respuesta adecuada de salud pública ante una epidemia (como el aislamiento de las personas infectadas, el seguimiento de los contactos, la vigilancia, etc.)– hace que los brotes iniciales sean más graves. 
Finalmente, las respuestas médicas necesarias incluidas las herramientas de diagnóstico, y medicamentos y vacunas eficaces inevitablemente van a la zaga del surgimiento de las enfermedades. 
En cualquier caso, es necesario reponer esas herramientas continuamente. Esto requiere biotecnología e inmunología de última generación y, en última instancia, bioingeniería para crear respuestas industriales a gran escala (como los millones de dosis de vacunas o medicamentos frente a las grandes epidemias). 
La crisis del sida, por ejemplo, requirió decenas de miles de millones de dólares en investigación y desarrollo –y compromisos sustanciales similares por parte de la industria farmacéutica– para producir drogas antiretrovirales y salvar vidas a escala mundial. 
Sin embargo, cada gran avance inevitablemente lleva a la mutación del patógeno y a que los tratamientos anteriores pierdan eficacia. 
No existe la victoria final, solo una continua carrera armamentista entre la humanidad y los agentes que causan las enfermedades. 
¿Está listo entonces el mundo para el ébola, una nueva influenza letal, una mutación del VIH que podría acelerar la transmisión de la enfermedad, o el desarrollo de nuevas cepas de malaria u otros patógenos resistentes a las combinaciones de drogas? 
La respuesta es no. 
Si bien la inversión en salud pública aumentó significativamente después del año 2000, lo que condujo a éxitos notables en las batallas contra el sida, la tuberculosis y la malaria, recientemente hemos experimentado una marcado déficit del gasto mundial en salud pública respecto de las necesidades. 
Los países donantes no anticiparon ni respondieron adecuadamente a los desafíos nuevos y existentes, y han sometido a la Organización Mundial de la Salud a una debilitante restricción presupuestaria, mientras que el financiamiento para el Fondo Mundial de la lucha contra el sida, la tuberculosis y la malaria ha estado lejos de alcanzar los montos necesarios para ganar la guerra contra esas enfermedades. 
Esta es una breve lista de las acciones más urgentes. 
En primer lugar, Estados Unidos, la Unión Europea, los países del Golfo y los estados del este asiático deben establecer un fondo flexible bajo el liderazgo de la OMS para combatir la epidemia actual de ébola, probablemente con un nivel inicial de entre 50 y 100 millones de dólares, a la espera de la evolución de esta cuestión. 
Esto permitiría una rápida respuesta de salud pública, acorde al desafío inmediato. 
En segundo lugar, los países donantes debieran ampliar rápidamente tanto el presupuesto del Fondo Mundial como su mandato, para que se convierta en un fondo de salud mundial para los países con bajos ingresos. 
La meta principal sería ayudar a los países más pobres a establecer sistemas básicos de salud en todos los asentamientos de pobres y comunidades rurales, un concepto conocido como cobertura de salud universal (). 
La mayor urgencia reside en el África subsahariana y el sur de Asia, donde las condiciones de salud y la pobreza extrema muestran su peor cara, y enfermedades infecciosas prevenibles y controlables continúan haciendo estragos. 
En especial, estas regiones debieran entrenar y desplegar un nuevo conjunto de trabajadores comunitarios de la salud, capacitados para reconocer los síntomas de las enfermedades, proporcionar vigilancia, diagnosticar y proporcionar tratamientos adecuados. 
Con un costo de tan solo 5 mil millones de dólares al año, sería posible garantizar que haya trabajadores de la salud bien capacitados en todas las comunidades africanas, para proporcionar intervenciones capaces de salvar vidas y responder eficazmente a emergencias de salud como la del ébola. 
Finalmente, los países de altos ingresos deben continuar invirtiendo adecuadamente en la vigilancia de enfermedades mundiales, la capacidad de alcance de la OMS e investigaciones biomédicas capaces de salvar vidas, que continuamente han proporcionado beneficios masivos a la humanidad durante el último siglo. 
A pesar de los ajustados presupuestos nacionales, sería insensato dejar nuestra supervivencia misma expuesta al afilado acero de los recortes fiscales. 

De Moscú a Sochi 
NUEVA YORK – Los Juegos Olímpicos de invierno que se celebran en Sochi son los primeros organizados por Rusia desde los Juegos Olímpicos de verano celebrados en Moscú en 1980, en la época de la Guerra Fría. 
Evidentemente, en ese tiempo mucho ha cambiado políticamente, pero los Juegos actuales brindan también una oportunidad para volver la vista a la historia económica reciente de Rusia y, además, atisbar el futuro. 
Muchos que recuerdan el desplome de la Unión Soviética en 1991 y sus tumultuosas consecuencias creen que la economía actual de Rusia debe de estar empobrecida e inestable... y muy retrasada respecto de la China en auge. 
Se equivocan. 
Según el Fondo Monetario Internacional, la renta por habitante de Rusia en 2013, calculada en paridad de poder adquisitivo, asciende, aproximadamente, a 18.600 dólares, casi el doble de la de China, que asciende a unos 10.000 dólares, y, según los datos del Banco Mundial, la pobreza extrema es cercana a cero, frente al 11,8 por ciento de China en 2009 (el año más reciente sobre el que se dispone de datos). 
Sí, la economía de Rusia ha estado impulsada recientemente no sólo por unas políticas macroeconómicas racionales, sino también por unos precios altos del petróleo y del gas. 
En realidad, el desplome de los precios del petróleo después de 1985 contribuyó a la grave crisis económica en la Unión Soviética y en Rusia al final del decenio de 1980 y a comienzos del de 1990. 
Se trata de un dato importante, ya que las reformas económicas aplicadas por el ex Presidente de la Unión Soviética Mijail Gorbachev y el ex Presidente de Rusia Boris Yeltsin afrontaron fuertes vientos de cara. 
Durante dos años (1992-1993), yo fui asesor en materia de macroeconomía del Primer Ministro Yegor Gaidar y del ministro de Hacienda Borís Fiódorov para intentar ayudar a Rusia a acabar con la inflación elevada y las escaseces extremas que caracterizaron los últimos años de la era soviética e iniciar su transición a una economía mercado. 
Recomendé una estrategia de estabilización macroeconómica que había dado resultados excelentes en Polonia y que requería la asistencia financiera oportuna de los Estados Unidos, Europa y el FMI, como la que había recibido Polonia. 
Lamentablemente, Occidente no prestó la asistencia financiera necesaria, en contra de las recomendaciones mías (y de otros), y el consiguiente desastre económico y financiero fue más grave. 
En aquel momento, yo atribuí la inacción occidental a la incompetencia del gobierno de los EE.UU. y del FMI. 
Al volver la vista atrás, resulta claro que hubo también una estrategia deliberada por parte de los neoconservadores de los EE.UU., como, por ejemplo, el entonces Secretario de Defensa Dick Cheney, para debilitar al nuevo Estado ruso. 
El Gobierno de los EE.UU. fue también cómplice a mediados del decenio de 1990 en el saqueo de la propiedad estatal rusa, incluidos los activos petroleros que se estaban privatizando sin escrúpulos. 
Lo bueno es que Rusia pudo recuperarse de la terrible situación de aquellos años, si bien no gracias a Occidente ni al gobierno de los EE.UU. La economía de mercado de Rusia, pese a estar muy afectada por la corrupción, arraigó. 
Después de varios años de luchas políticas intestinas y retrasos innecesarios, se logró la estabilización macroeconómica y se reestableció el crecimiento económico de Rusia, sobre todo porque los precios del petróleo y del gas empezaron a subir. 
De 2001 a 2003, el PIB de Rusia creció a una sólida tasa anual media de 4,4 por ciento. 
Rusia logró también en gran medida una estabilidad financiera. 
El FMI ha situado la inflación de Rusia en 2013 en 6,9 por ciento, con un desempleo de 5,5 por ciento, mientras que el déficit presupuestario fue de sólo 0,3 por ciento del PIB. 
Además, las reservas de divisas de Rusia ascienden a la bonita suma de 500.000 millones de dólares. 
Pero Rusia podría alcanzar un éxito aún mayor basando su economía en dos motores del crecimiento, en lugar de uno. 
El petróleo y el gas seguirán impulsando intensamente a Rusia en los próximos años, sobre todo cuando China pase a ser un cliente importante. 
Sin embargo, Rusia tiene también un enorme y aún subdesarrollado potencial en muchas industrias mundiales de tecnología compleja. 
Durante la era soviética, Rusia produjo una gran diversidad de productos industriales basados en la tecnología, desde aeroplanos hasta computadoras, pasando por maquinaria avanzada. 
A diferencia de la industria china, las ramas manufactureras de Rusia estuvieron casi completamente excluidas de los mercados mundiales por la Guerra Fría y la planificación soviética. 
Cuando la Rusia postsoviética se abrió al comercio, sus empresas industriales iban muy a la zaga de las tecnologías de vanguardia, sobre todo en el dinámico sector de las tecnologías de la comunicación y la información (TCI). 
Muchas industrias se desplomaron por el abandono, la falta de socios internacionales y el caos financiero. 
Las que sobrevivieron lo hicieron a duras penas, con una producción muy reducida y destinada principalmente al mercado ex soviético. 
Rusia tiene los conocimientos técnicos, una ingeniería competente y una base de recursos naturales para llegar a ser una competidora mundial en una diversidad de importantes industrias de tecnología avanzada, incluidas las de energía nuclear, aviación comercial, tecnología espacial comercial (incluidos los satélites y el GPS), instrumentos y programas de TCI, vehículos eléctricos, ferrocarriles de alta velocidad, petroquímica y equipo pesado para los sectores de la minería y los hidrocarburos. 
Todas esas industrias se beneficiarán de un enorme aumento potencial de la demanda en los mercados grandes, como los de China, África y la India. 
Pero, para lograr un crecimiento a largo plazo encabezado por las industrias de tecnología compleja, hace falta una atmósfera de negocios que fomente la inversión del sector privado, incluida la apertura a los participantes extranjeros. 
Además, el ambiente social y político debe ser propicio para una fuerza laboral especializada en tecnología avanzada, que brinde una calidad de vida atractiva, garantice las libertades civiles y apoye el espíritu empresarial y la creatividad. 
Por último, las políticas económicas deben fomentar los avances tecnológicos y la cooperación técnica mundial en sectores prometedores. 
Resulta notable que Rusia haya concluido recientemente un acuerdo para financiar una central nuclear en Hungría y parece probable que haga lo mismo en Turquía. 
La demanda de energía nuclear aumentará como parte de las medidas mundiales encaminadas a descarbonizar el sistema energético mundial. 
Los nuevos reactores de Rusia parecen seguros y competitivos con los producidos en otros países. 
De forma similar, podríamos ver aviones civiles de construcción rusa entrando en el mercado mundial en asociación con empresas internacionales, en particular las que pueden trabajar con empresas rusas en la aeronáutica avanzada de las TCI. 
Allá por 1991, muchos pensaban que Rusia no podría acabar con la inflación elevada, adoptar una economía de mercado ni competir eficazmente en los mercados mundiales. 
Dos decenios después, Rusia ha demostrado que los escépticos se equivocaban. 
Sí, Rusia sigue dependiendo demasiado del petróleo y del gas y debería avanzar más en materia de transparencia, apertura y competencia en los negocios y la gestión. 
Sin embargo, la tendencia es positiva: Rusia ha llegado a ser una economía de mercado estable y con ingresos elevados y tienen unas sólidas perspectivas de crecimiento rápido del PIB y avances en materia de tecnología compleja en los próximos años, si aplica una estrategia económica sensata. 

Los límites de las negociaciones climáticas 
NUEVA YORK – Si el mundo va a resolver la crisis del cambio climático, se necesita de un nuevo enfoque. 
En la actualidad, las principales potencias ven el cambio climático como una negociación sobre quién va a reducir sus emisiones de CO2 (que sobrevienen principalmente por el uso de carbón, petróleo y gas). 
Cada una de estas potencias está de acuerdo con realizar pequeñas “contribuciones” a la reducción de emisiones, y trata de empujar a los demás países a poner más de su parte. 
Estados Unidos, por ejemplo, “contribuirá” con un poco de reducciones de CO2 si China va a hacer lo mismo. 
Durante dos décadas, nos hemos visto atrapados en esta mentalidad minimalista e incremental, que es errónea en dos aspectos clave. 
En primer lugar, este enfoque no está funcionando ya que las emisiones de CO2 están aumentando, no disminuyendo. 
La industria petrolera mundial está en una época de bonanza – fracking, perforaciones, exploraciones en el Ártico, gasificación del carbón y la construcción de nuevas instalaciones para el gas natural licuado (GNL). 
El mundo está destruyendo los sistemas climáticos y de abastecimiento de alimentos a un ritmo vertiginoso. 
En segundo lugar, la “descarbonización” del sistema energético es tecnológicamente complicada. 
El verdadero problema de Estados Unidos no es la competencia que llega de China, es la complejidad que supone el desplazamiento de una economía de $17,5 millones de millones de dólares que usa combustibles fósiles para convertirla en una economía que usa alternativas bajas en carbono. 
El problema de China no es EE.UU., sino cómo hacer que la primera, o la segunda economía más grande del mundo (China es la primera o segunda según qué datos se utilicen para clasificarla) deje de lado su profundamente arraigada dependencia del carbón. 
Primordialmente, estos son problemas de ingeniería, no de negociación. 
No quepa ninguna duda: ambas economías podrían descarbonizarse si reducen drásticamente su producción. 
Sin embargo, ni EE.UU. ni China están dispuestos a sacrificar millones de puestos de trabajo y millones de millones de dólares para hacerlo. 
De hecho, la pregunta es cómo descarbonizar manteniéndose económicamente fuerte. 
Los negociadores climáticos no pueden contestar esta pregunta, pero innovadores como Elon Musk de Tesla y científicos como Klaus Lackner de la Universidad de Columbia sí pueden contestarla. 
La descarbonización del sistema energético del mundo requiere que se prevenga que grandes y crecientes cantidades de electricidad impulsen el crecimiento de las emisiones atmosféricas de CO2. 
También supone la conversión hacia una flota de transporte sin emisiones de carbono y mucha más producción por kilovatio-hora de energía. 
La electricidad sin emisiones de carbono está al alcance. 
La energía solar y eólica ya pueden brindar este tipo de electricidad, pero no necesariamente cuando y donde se la necesita. 
Necesitamos de avances tecnológicos para el almacenamiento de la energía producida por estas fuentes intermitentes de energía limpia. 
La energía nuclear, otra importante fuente de energía sin emisiones de carbono, también tendrá que desempeñar un papel importante en el futuro, lo que implica la necesidad de reforzar la confianza pública en su seguridad. 
Incluso los combustibles fósiles pueden producir electricidad sin emisiones de carbono, si se utilizan procesos de captura y almacenamiento de carbono (CAC). 
Lackner es uno de los líderes a nivel mundial en nuevas estrategias de CAC. 
La electrificación del transporte ya está con nosotros, y Tesla, con sus sofisticados vehículos eléctricos, está capturando la imaginación e interés del público. 
No obstante, se necesitan mayores avances tecnológicos con el fin de reducir los costos de los vehículos eléctricos, aumentar su fiabilidad, y ampliar su alcance. 
Musk, deseoso de estimular el rápido desarrollo de estos vehículos, hizo historia la semana pasada al liberar las patentes de Tesla para que sus competidores puedan usarlas. 
La tecnología ofrece también nuevos avances en el ámbito de la eficiencia energética. 
Los nuevos diseños de construcción han reducido los costos de calefacción y refrigeración al basarse mucho más en el aislamiento, la ventilación natural y la energía solar. 
Los avances en la nanotecnología ofrecen la perspectiva de contar con materiales de construcción más ligeros cuya producción requiere de mucha menos energía, haciendo que tanto las edificaciones como los vehículos sean mucho más eficientes en cuanto al consumo de energía. 
El mundo necesita un esfuerzo concertado para adoptar a la electricidad baja en carbono, no una negociación más en términos de “nosotros contra ellos”. 
Todos los países necesitan nuevas tecnologías bajas en carbono, muchos de las cuales aún no son comercializables. 
Por lo tanto, los negociadores climáticos deben centrarse en cómo cooperar para garantizar que se logren avances tecnológicos y que estos beneficien a todos los países. 
Ellos deben imitar la forma de proceder en otros casos en los que el gobierno, los científicos y la industria se unieron para producir cambios importantes. 
Por ejemplo, para llevar a cabo el Proyecto Manhattan (para fabricar la bomba atómica durante la Segunda Guerra Mundial) y para el primer aterrizaje en la Luna, el gobierno de EE.UU. fijó un objetivo tecnológico excepcional, estableció plazos audaces y consignó los recursos financieros necesarios para lograr estos cometidos. 
En ambos casos, los científicos e ingenieros alcanzaron lo buscado a tiempo. 
Puede que el ejemplo de la bomba atómica sea desagradable, sin embargo, el mismo plantea una pregunta importante: Si les pedimos a los gobiernos y a los científicos que colaboren en el desarrollo de tecnologías de guerra, ¿no deberíamos, por lo menos, hacer lo mismo para salvar al planeta de la contaminación causada por el carbono? 
De hecho, el proceso de “cambio tecnológico dirigido”, en el que se fijan objetivos audaces, se identifican hitos y se establecen plazos es mucho más común de lo que muchos creen. 
La revolución de las tecnologías de la información que nos trajo computadoras, teléfonos inteligentes, GPS y mucho más se construyó en base a una serie de hojas de ruta de la industria y del gobierno. 
Se realizó el mapa del genoma humano a través de un esfuerzo dirigido por el gobierno – uno que en última instancia también requirió de la participación del sector privado. 
Más recientemente, el gobierno y la industria se unieron para reducir los costos de la secuenciación de un genoma individual desde un costo de alrededor de $100 millones en 2001 a sólo $1.000 en la actualidad. 
Se estableció un objetivo de reducción de costos dramático, los científicos se pusieron a trabajar y se logró el avance buscado a tiempo. 
La lucha contra el cambio climático sí depende de que todos los países tengan confianza en que sus competidores vayan a seguir por el mismo camino. 
Por lo tanto, sí debemos lograr que las próximas negociaciones climáticas detallen acciones compartidas entre EE.UU., China, Europa y otros. 
Sin embargo, dejemos de pretender que este es un juego de póquer, muy al contrario este es un rompecabezas científico y tecnológico del más alto nivel. 
Necesitamos de personas e instituciones similares a Musk, Lackner, General Electric, Siemens, Ericsson, Intel, Electricité de France, Huawei, Google, Baidu, Samsung, Apple y otros en laboratorios, plantas de energía y ciudades de todo el mundo para que forjen avances tecnológicos que vayan a reducir las emisiones de CO2 en todo el mundo. 
Hay incluso un lugar en la mesa para que participen ExxonMobil, Chevron, BP, Peabody, Koch Industries y otros gigantes del petróleo y el carbón. 
Si ellos esperan que sus productos sean usados ​​en el futuro, deben lograr que sus productos sean seguros a través de la implantación de tecnologías avanzadas de CAC. 
El punto es que la descarbonización profunda y alcanzar el nivel de descarbonización deseado se constituyen en un trabajo para todas las partes interesadas, incluyéndose entre ellos a la industria de los combustibles fósiles, y es un trabajo en el que todos debemos estar en el lado de la supervivencia y el bienestar de todos los humanos. 

Dejemos que Oriente Medio se gobierne a sí mismo 
NUEVA YORK – Ya es hora de que los Estados Unidos y otras potencias dejen que el Oriente Medio se gobierne a sí mismo de conformidad con su soberanía nacional y la Carta de las Naciones Unidas. 
Cuando los EE.UU. están examinando la posibilidad de lanzar otra ronda de acciones militares en el Iraq y una intervención en Siria, deben reconocer dos verdades básicas. 
En primer lugar, las intervenciones de los EE.UU., que han costado a este país billones de dólares y miles de vidas en el pasado decenio, siempre han desestabilizado a Oriente Medio, al tiempo que causaban un enorme sufrimiento en los países afectados. 
En segundo lugar, los gobiernos de esa región –en Siria, Arabía Saudí, Turquía, el Irán, el Iraq, Egipto y otros– tienen el incentivo y los medios para lograr acuerdos mutuos. 
Lo que los detiene es el convencimiento de que los EE.UU. o alguna otra potencia exterior (como, por ejemplo, Rusia) propicien una victoria decisiva en su nombre. 
Cuando el Imperio Otomano se desplomó al final de la primera guerra mundial, las grandes potencias de aquel momento, Gran Bretaña y Francia, crearon Estados sucesores para garantizar su control del petróleo, la geopolítica y las rutas de tránsito de Oriente Medio a Asia. 
Su cinismo, reflejado, por ejemplo, en el Acuerdo Sykes-Picot, estableció una tónica duradera de destructiva intromisión exterior. 
Tras surgir posteriormente los Estados Unidos como potencia mundial, trataron a Oriente Medio del mismo modo: instalando, derribando, sobornando o manipulando implacablemente a gobiernos de esa región, sin por ello dejar de emitir retórica democrática de boquilla. 
Por ejemplo, menos de dos años después de que el Parlamento y el Primer Ministro, Mohammad Mossadegh, democráticamente elegidos, nacionalizaran la Compañía Petrolera Angloiraní en 1951, los EE.UU. y Gran Bretaña recurrieron a sus servicios secretos para derribar a Mossadegh e instalar al incompetente, violento y autoritario shah Reza Pahlevi. 
No es de extrañar que la Revolución Islámica que derrocó al sha en 1979 fuera seguida de una oleada de violento antiamericanismo. 
Sin embargo, en lugar de intentar lograr un acercamiento, los EE.UU. apoyaron a Sadam Husein durante la guerra del Iraq contra el Irán, que duró ocho años, en el decenio de 1980. 
Al Iraq no le cupo mejor suerte con los británicos y los americanos. 
Después de la primera guerra mundial, Gran Bretaña creó, implacable, un Estado iraquí sometido y respaldó a las minorías selectas suníes para que controlaran a la mayoritaria población chií. 
Después de que se descubriera petróleo en el decenio de 1920, Gran Bretaña se hizo con el control de los nuevos yacimientos petrolíferos, recurriendo, en caso necesario, a la fuerza militar. 
Los EE.UU. apoyaron el golpe de 1968 que llevó al partido Baas –y a Sadam– al poder. 
Sin embargo, con la invasión de Kuwait en 1990, los EE.UU. se volvieron contra él y desde entonces no han dejado de inmiscuirse en la política del Iraq, con dos guerras, regímenes de sanciones, el derrocamiento de Sadam en 2003 y repetidos intentos –el más reciente, este mes– de instalar a un gobierno considerado aceptable. 
El resultado ha sido una catástrofe sin paliativos: la destrucción del Iraq como sociedad en funcionamiento, convertida en una guerra civil permanente, impulsada por potencias exteriores, que ha causado la ruina económica y el hundimiento de los niveles de vida. 
Desde 1990, centenares de miles de iraquíes han muerto a consecuencia de la violencia. 
Siria padeció decenios de dominio francés después de la primera guerra mundial y después relaciones cálidas y frías, alternadas, con los EE.UU. y Europa desde el decenio de 1960. 
Durante el pasado decenio, los EE.UU. y sus aliados han intentado debilitar y después –a partir de 2011– derribar el régimen del Presidente Bashar El Assad, principalmente con una guerra por procuración, para socavar la influencia iraní en Siria. 
Los resultados han sido devastadores para el pueblo sirio. 
Assad sigue en el poder, pero más de 190.000 sirios han muerto y millones de ellos han acabado desplazados a consecuencia de una insurrección apoyada por los EE.UU. y sus aliados (mientras que Assad contaba con el respaldo de Rusia y el Irán). 
Ahora algunos funcionarios de los EE.UU. están examinando, al parecer, la posibilidad de aliarse con Assad para luchar contra el Estado Islámico, cuyo ascenso ha ido facilitado por la insurrección respaldada por los EE.UU. 
Después de decenios de intervenciones cínicas –y con frecuencia secretas– por parte de los EE.UU., Gran Bretaña, Francia, Rusia y otras potencias exteriores, las instituciones políticas de esa región están basadas en gran medida en la corrupción, la política sectaria y la fuerza bruta. 
Sin embargo, siempre que estalla una nueva crisis en Oriente Medio –la última, la desencadenada por las recientes triunfos del Estado Islámico–, los EE.UU. vuelven a intervenir, tal vez para cambiar a un gobierno (como acaban de organizar en el Iraq) o lanzar un nuevo ataque con bombas. 
Los tratos en la sombra y la violencia siguen siendo el pan nuestro de cada día. 
Los expertos afirman que los árabes no saben gestionar la democracia. En realidad, a los EE.UU. y a sus aliados no les gustan, sencillamente, los resultados de la democracia árabe, que con demasiada frecuencia produce gobiernos nacionalistas, anti-Israel, islamistas y peligrosos para los intereses petroleros de los Estados Unidos. 
Cuando los votos se orientan en esa dirección, los EE.UU. se limitan a hacer caso omiso de los resultados de las elecciones (como hicieron, por ejemplo, en 2006, cuando Hamás obtuvo una gran mayoría del voto popular en Gaza). 
Los EE.UU. no pueden detener la espiral de violencia en Oriente Medio. 
El daño causado en Libia, Gaza, Siria y el Iraq exige que se busque una solución política en esa región, no impuesta desde fuera de ella. 
El Consejo de Seguridad de las Naciones Unidas debe brindar un marco internacional en el que las mayores potencias se retiren, anulen las sanciones económicas asfixiantes y se atengan a los acuerdos políticos alcanzados por los propios gobiernos y facciones de esa región. 
El Irán, Turquía, Egipto, Arabia Saudí, los Emiratos Árabes Unidos y otros vecinos se conocen mutuamente bastante bien –gracias más de dos mil años de comercio y guerra– para solucionar sus problemas por sí mismos, sin interferencia de los EE.UU., Rusia y las antiguas potencias coloniales de Europa. 
Los países de Oriente Medio tienen un interés común en privar al hiperviolento Estado Islámico de armas, dinero y atención de los medios de comunicación. 
También comparten un interés en mantener la corriente de petróleo hacia los mercados mundiales... y recibir la mayor parte de los ingresos. 
No quiero decir que, si los EE.UU. y otras potencias se retiran, todo vaya a ser perfecto. 
Hay bastante odio, corrupción y armas en esa región para mantenerla en crisis durante los próximos años y nadie debe esperar que haya democracias estables muy pronto. 
Pero, mientras los EE.UU. y otras potencias extranjeras sigan inmiscuyéndose en esa región, no se encontrarán soluciones duraderas. 
Cien años después del comienzo de la primera guerra mundial, se debe poner fin a los métodos coloniales. 
Oriente Medio necesita la oportunidad de gobernarse a sí mismo, protegido y apoyado por la Carta de las NN.UU., no por una determinada gran potencia. 

Nuestra última oportunidad para salvar el planeta 
MELBOURNE – La Humanidad ya casi se ha quedado sin tiempo para abordar el cambio climático. 
Los científicos han señalado que un aumento de la temperatura de dos grados centígrados por encima de los niveles preindustriales colocará a la Tierra en un terreno peligroso y desconocido. 
Sin embargo, actualmente vamos camino de un aumento de cuatro grados o más en este siglo. 
Ha llegado la última oportunidad para actuar. 
Dicha oportunidad se producirá en diciembre de 2015 en París, cuando los gobiernos del mundo se reúnan para la vigésima primera reunión anual de las Naciones Unidas sobre el cambio climático, pero esa vez será diferente. 
O los gobiernos acuerdan la adopción de medidas decisivas, como han prometido, o volveremos la vista atrás y veremos 2015 como el año en el que la salud climática se nos deslizó entre los dedos. 
En 1992, los gobiernos del mundo aprobaron la Convención Marco de las Naciones Unidas sobre el Cambio Climático y prometieron evitar “la peligrosa interferencia antropogénica [inducida por el hombre] en el sistema climático” reduciendo la tasa de emisión de los gases que provocan el efecto de invernadero, en particular el dióxido de carbono, pero, aunque el tratado entró en vigor en 1994, la tasa de emisiones de dichos gases, incluido el CO2, ha aumentado en realidad. 
En 1992, con la combustión mundial de carbón, petróleo y gas, más la producción de cemento, se lanzaron 22.600 millones de toneladas de CO2 al aire. 
En 2012, el año más reciente sobre el que disponemos de datos comparables, las emisiones ascendieron a 34.500 millones de toneladas. 
En lugar de controlarlo, la Humanidad ha acelerado el cambio climático inducido por el hombre. 
Ahora ése es el mayor problema moral de nuestro tiempo. 
La utilización de combustibles fósiles en todo el mundo amenaza a los pobres, que son los más vulnerables al cambio climático (aunque los ricos son la causa principal), y a las generaciones futuras, que heredarán un planeta ya inhabitable en muchos lugares y con el abastecimiento de alimentos sometido a crisis en gran escala. 
Estamos causando ese daño en una época en la que los adelantos tecnológicos permiten al mundo substituir los peligrosos combustibles fósiles por fuentes energéticas con escasas emisiones de carbono, como, por ejemplo, la eólica, la solar, la nuclear y la hidroeléctrica y reducir la repercusiones de los combustibles fósiles utilizando la tecnología para la captura y el almacenamiento de carbono. 
El Papa Francisco recientemente lo ha expresado perfectamente: «Salvaguardar la Creación», ha dicho, «porque, si destruimos la Creación, ¡la Creación nos destruirá a nosotros! 
¡No debemos olvidarlo nunca!» 
Sin embargo, para los muchos intereses poderosos existentes el cambio climático sigue siendo un juego cuyo objetivo es retrasar lo más posible la adopción de medidas. 
Las gigantescas compañías de combustibles fósiles han seguido presionando entre bastidores contra el paso a la utilización de una energía con escasas emisiones de carbono y han utilizado su inmensa riqueza para comprar informaciones en los medios de comunicación destinadas a sembrar la confusión. 
El imperio de medios de comunicación de Rupert Murdoch en los Estados Unidos, el Reino Unido, Australia y otras partes destaca por el papel particularmente cínico que desempeña en la difusión de propaganda anticientífica. 
Aun así, la política del cambio climático puede estar cambiando para mejor, como lo refleja el contundente mensaje del Papa. 
El fin del estancamiento podría llegar ponto por las seis razones siguientes. 
En primer lugar, el mundo está dándose cuenta de la calamidad que estamos causando. 
Aunque la máquina de propaganda de Murdoch produce un torrente diario de falsedades anticientíficas, el público ve también sequías prolongadas (ahora en partes del Brasil, California y el Sudeste asiático, por citar sólo algunos lugares), inundaciones enormes (recientemente en Bosnia y Servia) y olas de calor letales (en muchas partes del mundo). 
En segundo lugar, los ciudadanos del mundo no quieren morir en medio de las llamas. 
La opinión pública ha logrado hasta ahora bloquear la construcción del oleoducto Keystone XL, que aceleraría la producción de arenas petrolíferas del Canadá, perspectiva escandalosa en vista de que ni el Canadá ni los EE.UU. se han comprometido aún con un plan climático. 
En tercer lugar, puede que nos esperen crisis climáticas más graves. 
Este año podría haber un muy intenso El Niño, cuando las aguas del Pacífico oriental se calientan y provocan trastornos climáticos mundiales. 
Un gran El Niño ahora sería aún más peligroso de lo habitual, porque se sumaría a la tendencia general al aumento de las temperaturas mundiales. 
De hecho, muchos científicos creen que un gran El Niño podría hacer que 2015 fuera el año más cálido de la Tierra. 
En cuarto lugar, tanto los EE.UU. como China, los dos mayores emisores de CO2, están empezando por fin a ponerse serios.El gobierno del Presidente Barack Obama está intentando parar la construcción de dos nuevas centrales eléctricas de carbón, a no ser que estén equipadas con tecnología para la captura y el almacenamiento de carbono. 
Por su parte, China ha comprendido que su profunda dependencia del carbón está causando una contaminación y una niebla tóxica tan devastadoras, que está provocando una pérdida enorme de vidas, pues la esperanza de vida se ha reducido nada menos que en cinco años en las regiones con un enorme consumo de carbón. 
En quinto lugar, las negociaciones de París están comenzando por fin a atraer la atención mundial, tanto del público como de los dirigentes mundiales. 
El Secretario General de las Naciones Unidas, Ban Ki-moon, ha pedido a los dirigentes políticos que asistan a una cumbre especial en septiembre de 2014, catorce meses antes de que se celebre la reunión de París, para lanzar unas negociaciones intensivas. 
La red de expertos de las NN.UU. que yo dirijo, Red de Soluciones para el Desarrollo Sostenible, hará público un importante informe el próximo mes de julio sobre cómo puede descarbonizar su sistema energético cada una de las economías más importantes. 
Por último, los avances tecnológicos en materia de sistemas energéticos con escasas emisiones de carbono, incluidos los sistemas fotovoltaicos, los vehículos eléctricos, la captura y el almacenamiento de carbono, las centrales nucleares de cuarta generación con dispositivos de seguridad enormemente perfeccionados, contribuyen a la transición a una energía de bajo costo y escasas emisiones de carbono tecnológicamente realistas, con unos enormes beneficios consiguientes para la salud humana y la seguridad planetaria. 
A partir de este otoño, la Red de Soluciones para el Desarrollo Sostenible creará una plataforma con el fin de que todos los ciudadanos mundiales participen en la ardua misión de salvar el planeta. 
Dicha Red ofrecerá en línea y gratuitamente un curso introductorio al cambio climático y después organizará en línea una “negociación” mundial sobre un acuerdo climático planetario. 
Esperamos que centenares de miles, tal vez millones, de ciudadanos interesados de todo el mundo participen en línea para indicar el camino a los políticos. 
El control del cambio climático es un imperativo moral y una necesidad práctica... demasiado importantes para dejarlos en manos de los políticos, las grandes compañías petroleras y sus propagandistas de los medios de comunicación. 

La trampa del subsidio 
CAMBRIDGE – Son pocas las políticas que contraponen a la buena economía con la buena política tan directamente como los subsidios a los alimentos y la energía. 
La cuestión de los subsidios que exceden las posibilidades de financiamiento se ha tornado central para tres de los nuevos líderes más importantes del mundo: El presidente egipcio Abdelfatah Al-Sisi, el presidente electo de Indonesia, Joko «Jokowi» Widodo, y el primer ministro indio, Narendra Modi. 
Al-Sisi está enfrentando la obligación de recortar los subsidios mejor de lo esperado. 
A Modi, al contrario, le va peor de lo previsto, ha llegado incluso a tirar abajo un acuerdo muy esperado con la Organización Mundial del Comercio. 
Sobre Jokowi, nada puede decirse aún. 
En julio, Al-Sisi logró lo que pocos líderes en África del Norte u Oriente Medio han podido: recortó bruscamente los subsidios de larga data al combustible y permitió que los precios aumentaran entre el 41 y el 78 por ciento. 
Sorprendentemente, esto generó pocas protestas. 
El programa de subsidios a los alimentos egipcio, que cuesta más de 5 mil millones de dólares al año, también requiere una urgente reforma. 
El precio del pan se mantuvo tan bajo, que a menudo se usa como alimento para animales. 
Los intentos previos para reducir esos subsidios en los países de África del Norte produjeron descontento, e incluso llevaron al derrocamiento de gobiernos. 
Pero parece que el gobierno de Al-Sisi también está logrando avances en este frente. 
Los subsidios al pan ya fueron recortados un 13 %. 
Al-Sisi no tenía demasiada opción. 
Incluso con los recortes, el déficit en la meta presupuestaria del gobierno actual es del 10 % del PIB para el próximo año fiscal (sin los recortes hubiera sido del 14 %). 
Sin embargo, pocos esperaban que Al-Sisi, quien asumió su cargo en un frágil entorno político, actuara más rápidamente que Modi, quien resultó electo gracias a una aplastante mayoría democrática, esperanzada con una amplia reforma económica. 
En Indonesia, Jokowi heredará una larga historia de subsidios al combustible cuando asuma en octubre, pero el país ya no puede afrontar los 21 mil millones de dólares al año (que llegaron a representar el 20 % del gasto gubernamental). 
El presidente saliente, Susilo Bambang Yudhoyono, dio un primer y valiente paso cuando aumentó los precios de los combustibles hace un año. 
Los asesores de Jokowi recomiendan recortar los subsidios restantes y él ya ha afirmado directamente que piensa hacerlo gradualmente, algo que llevará cuatro años. 
Los economistas se oponen confiadamente a los subsidios a las materias primas, porque los mercados de productos agrícolas y energéticos tienden al ideal de la competencia perfecta, con una gran cantidad de consumidores del lado de la demanda y de productores del lado de la oferta. 
Cuando la competencia es imperfecta, el motivo suele ser el gobierno, no los grandes monopolios privados. 
Los críticos de la mano invisible señalan que, si se los deja librados a su propio funcionamiento, los mercados privados pueden fallar de varias maneras. 
Por ejemplo, la desigualdad del ingreso y las externalidades medioambientales son dos de las justificaciones más destacadas para la intervención gubernamental. 
Lo sorprendente de los subsidios a los alimentos y los combustibles fósiles es que a menudo son promovidos en nombre del medioambiente o de la igualdad, pero habitualmente ayudan poco a lograr esas metas y a menudo consiguen el efecto opuesto. 
Menos del 20 % de los subsidios egipcios a los alimentos benefician a los pobres. 
Los subsidios a la gasolina en la mayoría de los países benefician a la clase media, ya que los pobres caminan o usan el transporte público. 
En la India, menos del 0,1 %de los subsidios rurales para el gas licuado del petróleo llega al quintil más pobre, mientras que el 52,6 % beneficia al más rico. 
En el mundo, mucho menos del 20 % de los subsidios a los combustibles fósiles beneficia al 20 % más pobre de la población. 
Los subsidios a los alimentos y la energía también pueden distorsionar las políticas públicas, como ha demostrado el gobierno de Modi en su intento por proteger los subsidios agrícolas en la India. 
De hecho, su veto a un compromiso con la OMC ha desbaratado el avance más importante en las negociaciones comerciales multilaterales de los últimos diez años. 
Los subsidios agrícolas a veces buscan beneficiar a los consumidores a expensas de los productores, especialmente en los países pobres, y a veces buscan beneficiar a los productores a expensas de los consumidores, especialmente en los países ricos. 
Las políticas indias tratan de hacer ambas cosas. 
Gracias a ello, la India ha logrado la extraordinaria proeza de racionar el grano para los consumidores con precios artificialmente bajos y sufrir, simultáneamente, un exceso de oferta porque los agricultores reciben precios elevados. 
(Los agricultores también reciben subsidios a través de insumos agrícolas –electricidad, agua y fertilizantes– en perjuicio del medioambiente). 
El gobierno ha comprado enormes reservas de arroz y trigo en descomposición, mientras que la cantidad limitada disponible para los consumidores se asigna en formas corruptas e incoherentes con la meta declarada de ayudar a los pobres. 
El gobierno desea mantener sus subsidios y reservas, pero sabe que esto violaría las normas de la OMC. 
Debido a su incapacidad para cambiar permanentemente estas reglas, Modi vetó el tan anticipado Acuerdo sobre Facilitación del Comercio de la OMC. 
Una vez que se implementan los subsidios, son extraordinariamente difíciles de eliminar. 
Cuando los precios de las materias primas en el mundo aumentan, como lo hicieron a menudo durante la última década, los ciudadanos acostumbrados a que el precio interno se fije en el mercado están más dispuestos a aceptar que los funcionarios no pueden aislarlos del shock. 
Pero quienes están acostumbrados a que los precios de los alimentos y la energía se establezcan en forma administrativa, responsabilizan al gobierno. 
Ese es un fuerte motivo por el cual no es conveniente adoptar ese tipo de subsidios en primer lugar. 
Pero no necesariamente significa que, una vez implementados, mantenerlos sea la mejor opción para los políticos con habilidad. 
Si la alternativa a aumentar los precios es la escasez o el racionamiento, puede haber protestas de todas maneras. 
De manera similar, es poco probable que el líder acostumbrado a dejar las cosas para más adelante se beneficie si la brecha se amplía cada vez más y fuerza un aumento aún mayor a la hora de la verdad. 
Lo ideal es que otros medios, más eficientes, para fortalecer los ingresos de los más pobres se implementen al mismo tiempo que se recortan los subsidios a los alimentos y la energía. 
Los países en vías de desarrollo han aprendido mucho sobre los mecanismos eficientes de transferencia, desde las innovaciones de política, como las transferencias condicionales de efectivo del programa mexicano Progresa-Oportunidades o la Bolsa Família brasileña, hasta las innovaciones tecnológicas como el sistema de Identificación Única de la India. 
Pero en los países donde el ajuste no llega hasta que una crisis presupuestaria los obliga, es posible que no se disponga de dinero para amortiguar las consecuencias con transferencias. 
El político hábil probablemente deba anunciar el desagradable ajuste en cuanto asume el cargo. 
Jokowi y Al-Sisi parecen haber adoptado este enfoque. 
Modi, a pesar de su enorme mandato electoral y del bombo publicitario sobre las reformasde mercado, ha decepcionado. 

Comida para todos 
LONDRES – Como en el último decenio los precios de los alimentos se han duplicado, la seguridad alimentaría vuelve a figurar en los programas internacionales. 
¿Cómo puede el mundo producir más para alimentar a los próximos mil millones de personas? 
¿Cómo se puede aumentar la producción agrícola? 
¿Cuál es la forma mejor de desarrollar la acuicultura? 
Lamentablemente, al centrarse la atención así en el aspecto de la oferta, se pasa por alto la mitad del problema. 
El mundo produce ya más del doble de las calorías que la población humana necesita. 
Se calcula que un tercio de la producción mundial de alimentos se desperdicia. 
En los países pobres, la pérdida de alimentos se debe al almacenamiento inadecuado y a las lagunas en la cadena de suministro (por ejemplo, falta de refrigeración); en los países ricos, también se desperdician alimentos en la cadena de suministro y los consumidores tiran mucha comida a la basura. 
Además, en muchos casos lo que provoca el hambre y la deficiencia nutricional es la pobreza y no la falta de alimentos en el mercado. 
Millones de personas carecen, sencillamente, de medios para comprar los alimentos que necesitan, situación que seguiría existiendo, aunque se aumentara la oferta. 
Solucionar el problema de la demanda para que los pobres cuenten con alimentos nutritivos –en particular, las madres y los niños más vulnerables– es uno de los imperativos más apremiantes en materia de seguridad alimentaría. 
Una gran diversidad de iniciativas puede contribuir a la solución. 
Por ejemplo, se puede mejorar la seguridad alimentaria en los microniveles mediante programas que entregan comidas gratuitas a grupos de población vulnerables. 
Los planes que brindan comidas gratuitas a escolares no sólo ayudan a alimentar a los jóvenes, sino que, además, crean un incentivo para que los padres mantengan a sus hijos en las aulas. 
Esa clase de iniciativas resultan particularmente logradas cuando se complementan con programas que brindan acceso al agua potable, la energía, las cocinas seguras y demás. 
Las medidas para reducir la diarrea – a fin de que los niños retengan el valor nutricional de lo que comen– son otra parte de la solución. 
Naturalmente, en países y regiones muy pobres, donde la población no pude permitirse el lujo de comprar comida en los mercados mundiales, no se debe desatender el aspecto de la oferta. 
Impulsar las cosechas de alimentos básicos (en lugar de los cultivos comerciales) aumentaría la autonomía y fortalecería la capacidad de resistencia cuando los precios internacionales de los alimentos fueran caros. 
Al mismo tiempo, se debe buscar un equilibrio entre una mayor producción agrícola y los costos sociales y ecológicos correspondientes. 
Actualmente, en Sudamérica, el Asia sudoriental y el África central se está aumentando la producción principalmente talando bosques tropicales y eliminando pastizales y humedales, lo que contribuye al cambio climático, interrumpe el ciclo hidrológico y causa la degradación de los suelos, todo lo cual socava la capacidad de nuestro planeta para producir alimentos a largo plazo. 
Si continúa la tendencia actual, la mayoría de las especies que aún existen en el mundo se habrá extinguido al final de este siglo y la producción de alimentos, por encima de todos los demás factores, es la que está provocando ese declive. 
Más del 80 por ciento de todas las aves y los mamíferos está amenazado a consecuencia de una utilización insostenible de la tierra resultante de la expansión agrícola. 
La enseñanza que de ello se desprende es clara: debemos centrarnos en hacer más eficiente la producción, reducir el desperdicio y abordar el problema del consumo insostenible. 
La reducción del desperdicio de alimentos podría ahorrar más de 250.000 millones de dólares a escala mundial, el equivalente de 65.000 millones de hectáreas de utilización agrícola de la tierra, de aquí a 2030. 
La creación en China de una cadena de suministro con la temperatura controlada y 30.000 toneladas de almacenamiento moderno costaría más de cien millones de dólares anuales durante los 20 próximos años. 
Muchos países en desarrollo carecen, sencillamente, de los fondos para semejante inversión inicial, pero, centrándose en lo fundamental y con recursos mucho más modestos, podrían mejorar espectacularmente la calidad de los silos de cereales, situados por lo general en zonas de población rural pobre y en los que más del 30 por ciento de los alimentos se estropea hasta el punto de resultar inadecuado para el consumo humano. 
Ya hay algunas tendencias positivas que se deben capitalizar a escala planetaria. 
En los últimos años, los hogares del Reino Unido han reducido su desperdicio de alimentos en un 21 por ciento y la industria alimentaria ha recortado sus niveles de desperdicio en un ocho por ciento. 
El público está más dispuesto a renunciar a la perfección cosmética: el de las frutas y verduras “feas” es el sector que crece más rápidamente en el mercado de productos frescos del Reino Unido, pues el año pasado se salvaron 300.000 toneladas de ellos, que, de lo contrario, se habrían desperdiciado por no tener la forma o el tamaño correctos. 
Existe mucha preocupación por la demanda en aumento de carne y productos lácteos en China y la India, pero el consumo de carne por habitante en los Estados Unidos y Europa sigue siendo más del triple que el de esos dos países. 
Además de que se coma menos carne, es necesario que en la producción de ésta se utilicen los recursos más eficientemente. 
En el pasado, el alimento del ganado vacuno, las ovejas y las cabras eran la hierba y otras fuentes de energía no disponibles para los seres humanos, mientras que el de los cerdos y las gallinas eran los desperdicios, con lo que contribuían en conjunto a la disponibilidad total de alimentos. 
Ahora se utiliza un tercio de toda la tierra cultivable para cultivos destinados a alimentar el ganado y no para cultivos básicos a fin de obtener alimentos destinados a las personas. 
Los ricos compran estos últimos para alimentar a sus animales y los pobres no pueden superar esa puja a fin de comprarlos para alimentar a sus hijos. 
Según los cálculos del Programa de las Naciones Unidas para el Medio Ambiente, la utilización de más subproductos y desperdicios como alimento del ganado podría liberar alimentos en el mercado mundial para alimentar a otros 3.000 millones de personas. 
La campaña Pig Idea pide el fin de la legislación de la Unión Europea y de algunos de los estados de los EE.UU. que prohíbe la utilización de desperdicios de alimentos para alimentar cerdos y gallinas, por el riesgo de enfermedades animales. 
Mediante sistemas de tratamiento adecuados se pueden abordar esos riesgos (como ocurre en el Japón y en Corea del Sur). 
Los beneficios sociales, económicos y medioambientales serían enormes. 
La Tierra es capaz de alimentar a todo el mundo. 
No abordar los problemas que afectan la oferta y la demanda es una prueba de mala administración grotesca y un crimen contra los pobres del mundo, las demás especies del planeta y las generaciones futuras. 

La Reserva Federal de Donald Trump 
CAMBRIDGE – La designación de Jerome Powell como próximo presidente de la junta de la Reserva Federal de los Estados Unidos puede ser la decisión más importante de la presidencia de Donald Trump. 
Es una elección sensata y mesurada, que preanuncia continuidad en lo inmediato en la política de tipos de interés de la Reserva, y tal vez una estrategia regulatoria más sencilla y clara. 
A diferencia de la presidenta actual, Janet Yellen, y de su predecesor, Ben Bernanke, Powell no es doctor en economía, pero utilizó los años que pasó como un “simple” miembro de la junta en la Reserva para hacerse de un profundo conocimiento de los temas clave con que se encontrará. 
No nos equivoquemos: la institución que Powell dirigirá a partir de ahora domina el sistema financiero internacional. 
Los demás bancos centrales, ministros de finanzas e incluso presidentes corren a mucha distancia. 
Si en Estados Unidos esta afirmación parece exagerada, es porque aquí la actuación de la Reserva no suele concitar mucha atención. 
Cuando acierta hay estabilidad de precios, poco desempleo y producción pujante. 
Pero esos “aciertos” no son siempre fáciles, y cuando la Reserva se equivoca, las cosas se pueden poner bastante feas. 
Es bien conocido que los intentos de la Reserva de dominar una burbuja inmobiliaria a fines de los años veinte fueron el disparador de la Gran Depresión de los años treinta. 
(Felizmente, de los candidatos que Trump consideró para el puesto, Powell es el menos propenso a repetir el error.) 
Y cuando en los setenta la Reserva emitió montañas de dinero en respuesta al shock petrolero, fue el inicio de una oleada inflacionaria cuyo control demandó más de una década. 
A veces, parece que la política de la Reserva interesa más en el resto del mundo que en Estados Unidos. 
Es normal: hoy, tal vez más que nunca, el dólar estadounidense tiene un papel central en el sistema financiero global. 
Una razón es que el comercio y las finanzas internacionales están en gran medida indexados por el dólar, lo que lleva a muchos países a tratar de estabilizar sus tipos de cambio emulando las políticas de la Reserva. 
Powell enfrentará algunos desafíos extraordinarios en el comienzo de su mandato quinquenal. 
En algunos sentidos, hoy las bolsas están más agitadas que en los años veinte. 
Los bajísimos tipos de interés actuales llevan aparentemente a que los inversores asuman cada vez más riesgo en busca de rentabilidad. 
Al mismo tiempo, pese al sólido crecimiento de la economía estadounidense y global, la inflación se mantiene misteriosamente baja. 
Esto dificultó enormemente la normalización de tipos de referencia de la Reserva (que siguen en 1%), con lo que queda poco margen para bajarlos cuando se produzca la próxima e inevitable recesión. 
(La probabilidad de recesión en un año cualquiera es alrededor de 17%, y hoy esa cifra parece una apuesta razonable.) 
Si Powell y la Reserva no pueden normalizar los tipos de interés antes de la próxima recesión, ¿qué harán? 
Yellen insiste en que no hay nada de que preocuparse: la Reserva tiene todo bajo control, ya que puede apelar a instrumentos alternativos. 
Pero muchos economistas ven en tales afirmaciones una cortina de humo. 
Por ejemplo, la “flexibilización cuantitativa” implica que la Reserva emita deuda a corto plazo para comprar deuda pública a largo plazo. 
Pero la Reserva es propiedad del Tesoro de los Estados Unidos, que bien puede encargarse de comprar deuda por sí mismo. 
Algunos defienden la idea de “tirar dinero desde el helicóptero”: que la Reserva imprima dinero y lo distribuya. 
Pero es otra cortina de humo. 
La Reserva no tiene ni autoridad legal ni mandato político para ejecutar política fiscal; si intentara hacerlo, correría el riesgo de perder para siempre su independencia. 
Como la política monetaria es la primera y mejor línea de defensa contra una recesión, una tarea urgente para el nuevo presidente es elaborar una estrategia mejor. 
Felizmente, no faltan buenas ideas, y es de esperar que Powell no tardará en crear un comité que estudie soluciones a largo plazo. 
Una idea es subir la meta de inflación de la Reserva. 
Pero sería problemático, sobre todo porque supone abandonar la promesa tradicional de mantener la inflación cerca del 2%. 
Además, una inflación más alta induciría más indexación, lo que en definitiva restaría eficacia a la política monetaria. 
Una solución más radical, pero la más elegante con diferencia, es empezar a preparar las condiciones para una política efectiva de tipos de interés negativos. 
El mandato de la Reserva también incluye la regulación bancaria. 
La ley de reforma financiera Dodd-Frank de 2010, que generó unas 30 000 páginas de reglamentación, ha sido una bendición para los abogados. 
Pero los inmensos costos que supone su cumplimiento recaen en última instancia sobre las pequeñas y medianas empresas. 
Sería mucho mejor exigir que los bancos se financien más en los mercados accionarios en vez de con bonos. 
De ese modo, una crisis afectaría a los accionistas en vez de a los contribuyentes. 
Todavía no hablé del elefante en la habitación: el peligro para la independencia de la Reserva en la figura de un presidente que parece decidido a no dejar norma institucional en pie. 
Cuando Richard Nixon se lanzó a obtener la reelección en 1972, presionó intensamente a quien entonces dirigía la Reserva, Arthur Burns, para que le diera un empujoncito a la economía. 
Nixon fue reelecto, pero la inflación se disparó y el crecimiento se derrumbó. 
Nadie quiere que la historia se repita (aunque haya terminado con la destitución de Nixon). 

Macrodatos para los estudiantes pobres 
WASHINGTON, DC – Los países necesitan personas habilidosas y talentosas para generar las innovaciones que sustentan el crecimiento económico en el largo plazo. 
Esto es así tanto para las economías desarrolladas como para aquellas en desarrollo. 
Pero no ocurrirá si no se invierte en educación y capacitación. 
Si queremos terminar con la pobreza, reducir el desempleo y poner freno a la creciente desigualdad, debemos encontrar formas de enseñar nuevas, mejores y más baratas, y hacerlo a gran escala. 
Puede parecer que esta meta está fuera del alcance incluso de los países más pudientes, pero la obtención, el análisis y el uso inteligentes de los datos educativos pueden implicar una gran diferencia. 
Y, afortunadamente, vivimos en una época en que la tecnología de la información nos brinda las herramientas adecuadas para ampliar el acceso a la educación de alta calidad y asequible. 
Los macrodatos –los conjuntos de datos complejos y de gran volumen que las empresas usan para analizar y predecir el comportamiento de los consumidores– pueden brindar a los docentes y a las empresas cantidades de información sin precedentes sobre los patrones de aprendizaje de los alumnos, y ayudar a las escuelas a personalizar la educación en formas cada vez más sofisticadas. 
El Grupo del Banco Mundial y su institución para créditos privados, la Corporación Financiera Internacional (IFC, por su sigla en inglés), procuran aprovechar este potencial para apoyar a los sistemas educativos nacionales. 
Una iniciativa reciente, llamada Enfoque Sistémico para lograr Mejores Resultados en Educación (SABER, Systems Approach for Better Education Results), obtiene y comparte datos comparativos sobre políticas e instituciones educativas en países de todo el mundo. 
En el sector privado, la capacidad para obtener información sobre la interacción entre alumnos y maestros, y la interacción entre los estudiantes y los sistemas de aprendizaje, puede tener un profundo impacto. 
En Kenia, por ejemplo, las Academias Internacionales Bridge usan el aprendizaje adaptativo a gran escala. 
Bridge, un cliente de la IFC fundado por tres emprendedores estadounidenses, dirige 259 guarderías y escuelas primarias donde la matrícula mensual cuesta, en promedio, 6 dólares. 
Es un laboratorio masivo de aprendizaje, tanto para los estudiantes como para los educadores. 
Bridge prueba distintos enfoques para enseñar habilidades y conceptos estándar mediante la implementación de dos versiones de una lección al mismo tiempo en una gran cantidad de aulas. 
Las lecciones son presentadas por los maestros en forma programada y a partir de planes estandarizados, con tabletas que también registran el tiempo que los maestros dedican a cada lección. 
Se registran los resultados de los exámenes en la tableta del maestro y se obtienen 250.000 resultados cada 21 días. 
A partir de esos datos, el equipo de evaluación de Bridge determina cuál de las lecciones es más eficaz y la distribuye al resto de la red de la Academia. 
Sabemos que una miríada de cuestiones pueden causar que el desempeño de un estudiante empeore: el calor insoportable durante el verano en aulas sin acondicionadores de aire, los problemas en el hogar, la mala calidad de los maestros, por nombrar algunas. 
Pero, cuando se reúnen resultados a gran escala, las variables se aplanan y es entonces donde surgen las diferencias importantes. 
Ese es el gran valor de los macrodatos. 
Otro caso es el de SABIS, un proveedor de educación primaria y secundaria en Estados Unidos, Europa, Asia, Oriente Medio y África del Norte. 
SABIS explora grandes conjuntos de datos para garantizar elevados estándares y mejorar el desempeño académico de 63.000 estudiantes. 
El seguimiento continuo del desempeño anual de los estudiantes produce más de 14 millones de datos que se usan para dar forma a la capacitación, alcanzar objetivos de aprendizaje y garantizar la consistencia en la red de escuelas de la empresa en 15 países. 
Knewton, una plataforma adaptativa de aprendizaje que personaliza cursos digitales mediante el uso del análisis predictivo, es otra empresa en la vanguardia de la revolución de datos. 
Con contenidos y capacitación personalizados, incluso en aulas sin los recursos con los que cuentan las escuelas privadas se puede proporcionar un aprendizaje individual. 
Como resultado, los maestros dedican su tiempo de la manera más eficaz posible –para solucionar problemas con estudiantes– en vez de proporcionar lecciones no diferenciadas. 
Esos beneficios no carecen de riesgos. 
Solo estamos empezando a buscar la forma en que el impresionante potencial de los macrodatos puede aprovecharse para el aprendizaje y al mismo tiempo proteger la privacidad de los alumnos. 
En algunos casos, la tecnología para la captación de los datos supera nuestra capacidad para decidir cómo deben ser obtenidos, almacenados y compartidos. 
No importa cuán rigurosamente se protejan los datos, aún es necesaria una estructura clara de autorización para su uso. 
En muchos países, la privacidad de la información no está regulada en absoluto. 
La interfaz entre los datos y la educación promete nuevos productos educativos para mejorar el aprendizaje con grandes beneficios potenciales, especialmente para los pobres. 
Para aprovechar esos beneficios –y hacerlo responsablemente– debemos garantizar que la obtención de datos no sea ni excesiva ni inapropiada, y que apoye al aprendizaje. 
El sector privado, los gobiernos y las instituciones como el Grupo del Banco Mundial deben formular reglas sobre la forma en que se obtiene, comparte y usa la información crítica sobre el desempeño de los estudiantes. Es lo mínimo que merecen los alumnos y sus padres. 

Empleos y estructura en la economía global 
NUEVA YORK – La economía global está en una encrucijada a medida que los mercados emergentes (y de modo más amplio los países en desarrollo) cobran cada vez más importancia, tanto para la estabilidad macroeconómica y financiera como por su impacto sobre otras economías, incluidos los países avanzados. 
Consideremos por ejemplo lo que ha sucedido en los últimos 20 años en los Estados Unidos. 
En algunas partes del sector comercializable (las finanzas, los seguros y el diseño de sistemas de cómputo) el valor agregado y el empleo crecieron, mientras que en otras (la electrónica y los automóviles) creció el valor agregado pero el empleo disminuyó a medida que los puestos de menor valor agregado salieron al extranjero. 
El efecto neto fue un aumento insignificante del crecimiento en el sector comercializable. 
La economía estadounidense no tenía un problema notorio de desempleo hasta la crisis de 2008 porque el sector no comercializable absorbía la mayor parte de la expansión de la fuerza laboral. 
Ahora ese ritmo de crecimiento del empleo parece insostenible. 
El gobierno y la atención a la salud por sí solos representaron casi el 40% del aumento neto del empleo en toda la economía desde 1990 hasta 2008. 
La debilidad fiscal, el reajuste del valor de los bienes inmobiliarios y la disminución del consumo indican que existe la probabilidad de un desempleo estructural de largo plazo. 
Una respuesta posible es afirmar que los resultados de los mercados siempre favorecen a todos a la larga. Pero ni la teoría ni la experiencia apoyan ese argumento. 
Por ejemplo, en los Estados Unidos si bien muchos bienes y servicios son más baratos de lo que serían si el país estuviera aislado de la economía global, no podemos dar por sentado que estos ahorros en los costos necesariamente compensen la reducción de las oportunidades de empleo. 
La gente podría estar dispuesta a sacrificar los precios bajos de las mercancías a cambio de la garantía de que habría amplias opciones de empleos productivos y bien remunerados ahora y en el futuro. 
Una segunda respuesta es reconocer las implicaciones en términos de la distribución, pero aceptarlas como el precio de la eficiencia y la apertura. 
Según este punto de vista, la alternativa –no tener un sistema de mercado eficiente que opere en una economía global relativamente abierta—sería mucho peor. 
Probablemente sí haya que elegir entre los niveles de ingreso y la distribución por un lado y la gama de oportunidades de empleo por el otro. 
No es realista definir el reto en términos de resistir o de vencer a las poderosas fuerzas de mercado que operan en la economía global. 
Más bien, el desafío radica en cómo reorientar de la mejor manera los incentivos marginales para mejorar los efectos en la distribución. 
Hay varias dimensiones en las que se puede actuar. 
Por el lado de la oferta, el Estado puede invertir o hacer inversiones conjuntas con el sector privado en capital físico (infraestructura), instituciones, capital humano y los soportes de conocimientos y tecnológicos de la economía. 
Estas inversiones generalmente tienen el efecto (tanto en países avanzados como en países en desarrollo) de elevar los rendimientos de la inversión privada, con lo que ésta se expande en magnitud y alcance e impulsa el empleo. 
Reformar el sistema impositivo para favorecer la inversión y eliminar la complejidad y la ineficiencia ayudaría. 
Los empleos de alto valor agregado con salarios elevados, especialmente en el sector comercializable, generalmente exigen personas altamente calificadas. 
Por supuesto, el que haya más y mejor educación no garantiza que el número de esos empleos se pueda ampliar de manera significativa debido al alcance del sector comercializable. 
Pero una mayor cantidad de titulaciones en ciencias e ingeniería podría promover el crecimiento del empleo y –junto con inversiones del sector público en tecnologías prometedoras—también podría aumentar el alcance del sector comercializable. 
Dicho eso, los incentivos privados y los objetivos sociales no están perfectamente alineados. Tampoco son diametralmente opuestos. 
Las empresas multinacionales tienen acceso a una abundante oferta global de mano de obra relativamente barata en múltiples categorías de capacitación, por lo que no hay muchos beneficios para las inversiones que aumentan la productividad de la mano de obra en los sectores comercializables de los países de ingresos altos. 
No obstante, las coinversiones del sector público, si se orientan de manera adecuada, podrían reorientar estos incentivos mediante la disminución del costo de la inversión privada en tecnología. 
De forma análoga, las inversiones en infraestructura añadirían empleos directamente y mejorarían la competitividad y la eficiencia en una amplia gama de sectores. 
Dada la difícil situación fiscal actual, también se deberían explorar las operaciones conjuntas entre el sector público y el privado, aprovechando la larga experiencia que existe sobre inversiones en infraestructura para apoyar el crecimiento en los países en desarrollo. 
Restablecer los elementos de la competitividad en las manufacturas es complicado. 
Una vez que se han perdido la mano de obra calificada, los programas de capacitación y las instituciones técnicas en industrias específicas, es difícil recuperarlas. 
La política de largo plazo debería incluir una evaluación dinámica de la fuerza competitiva y el potencial de empleo en todos los sectores y a todos los niveles de capital humano, con el objetivo de promover resultados de mercado que cumplan objetivos sociales. 
La mayoría de los países invierten recursos públicos en activos que tengan por efecto aumentar su capital humano y su base tecnológica y, por lo tanto, su competitividad. 
Eso continuará y debe continuar. Es una forma benigna de competencia global que aumenta la productividad en todas partes, siempre que los mercados para los productos terminados e intermedios permanezcan abiertos. 
Para que un sistema global abierto sobreviva en un mundo en el que los Estados nación son los principales encargados de la toma de decisiones, será necesario administrarlo y guiarlo no sólo para que logre la eficiencia y la estabilidad (por importantes que sean estos objetivos), sino también para que garantice que sus beneficios se distribuyan de manera equitativa entre los países y dentro de ellos. 
Si el empleo en los países avanzados como los Estados Unidos logra una recuperación firme junto con el crecimiento, será más fácil obtener apoyo político para una economía global abierta. 
Pero, en vista de las tendencias adversas en el sector comercializable y del agotamiento del sector no comercializable como fuente de creación de empleos, el escenario más probable es que el desempleo siga siendo pertinazmente elevado a pesar de un regreso al crecimiento normal. 
En ese caso, las posturas políticas se dividirán y se polarizarán y aumentará la inclinación por las "soluciones" proteccionistas, lo que pondrá en peligro la apertura económica global. 
No es buena idea suponer que los mercados solucionarán por sí solos estos problemas de distribución; la evolución de la estructura y de la distribución del ingreso es en gran medida el resultado de los incentivos del mercado. 
Todos los países, los avanzados y los emergentes, deben abordar cuestiones de inclusión, distribución y equidad como parte central de sus estrategias de crecimiento y desarrollo. 
Paul Samuelson dijo alguna vez que toda buena causa merece algo de ineficiencia. Tenía razón moral, pragmática y políticamente. 


Semblanza de un pacificador 
NUEVA YORK – Hace cincuenta años, el Presidente John F. Kennedy hizo algo que parecía imposible. 
En el apogeo de la Guerra Fría, hizo avanzar a las dos superpotencias nucleares, los Estados Unidos y la Unión Soviética, hacia la paz. 
Las lecciones de la hazaña de Kennedy en cuanto a capacidad de dirigir –una de las mayores de los tiempos modernos– son directamente pertinentes actualmente. 
Cuento esa historia extraordinaria en un nuevo libro, To Move the World. 
Para muchos, la guerra entre las dos superpotencias parecía inevitable. 
En octubre de 1962, la crisis de los misiles de Cuba creó una atmósfera de miedo y pesimismo y, desde luego, el convencimiento de que los EE.UU. y la Unión Soviética no se podían reconciliar. 
Kennedy sabía que sí. 
Entendió que gran parte de la tensión peligrosa se debía a los intransigentes de los dos bandos, que actuaban como si la paz fuera imposible. 
Sus acciones en un bando provocaban la reacción de los intransigentes del otro bando, lo que alimentaba una espiral ascendente de desconfianza que fortalecía los extremos de los dos. 
Los “expertos” de aquella época hablaban del equilibrio del poder nuclear. 
Creían que ninguno de los dos bandos recurriría a las armas nucleares, por miedo a las represalias, pero Kennedy reconoció algo mucho más peligroso: accidentes, errores de apreciación, fanfarronadas, provocación por parte de los intransigentes o errores tácticos podían hacer que cualquiera de los bandos fuese presa del pánico. 
En la crisis de los misiles de Cuba, los EE.UU. y la Unión Soviética no llegaron hasta el borde del precipicio por deseo de que hubiese guerra (excepto entre algunos extremistas impulsivos), sino por una serie de errores de cálculo y presiones ejercidas por los intransigentes. 
Tras la crisis, Kennedy estaba decidido a alejarse del precipicio para siempre. 
En su extraordinario “Discurso sobre la paz” del 10 de junio de 1963 indicó a los americanos que había una forma de lograr la paz con la Unión Soviética. 
En lugar de hacer pública una lista de exigencias, Kennedy hizo algo mucho más interesante e inhabitual: pidió a los americanos que reconsideraran sus actitudes sobre la guerra y la paz. 
“En primer lugar, examinemos nuestra propia actitud para con la paz misma”, dijo Kennedy. 
“Hay demasiados entre nosotros que la consideran imposible. 
Demasiados la consideran irreal, pero esa es una creencia peligrosa, derrotista. 
Impone la conclusión de que la guerra es inevitable, de que la Humanidad está condenada, de que somos presa de fuerzas que no podemos controlar. 
No tenemos por qué aceptar esa opinión. 
Nuestros problemas son obra del hombre; por tanto, pueden ser resueltos por el hombre”. 
Kennedy diagnosticó el problema sucintamente: “Los dos estamos atrapados en un peligroso círculo vicioso, en el que la sospecha en un bando infunde sospecha en el otro y las nuevas armas engendran armas contrarias”. 
Y su evaluación de su solubilidad fue igualmente concisa: “Tanto los Estados Unidos y sus aliados como la Unión Soviética y sus aliados tienen un profundo interés común en una paz justa y auténtica y en la paralización de la carrera de armamentos”. 
El discurso de Kennedy provocó una respuesta positiva de su homólogo en la Unión Soviética, Nikita Jrushchev, quien llamó al representante de los EE.UU. y le dijo que aquel discurso era el mejor pronunciado por un Presidente americano desde la época de Franklin Roosevelt. 
Al cabo de unas semanas, los dos bandos habían acordado el Tratado de prohibición parcial de los ensayos nucleares. 
Cinco años después, tras el primer tratado hubo un segundo –e incluso más importantes acuerdo: el Tratado sobre la No Proliferación de las Armas Nucleares. 
Kennedy había demostrado una verdad rotunda. 
“La Historia nos enseña que las enemistades entre las naciones, como entre las personas, no son eternas”, dijo. 
“Por inmutables que parezcan nuestros gustos y nuestros desagrados, el rumbo del tiempo y los acontecimientos ofrecen con frecuencia cambios sorprendentes en las relaciones entre las naciones y sus vecinos.” 
Esa lección es muy aplicable a la actualidad. 
Los EE.UU. están de nuevo apresados en una espiral de desconfianza e incertidumbre con otros países (y lo mismo se puede decir de un sinfín de conflictos en todo el mundo que no afectan a los EE.UU.). 
El conflicto de este país con el Irán es un ejemplo muy ilustrativo de esa clase; otros son los que mantienen con Cuba y Corea del Norte y también el conflicto palestino-israelí, en el que los EE.UU. están profundamente comprometidos por su apoyo a Israel. 
En todos esos casos, muchas personas consideran inevitables el odio y el conflicto, por un choque fundamental de valores e intereses, pero raras veces es así. 
Aunque los EE.UU. y el Irán están inmersos en una espiral de desconfianza, por ejemplo, podría haber bases para restablecer una relación bilateral mucho más sana. 
Desde luego, los dos bandos están ahora peligrosamente divididos. 
Su conflicto se ha extendido a Siria, donde los EE.UU. están pensando ahora en armar a los rebeldes contra el Presidente Bashar Al Assad, en gran medida porque su régimen está alineado con el Irán. 
Así, pues, la guerra civil de Siria es cada vez más una lucha por poderes entre el Irán y los EE.UU. (y otros países antiiraníes) y está habiendo víctimas sirias en masa a consecuencia de un conflicto ajeno. 
Ahora que el pueblo iraní ha elegido a un nuevo presidente, Hasán Ruhaní, hay una oportunidad de una nueva apertura en pro de la paz. 
Sí, hay asuntos importantes que discutir, en particular las ambiciones nucleares del Irán, pero varios países vecinos del Irán ya cuentan con armas nucleares que amenazan a toda la región. 
El Presidente de los EE.UU., Barack Obama, debe dar nuevos pasos, tanto con el Irán como con otros países (incluidos Cuba y Corea del Norte). 
Un decenio de guerras secretas y no tan secretas, ataques con aviones teledirigidos y operaciones encubiertas de los EE.UU. es más que suficiente. 
Ahora necesitamos urgentemente que una dirección de los EE.UU. vea la paz y no la guerra como la solución. 
Hace cincuenta años, Kennedy demostró que se podía alcanzar la paz aun en las circunstancias más difíciles. 
Su valor, lucidez, elocuencia y aptitudes políticas brindan un modelo e inspiración para los EE.UU. y otros países en la actualidad. 
Entonces, como ahora, se debe preferir siempre la senda de la paz al callejón sin salida de la guerra. 

Combatir la plaga del mosquito 
STANFORD – Cada año, enfermedades transmitidas por mosquitos matan a millones de personas y causan sufrimiento a muchas más. 
Se estima que en 2012 hubo 207 millones de casos de malaria, de los que unos 627.000 fueron fatales. 
En tanto, el dengue es una de las principales causas de enfermedad y muerte en las regiones tropicales y subtropicales; cada año, hasta 100 millones de personas resultan infectadas. 
Y se estima que en todo el mundo se producen unos 200.000 casos de fiebre amarilla por año, de los que 30.000 son fatales. 
Una sola picadura de un mosquito infectado basta para transmitir una infección debilitante o mortal; y la rapidez con que se reproducen los mosquitos es sorprendente. 
Para enfermedades como el dengue y el virus del Nilo occidental no existen vacunas ni medicamentos, y los tratamientos para enfermedades como la malaria no son fácilmente accesibles en muchas de las áreas en riesgo, de modo que es imperioso hallar mecanismos más eficaces para controlar las poblaciones de mosquitos. 
Felizmente se ha inventado una nueva tecnología que promete dar buenos resultados y ya está lista para la prueba en campo. 
Facilitar su desarrollo depende ahora de los organismos gubernamentales. 
Hasta ahora, el principal método para la reducción de las poblaciones de insectos ha sido la denominada “técnica del insecto estéril” o TIE, que consiste en usar radiación para esterilizar insectos macho y luego liberarlos en las áreas infestadas, donde se aparearán con las hembras. 
Pero este método (que se usa desde mediados del siglo pasado) no resultó eficaz con los mosquitos, dada la fragilidad de estos insectos. 
Ahora hay una solución análoga, pero mucho más sofisticada, que se basa en los avances en biología molecular. 
Una empresa británica, Oxitec, ha creado un nuevo modo de controlar las especies de mosquitos transmisores del dengue, usando para ello técnicas de ingeniería genética molecular. 
La técnica consiste en criar en laboratorio mosquitos macho portadores de una mutación genética específica, que hace que sus crías produzcan altos niveles de una proteína que impide el funcionamiento normal de las células, de modo que morirán antes de alcanzar la madurez. 
Como los mosquitos macho no pican, liberarlos no plantea un riesgo sanitario; además, la descendencia genéticamente modificada morirá y desaparecerá del medioambiente. 
La teoría indica que tras varios meses de liberar a estos machos se debería lograr una marcada reducción de la población de mosquitos. 
Ahora sólo resta determinar si la técnica funciona en la práctica. 
Tanto tratándose de insectos esterilizados por radiación o de los mosquitos de Oxitec, la investigación científica procede paso a paso, aumentando gradualmente la escala del ensayo: primero se experimenta en el laboratorio, luego se realizan ensayos confinados y finalmente se hace una prueba de campo limitada. 
Oxitec ya hizo pruebas de campo en las islas Caimán, en Malasia y en Brasil, todas ellas con resultados prometedores, y se dispone a repetir los ensayos en otros países, entre ellos, Estados Unidos. 
Estas pruebas siempre se someten a los debidos procesos de control y supervisión, para asegurar la seguridad y la eficacia del ensayo; además, existen normas oficiales que brindan un grado extra de protección. 
Para determinar el nivel de supervisión que corresponde en cada caso, se supone que los organismos públicos realizarán un análisis científico de los riesgos. 
Ahora bien, cuando entra en cuestión la ingeniería genética, parece que la política prevalece sobre la ciencia. 
La verdad es que la ingeniería genética es una técnica más precisa y predecible que otras técnicas anteriores como la irradiación. 
Pero en la mayor parte del mundo la TIE no está regulada, mientras que cuando se trata de organismos genéticamente modificados, los procesos de revisión que llevan a cabo los organismos regulatorios tienden en todo el mundo a prolongarse y complicarse, y la aprobación de estas técnicas se demora (o fracasa) por cuestiones políticas. 
Esto aumenta el costo que suponen las actividades de investigación y desarrollo en ingeniería genética, lo que desalienta la inversión y pone trabas a la innovación. 
Esto es particularmente problemático en el caso del control de los mosquitos, dada la urgencia del problema. 
El Programa Especial de Investigación y Capacitación en Enfermedades Tropicales de la Organización Mundial de la Salud exhortó a los organismos de regulación a establecer “requisitos con base científica y caso por caso, con cierto grado de pragmatismo”, en vez de emplear un “enfoque precautorio que tal vez requiera contar con datos en relación con todos los riesgos teóricos”. 
En otras palabras, los reguladores deberían considerar los costos y beneficios sanitarios de estas innovaciones y acelerar el proceso de revisión. 
Dado el grado de sufrimiento que causan las enfermedades transmitidas por mosquitos, los gobiernos no deberían permitir que las soluciones para su control basadas en la ingeniería genética deban enfrentar la misma clase de obstáculos políticos y populistas que han impedido la aprobación de productos agrícolas genéticamente modificados. 
Sólo una regulación pragmática y basada en los hechos permitirá hacer realidad todo lo que la ingeniería genética puede aportar al combate contra las enfermedades. 

John Stuart Mill contra el Banco Central Europeo 
BERKELEY – Uno de los secretos vergonzosos de la economía es el de que no existe una “teoría económica”. 
No existe, sencillamente, un conjunto de principios fundamentales en los que basar cálculos que iluminen los resultados económicos del mundo real. 
Debemos tener presente esa limitación del conocimiento económico cuando se está impulsando al máximo la austeridad fiscal en todo el mundo. 
A diferencia de los economistas, los biólogos, por ejemplo, saben que todas las células funcionan conforme a instrucciones para la síntesis de las proteínas codificadas en su ADN. 
Los químicos comienzan con los principios de Heisenberg y Pauli, más la tridimensionalidad del espacio, y nos hablan de configuraciones de electrones. 
Los físicos comienzan con las cuatro fuerzas fundamentales de la naturaleza. 
Los economistas no tienen nada parecido. 
Los “principios económicos” que respaldan sus teorías son un fraude: no verdades fundamentales, sino meros mandos que se giran y se ajustan para que del análisis resulten las conclusiones “adecuadas”. 
Las conclusiones “adecuadas” dependen de cuál de los dos tipos de economista se sea. 
Uno de ellos elige, por razones no económicas ni científicas, una posición política y un conjunto de aliados políticos y gira y ajusta sus tesis hasta que de ellas se desprenden conclusiones que se ajustan a su posición y gustan a sus aliados. 
El otro tipo toma los restos de la Historia, los echa en la olla, aviva el fuego y los cuece, con la esperanza de que los huesos emitan enseñanzas e indiquen principios con los que guiar a los votantes, burócratas y políticos de nuestra civilización, mientras avanzan lentamente hacia la utopía. 
No es de extrañar que sólo el segundo tipo de economistas tenga –creo yo– algo útil que decir. 
Así, pues, ¿qué enseñanzas puede brindarnos la Historia sobre nuestra difícil situación económica actual? 
En 1829, John Stuart Mill dio el fundamental salto intelectual al idear cómo luchar contra las ��saturaciones generales”. 
Mill vio que el exceso de demanda de algún conjunto de activos en los mercados financieros se reflejaba en un exceso de oferta de bienes y servicios en los mercados de productos, lo que, a su vez, creaba un exceso de oferta de trabajadores en los mercados laborales. 
La consecuencia resultaba clara. 
Si se aliviaba el exceso de demanda de activos financieros, se curaba también el exceso de oferta de bienes y servicios (el déficit de demanda agregada) y el exceso de oferta de mano de obra (desempleo en masa). 
Ahora bien, hay muchas formas de aliviar el exceso de demanda de activos financieros. 
Cuando el exceso de demanda corresponde a activos líquidos utilizados como medios de pago –de “dinero”–, la respuesta natural es hacer que el banco central compre bonos estatales por efectivo, con lo que aumentan las reservas monetarias y se vuelve a equilibrar la oferta con la demanda. 
Llamamos a eso “política monetaria”. 
Cuando el exceso de demanda corresponde a activos a largo plazo –bonos que sirven de vehículos para ahorros que trasladan el poder adquisitivo del presente al futuro–, la respuesta natural es doble: inducir a las empresas a que tomen prestado más y creen más capacidad y alentar al Gobierno a endeudarse y gastar, con lo que se vuelve a equilibrar la oferta de bonos con la demanda. 
Llamamos a la primera de esas operaciones “restablecer la confianza” y a la segunda “política fiscal”. 
Cuando el exceso de demanda corresponde a activos de la mayor calidad –sitios en los que se puede depositar la riqueza y estar seguro de que seguirá en ellos cuando volvamos–, la respuesta natural es la de hacer que gobiernos solventes garanticen algunos activos privados y compren otros y los canjeen por sus obligaciones propias, con lo que disminuye la oferta de activos de riesgo y aumenta la de activos seguros. 
Llamamos a eso “política bancaria”. 
Naturalmente, ninguna política del mundo real encaja exactamente con esos tipos ideales. 
Ahora mismo, el Banco Central Europeo está preocupado por que la continua política fiscal expansionista dé un resultado opuesto al deseado. 
Sí, sostiene, hacer que los gobiernos gasten más dinero y sigan contrayendo grandes déficits aumentará la oferta de bonos, con lo que aliviará el exceso de demanda de activos a largo plazo, pero, si las emisiones de deuda de un Estado exceden su capacidad de endeudamiento, toda su deuda estará en peligro. 
Habrá aliviado una escasez de activos a largo plazo creando una escasez de activos de la mayor calidad, por lo que se encontrará en una posición peor que antes. 
El BCE sostiene que las economías fundamentales del Norte mundial – Alemania, Francia, Gran Bretaña, los Estados Unidos y el Japón– se encuentran ahora en un momento en que necesitan una rápida reducción fiscal y austeridad, porque la confianza de los mercados financieros en la calidad de su deuda ha quedado afectada y puede desplomarse en cualquier momento. 
Y las autoridades lo van haciendo: a finales de julio, Peter Orszag, director de la Oficina de Gestión y Presupuesto de los Estados Unidos, dijo que la próxima consolidación fiscal a lo largo de los tres próximos años será la mayor reducción de gasto del país en 60 años. 
Sin embargo, cuando observo la economía mundial, veo un panorama muy diferente, en el que la confianza de los mercados en la calidad de las obligaciones estatales de las economías fundamentales del Norte mundial en modo alguno está al borde del desplome. 
Veo una producción inferior en un diez por ciento a su capacidad y veo tasas de desempleo que se acercan al diez por ciento. 
Lo que es más importante para la política económica a corto plazo es que veo un mundo en el que los inversores tienen una confianza enorme en la deuda estatal de las economías fundamentales: para muchos, el único puerto seguro en esta tormenta. 
En estas circunstancias, podemos estar seguros de lo que Mill habría recomendado. 


Terminando con el hambre 
ROMA – Por lo menos 842 millones de personas en todo el mundo sufren hambre crónica -una disminución de casi 1,5% con respecto a los 854 millones calculados para 2010-2012-. 
Claramente, si bien se ha hecho cierto progreso, el mundo todavía tiene un largo camino por recorrer para erradicar la desnutrición. 
Mientras los líderes mundiales intentan encontrar la mejor manera de actuar de ahora en más, un informe publicado conjuntamente este año por la Organización de las Naciones Unidas para la Alimentación y la Agricultura, el Fondo Internacional de Desarrollo Agrícola y el Programa Mundial de Alimentos puede servir como un recurso importante. 
El informe "El estado de la inseguridad alimentaria en el mundo" (SOFI 2013) ofrece estimaciones actualizadas en materia de desnutrición y sobre el progreso de cara a alcanzar los objetivos de hambre fijados por los Objetivos de Desarrollo del Milenio (ODM) y la Cumbre Mundial sobre la Alimentación (WFS). 
El progreso en el campo de los ODM ha sido desigual. 
Si bien muchos países en el mundo en desarrollo -donde habitan 827 millones de los desnutridos del mundo (comparado con 838 millones en 2010-2012)- han avanzado hacia la meta de reducir a la mitad, en 2015, el porcentaje de gente con hambre comparado con 1990, la tasa promedio de disminución no alcanza para cumplir con el objetivo en los próximos dos años. 
El objetivo más ambicioso de la WFS de reducir a la mitad la cantidad total de personas con hambre en el mundo está aún más distante: la cantidad de personas desnutridas se ha reducido apenas el 17% desde 1990-1992. 
Como señala el informe SOFI 2013, el progreso a la hora de erradicar el hambre y la desnutrición se ha desacelerado desde 2000, cuando los precios de los alimentos comenzaron a subir, luego de casi medio siglo de declinación. 
Si bien el rápido crecimiento económico ha impulsado los ingresos per capita en gran parte del mundo desarrollado, las alzas de los ingresos no se produjeron de manera pareja, lo que dejó a cientos de millones de personas frente a precios de alimentos más altos sin suficientes incrementos de los ingresos. 
El Banco Mundial originariamente definió su umbral de extrema pobreza de "un dólar por día" principalmente en términos de la cantidad de alimentos que hace falta comprar para no padecer hambre. 
Pero los ajustes subsiguientes -como a 1,25 dólar por día para 2005- parecen haber perdido esa relación. 
La línea de extrema pobreza de hoy es inadecuada para evitar estar desnutrido -en Nicaragua, por ejemplo-. 
Si bien el porcentaje de gente que vivía en una situación de extrema pobreza en 1990 se redujo a la mitad en 2010, el progreso tendrá que acelerarse considerablemente para reducir a la mitad la prevalencia de la desnutrición en 2015. 
Mientras tanto, a pesar de la caída en el empleo y los ingresos de los expatriados en los últimos 50 años, las remesas de dinero han ayudado a combatir la pobreza, reducir el hambre, mejorar las dietas y aumentar la inversión agrícola. 
Globalmente, las remesas representan casi tres veces el volumen de la asistencia oficial destinada al desarrollo, que ha sido un blanco fácil de recortes presupuestarios por parte de los países ricos en los últimos años. 
El informe SOFI 2013 también describe las persistentes y marcadas disparidades entre las regiones. 
El este y el sudeste de Asia y América Latina -que han experimentado un crecimiento particularmente rápido en los últimos decenios- son los que tuvieron mejor desempeño en términos de reducir el hambre. 
El África subsahariana, después de un cuarto de siglo de estancamiento económico, ha hecho cierto progreso en la última década, pero sigue teniendo la tasa más alta de desnutrición en el mundo. 
Los progresos en el sur de Asia y el norte de África han sido modestos, mientras que las condiciones en Asia occidental en verdad se han agravado. 
El hambre y la desnutrición(que refleja sólo el suministro de energía alimentaria) suelen convivir. 
Pero, en la mayoría de los lugares, las tasas de desnutrición -según lo indica, por ejemplo, la proporción de niños raquíticos- son mucho más altas que las estimaciones para la prevalencia de la desnutrición. 
Es por ese motivo que son necesarias intervenciones que mejoren la alimentación, en la agricultura, las escuelas, la atención médica, los suministros de agua y otros sectores -destinadas especialmente a las mujeres y los niños pequeños. 
Los esfuerzos para asegurar un crecimiento económico sostenible e inclusivo también son vitales. 
Dado que la desaceleración económica general de los últimos 50 años llegó hasta las zonas más resilientes del mundo en desarrollo, es improbable que se alcance un pleno empleo en la mayoría de los países, al menos en el futuro previsible. 
Pero todavía se puede hacer mucho para mejorar las perspectivas de empleo de los trabajadores y, por ende, su capacidad para adquirir los alimentos que ellos y sus familias necesitan. 
En muchos casos, si se implementaran reformas integrales destinadas a inducir suficiente inversión agrícola y ofrecer una protección social apropiada se podrían facilitar reducciones importantes de la pobreza y el hambre. 
Esto incluye asegurar que la gente tenga un acceso confiable a agua potable e instalaciones sanitarias adecuadas. 
Si las medidas de protección social están correctamente diseñadas, su aporte a la hora de reducir la desnutrición aumentaría sustancialmente. 
Por ejemplo, ciertos beneficios podrían depender de la adopción de medidas de alimentación prenatales y posnatales que apuntasen a las madres y los niños en edad preescolar. 
Programas de alimentación escolar bien diseñados han permitido que los niños superen el hambre -inclusive el "hambre oculto" causado por deficiencias en los micronutrientes-. 
Políticas vinculadas para la adquisición de alimentos hicieron que surgieran cooperativas de pequeños agricultores familiares que practican una agricultura sustentable. 
Estas medidas -junto con iniciativas destinadas a mejorar los ingresos de la gente pobre- también ayudan a fomentar el desarrollo rural, estimular los mercados y promover la creación de empleo. 
Un compromiso político de largo plazo para erradicar el hambre y la desnutrición -respaldado por una acción contundente- es esencial para mejorar las condiciones de salud y respaldar un crecimiento económico sostenible e inclusivo en todo el mundo. 
Ya se dieron los primeros pasos; ahora es el momento de terminar la tarea 

Después del dólar 
NUEVA YORK – Resulta simbólico que la cumbre de los BRICS en Fortaleza, Brasil, haya tenido lugar exactamente siete décadas después de la Conferencia de Bretton Woods, que creó al Fondo Monetario Internacional y al Banco Mundial. 
El resultado final del encuentro de los BRICS fue el anuncio del Nuevo Banco de Desarrollo, que movilizará recursos para proyectos de infraestructura y desarrollo sostenible, y un Acuerdo de Reservas para Contingencias, para brindar liquidez mediante swaps de monedas. 
La Conferencia de Bretton Woods marcó uno de los mayores ejemplos en la historia de cooperación económica internacional; aunque nadie aún puede decir si las iniciativas de los BRICS tendrán éxito, representan un importante desafío a las instituciones de Bretton Woods, que debieran reaccionar. 
Repensar el rol del dólar estadounidense en el sistema monetario internacional es un buen ejemplo. 
Una de las características clave del sistema de Bretton Woods era que los países vincularían sus tipos de cambio al dólar estadounidense. 
Si bien el sistema en realidad fue eliminado en 1971, el rol central del dólar estadounidense en el sistema monetario internacional se mantuvo intacto, una situación que muchos países cada vez están menos dispuestos a aceptar. 
La insatisfacción con la función del dólar como moneda de reserva mundial dominante no es novedad: en la década de 1960 el ministro francés de finanzas Valéry Giscard d’Estaing condenó, con una famosa frase, el «exorbitante privilegio» que la situación del dólar otorgaba a Estados Unidos. 
No se trata simplemente de una cuestión de justicia. 
Según el economista belga Robert Triffin, un sistema monetario internacional basado en una moneda nacional es inherentemente inestable debido a las tensiones resultantes entre los intereses inevitablemente divergentes del país emisor y del sistema internacional en su conjunto. 
Triffin advirtió sobre esto hace más de 50 años, pero su postura ganó adeptos recientemente debido a que, con el ascenso de China, el mundo está cada vez menos inclinado a tolerar la inestabilidad que causa un sistema denominado en dólares. 
La solución, sin embargo, no reside en reemplazar al dólar con el yuan, sino en fortalecer el rol de la única moneda verdaderamente mundial: los Derechos Especiales de Giro del FMI. 
Después de la creación de los DEG en 1969, los miembros del FMI se comprometieron a convertirlos en «el principal activo de reserva del sistema monetario internacional», según lo indica su Convenio Constitutivo. 
Pero la peculiar forma en que los DEG fueron adoptados limitó su utilidad. 
Para comenzar, la separación entre la cuenta DEG y la cuenta general del FMI llevó a que fuera imposible utilizar los DEG para financiar los créditos de ese organismo. 
Además, si bien los países perciben intereses por sus tenencias de DEG, también deben pagar intereses por las asignaciones que reciben en esa moneda. 
En otras palabras, los DEG son tanto activos como pasivos; funcionan como una línea de crédito garantizado para el tenedor: una especie de facilidad de sobregiro incondicional. 
Sin embargo, los DEG han demostrado su utilidad. 
Después de las asignaciones iniciales en 1970-1972, se emitieron más para aumentar la liquidez global durante grandes crisis internacionales: en 1979-1981, en 1997 y, especialmente, en 2009, cuando se efectuó la mayor emisión, equivalente a $250 mil millones de dólares. 
Si bien los países desarrollados –incluidos EE. UU. y el Reino Unido– han hecho uso de sus asignaciones, los principales usuarios han sido los países en desarrollo y, especialmente, los de bajos ingresos. 
De hecho, esta es la única forma en que los países en desarrollo (con excepción de China) participan en la creación de dinero internacional. 
Muchas estimaciones indican que, dada la demanda adicional de reservas, el mundo podría absorber asignaciones anuales de $200-300 mil millones de dólares, o más aún. 
Esto ha llevado a que muchos –incluidos el gobernador del Banco Popular Chino, Zhou Xiaochuan; la Comisión Stiglitz, respaldada por las Naciones Unidas; la Iniciativa del Palais Royal, conducida por el ex director gerente del FMI, Michel Camdessus; y la Fundación Internacional Triffin– soliciten cambios en el sistema monetario internacional. 
En 1979, el economista del FMI, Jacques Polak, quien fue parte de la delegación holandesa en la conferencia de Bretton Woods, bosquejó un plan para lograr exactamente eso. 
Sus recomendaciones incluyen, ante todo, que las operaciones del FMI se efectúen en DEG, lo que exigiría poner fin a la separación entre las cuentas en DEG y las generales de esa institución. 
La forma más sencilla de alcanzar esta visión sería la de asignar DEG como activo con reservas del 100 %, que los países podrían usar o depositar en sus cuentas del FMI. 
El FMI usaría esos depósitos para financiar sus operaciones de crédito en vez de depender de asignaciones de cuotas o «acuerdos generales para la obtención de préstamos» de los miembros. 
Podrían agregarse otras disposiciones. 
Para atender a las elevadas demandas de moneda de los países en desarrollo y ampliar al mismo tiempo su rol en la creación de dinero internacional, podría crearse una fórmula para otorgarles una mayor participación de la que actualmente reciben en las asignaciones de DEG. 
También podría fomentarse el uso privado de los DEG, aunque probablemente eso enfrentaría una fuerte oposición por parte de los países que actualmente emiten monedas de reserva internacional, especialmente EE. 
UU. Mantener los DEG como «dinero de bancos centrales» puro eliminaría esa oposición y les permitiría complementar y estabilizar el sistema actual, en vez de hacerlo caer. 
Así como el marco de Bretton Woods devolvió el orden en la economía mundial después de la Segunda Guerra Mundial, un nuevo marco monetario, apuntalado por una moneda verdaderamente internacional, podría fortalecer la tan necesaria estabilidad económica y financiera. 
Todos, incluso EE. UU. se beneficiarían con ello. 

La moratoria a la Griesa de la Argentina 
NUEVA YORK – El 30 de julio pasado los acreedores de la Argentina no recibieron su pago semestral sobre los bonos que fueron reestructurados después de la última moratoria de este país en el año 2001. 
Argentina había depositado $539 millones en el Bank of New York Mellon unos días antes para dicho efecto. No obstante, este banco no pudo transferir los fondos a los acreedores: el juez federal de EE.UU. Thomas Griesa había ordenado que la Argentina no podía pagar a los acreedores que aceptaron su reestructuración hasta que primero pague completamente – incluyendo el pago de intereses vencidos – a aquellos acreedores que se negaron a participar en dicha restructuración. 
Por primera vez en la historia ocurrió que a un país que está dispuesto y tiene la capacidad para pagar a sus acreedores, un juez le impide hacerlo. 
Los medios de comunicación denominan a la situación como una moratoria por parte de la Argentina, pero el hashtag #Griesafault en Twitter describió dicha situación de manera mucho más precisa. 
Argentina ha cumplido con las obligaciones que tiene con sus ciudadanos, y también con las que tiene con sus acreedores quienes aceptaron la reestructuración que este país realizó. 
El fallo de Griesa, sin embargo, alienta al comportamiento usurero, se torna en una amenaza para el funcionamiento de los mercados financieros internacionales y desafía un principio básico del capitalismo moderno: los deudores insolventes necesitan un nuevo comienzo. 
Las moratorias soberanas son eventos comunes que tienen muchas causas. 
Para Argentina, la ruta a su moratoria del año 2001 comenzó cuando su deuda soberana se incrementó rápidamente, cuál si fuese un globo que se infla, en la década de los años 1990; dicho aumento se produjo de manera concurrente a las reformas económicas neoliberales del “Consenso de Washington”, mismas que según los creencias de los acreedores iban a enriquecer al país. 
El experimento falló, y el país sufrió una profunda crisis económica y social, con una recesión que duró desde el año 1998 hasta el 2002. 
Al final de dicho período, se alcanzó un porcentaje récord: el 57,5% de los argentinos se encontraban viviendo en niveles de pobreza, y la tasa de desempleo se disparó hasta alcanzar un 20,8%. 
Argentina reestructuró su deuda en dos rondas de negociaciones, en el año 2005 y el 2010. 
Más del 92% de los acreedores aceptaron el nuevo acuerdo, y recibieron bonos intercambiados y bonos indexados al PIB. 
Todo funcionó bien, tanto para la Argentina como para los que aceptaron la reestructuración. 
La economía creció vertiginosamente, por lo que la rentabilidad de los bonos indexados al PIB fue muy generosa. 
Pero los llamados inversionistas buitre vieron la oportunidad de obtener beneficios aún mayores. 
Los buitres no eran ni inversores a largo plazo en Argentina, ni optimistas que creían que las políticas del Consenso de Washington irían a funcionar. Simplemente ellos fueron especuladores que se abalanzaron tras la moratoria del año 2001 y compraron bonos, que fueron vendidos por inversores que habían entrado en pánico, a un precio que representaba una fracción de su valor nominal. 
Posteriormente, demandaron a la Argentina para obtener el 100% de dicho valor. 
NML Capital, una filial del fondo de cobertura Elliot Management cuyo ejecutivo principal es Paul Singer, invirtió $48 millones en bonos en el año 2008; gracias al fallo de Griesa, NML Capital ahora debería recibir $832 millones – una ganancia de más del 1.600%. 
Las cifras son tan altas, en parte, debido a que los buitres buscan cobrar intereses vencidos, mismos que, para el caso de algunos valores, incluyen una prima de riesgo país – la tasa de interés más alta que se ofreció cuando se emitieron los bonos para compensar la percepción de que existía sobre una mayor probabilidad de que ocurra una moratoria. 
Griesa consideró que esa tasa era una tasa razonable. 
Económicamente, sin embargo, no tiene ningún sentido. 
Cuando un país paga una prima de riesgo sobre su deuda, significa que la moratoria es una posibilidad. 
Pero si un tribunal dictamina que un país siempre debe reembolsar su deuda, no existe un riesgo de moratoria que deba ser compensado. 
El reembolso en los términos estipulados por Griesa devastaría a la economía de la Argentina. 
NML Capital y los otros buitres, que a pesar de que en su conjunto solamente representan al 1% de los acreedores, recibirían un total de $1,5 mil millones. 
Otros acreedores que se negaron a participar en el proceso de reestructuración (6,6% del total) recibirían $15 mil millones. 
Y, debido a que en la reestructuración de la deuda se estipula que todos los acreedores que aceptaron dicha restructuración podrían demandar que sus acreencias sean tratadas de acuerdo con los mismos términos que se otorgan a los acreedores que se negaron a participar en dicho proceso de reestructuración, Argentina podría entrar en apuros ya que tendría que pagar $140 mil millones adicionales. 
Por lo tanto, cada ciudadano argentino podría adeudar más de $3.500 – es decir más de un tercio del ingreso promedio anual per cápita. 
Si se aplicará la proporción equivalente en Estados Unidos, ello significaría que todos los ciudadanos estadounidenses estarían obligados a pagar alrededor de $20.000 – dinero que iría a llenar los bolsillos de algunos multimillonarios que están decididos a exprimir y sacarle el jugo a la Argentina y dejarla sin un centavo. 
Pero además, la existencia de las permutas de incumplimiento crediticio, o CDS por su denominación en inglés, crea la posibilidad de mayores ganancias para los buitres. 
Una permuta de incumplimiento crediticio otorga un seguro frente a un incumplimiento, ya que paga en caso de que los bonos no paguen. 
Los CDS pueden producir ganancias sustanciales, independientemente de si los bonos son o no son reembolsados – reduciendo de esta manera el incentivo que tuviesen los titulares de los bonos para llegar a un acuerdo. 
En el período previo al 30 de julio, los buitres llevaron a cabo una campaña para promover el miedo. Ellos aseveraban que una segunda moratoria en 13 años sería un gran revés para la Argentina, ya que amenazaría a la frágil economía del país. 
Sin embargo, todo ello se basaba en la conjetura de que los mercados financieros no irían a distinguir entre una moratoria y una moratoria a la Griesa, o como se la denomina en inglés una “Griesafault”. 
Afortunadamente, los mercados sí hicieron la distinción: las tasas de interés para las diferentes categorías de préstamos a empresas argentinas no reaccionaron ante el suceso. De hecho, los costos de endeudamiento al 30 de julio fueron más bajos que el promedio para todo el año. 
En última instancia, sin embargo, se pagará un precio alto por la moratoria a la Griesa – el precio será menor para Argentina que el que tendrá que pagar la economía mundial y los países que necesiten acceso al financiamiento externo. 
EE.UU. sufrirá también. 
Sus tribunales han sido una farsa: como un observador señaló, quedó bien claro que Griesa nunca llegó a desentrañar la complejidad del tema. 
El sistema financiero de Estados Unidos, que ya ha ganado práctica en la explotación de los estadounidenses que viven en niveles de pobreza, ha ampliado sus esfuerzos, expandiéndolos a nivel mundial. 
Los prestatarios soberanos no van a confiar – y no deberían confiar – en la imparcialidad y competencia del poder judicial de Estados Unidos. 
El mercado para la emisión de dichos bonos se trasladará a otro lugar. 

Despicar a los buitres 
NUEVA YORK – En medio de la disputa entre la Argentina y los “fondos buitre” que son tenedores de los bonos emitidos por este país, ha surgido un amplio consenso relativo a la necesidad existente de tener mecanismos de reestructuración de la deuda soberana (MRDS). 
De lo contrario, el dictamen del juez federal estadounidense Thomas P. Griesa que ordena que Argentina pague a los buitres en su totalidad (después de que el 93% de los otros tenedores de bonos acordaron una reestructuración) dará rienda suelta a comportamientos oportunistas que sabotearán las reestructuraciones futuras. 
Muy recientemente, la Asociación Internacional del Mercado de Capitales (ICMA) recomendó nuevas cláusulas para los bonos de deuda pública. 
Aunque la propuesta de la ICMA deja sin resolver los cientos de miles de millones de bonos suscritos bajo las antiguas condiciones, el nuevo marco dice, en efecto, que la interpretación de Griesa estuvo ​​equivocada, y reconoce que mantener firme dicho dictamen haría que sea imposible llevar a cabo reestructuraciones. 
Las cláusulas contractuales propuestas por la ICMA clarifican la cláusula pari passu que estaba en el corazón del confuso dictamen de Griesa. 
La intención de la cláusula – un componente estándar de los contratos de bonos soberanos – fue siempre asegurar que el país emisor trate a los tenedores de bonos de forma idéntica. 
Pero siempre se ha reconocido que los acreedores séniores – por ejemplo, el Fondo Monetario Internacional – reciben un trato diferente. 
Griesa no pareció captar el entendimiento común de la cláusula. 
Después de que Argentina entró en moratoria de su deuda soberana en el 2001, los fondos buitres compraron bonos en moratoria en el mercado secundario a una fracción de su valor nominal, y luego demandaron el pago completo de los mismos. 
Según la interpretación de pari passu de Griesa, si Argentina pagó los intereses que adeudaba a los acreedores que aceptaron la reestructuración, tenía que pagar a los buitres en forma completa – incluyendo todos los intereses vencidos y el capital. 
El negocio de los buitres se hizo posible, en parte, por el litigio sobre la llamada defensa Champerty – que se basa en una doctrina británica del derecho consuetudinario de larga data, misma que más tarde fue adoptada por las legislaturas estatales de Estados Unidos; esta doctrina prohíbe la compra de una deuda con la intención de presentar una demanda. 
Argentina es simplemente la víctima más reciente en la larga batalla legal de los buitres por cambiar las reglas del juego con el fin de poder aprovecharse de los países pobres que tratan de reestructurar sus deudas. 
En 1999, en Elliot Associates, LP v. Banco de la Nación y la República of Perú, el Segundo Tribunal del Circuito de Apelaciones determinó que la intención del demandante al comprar la deuda con descuento fue recibir la totalidad del pago o en caso contrario demandar. 
Entonces, el tribunal dictaminó que la intención de Elliot, porque era contingente, no cumplía con el requisito Champerty. 
Aunque algunos otros tribunales aceptaron la estrecha lectura de la defensa Champerty por parte del Segundo Circuito, los buitres no estuvieron satisfechos y se fueron a la legislatura del Estado de Nueva York, misma que en el 2004 de manera efectiva eliminó la defensa Champerty con relación a cualquier compra de deuda superior a $500.000. 
La decisión es contradictoria a las formas de entendimiento de acuerdo a las cuales ya se habían emitido cientos de miles de millones de dólares de deuda. 
Los inversores que adquieren deuda soberana en mora con grandes descuentos no deberían esperar repago en su totalidad; el descuento es una indicación de que el mercado no espera eso, y es sólo a través de litigios que uno podría esperar recibir cualquier suma que se acerque a dicho repago en su totalidad. 
Un cambio importante en el marco jurídico, como lo es la eliminación de la defensa Champerty, es un cambio de facto en los “derechos de propiedad”, un cambio en el que los deudores pierden, y los acreedores– es decir los buitres – quienes compran los bonos con la intención de demandar si no se les paga lo que quieren, ganan. 
Por tanto, los buitres se enriquecieron injustamente, y esto ocurre por partida doble con la novela y la interpretación injustificada de la cláusula pari passu. 
¿Serán las denominadas cláusulas de acción colectiva (CAC) – otro aspecto de la “reforma” ICMA dirigido a cortar el pico a los buitres – las que salven la situación? 
En muchos países, las CAC establecen que si, por ejemplo, dos tercios de los inversores aceptan la propuesta de reestructuración de una empresa (o de un país), los otros inversores están obligados a estar de acuerdo. 
Este mecanismo evita retenciones especulativas que se resistan al proceso de reestructuración y exijan un rescate. 
Sin embargo, no hay cláusulas CAC para deudas soberanas suscritas en muchas jurisdicciones, lo que hace que se deje el campo abierto para los buitres. 
Es más, las cláusulas CAC no son la panacea. 
Si lo fuesen, no hubiese la necesidad de leyes nacionales de quiebra, que expliquen en detalle los temas relativos, por ejemplo, a la prioridad y el trato justo. 
Sin embargo, ningún gobierno ha determinado que las cláusulas CAC sean adecuadas para resolver reestructuraciones internas. 
Así que ¿por qué deberíamos pensar que ellas bastarían en el mundo mucho más complejo de las reestructuraciones de las deudas soberanas? 
En particular, las CAC sufren del problema de la “agregación”. 
Si una CAC requiere, por decir, del 75% de los tenedores de cada clase de bonos, los buitres podrían comprar el 26% de una sola clase de bonos y bloquear todo el proceso de reestructuración. 
La reciente reestructuración de la deuda griega tuvo que enfrentarse a este problema. 
El nuevo marco de la ICMA parece proporcionar una salida: la mayoría calificada se define por la aceptación del monto de capital total agregado de los títulos de deuda en circulación de todas las series afectadas. 
Las decisiones de la mayoría calificada serían vinculantes para todos los demás inversores. 
Sin embargo, esto también plantea un problema: los acreedores más recientes, llamados también acreedores junior, podrían votar a favor de ser tratados de manera igualitaria cual si fuesen acreedores más antiguos o sénior. 
¿Qué recursos tendrían los acreedores más antiguos en dicho caso? 
En el tribunal de quiebra, tendrían motivos para oponerse, y el juez tendría que ponderar los valores en su tenencia. 
Estos asuntos son especialmente importantes en el contexto de reestructuraciones de deuda soberana, ya que quienes reclaman derechos sobre los recursos de un país incluyen no solo a los acreedores formales; otros también – por ejemplo, los pensionistas – podrían llegar a no ser pagados si los tenedores de bonos son pagados en su totalidad. 
El capítulo 9 del Código de Quiebras de Estados Unidos (que se aplica a las entidades públicas) reconoce estos derechos – a diferencia de Griesa y los buitres. 
Hoy, la comunidad internacional se enfrenta a dos retos. 
Uno de ellos es hacer frente a los cientos de miles de millones de dólares de deuda suscrita bajo las antiguas cláusulas, dicha deuda que no puede ser reestructurada según el dictamen de Griesa. 
El segundo es decidir sobre las cláusulas que deberían imponerse en el futuro. 
La comunidad inversora realizó una propuesta seria. 
Sin embargo, los cambios de esta magnitud deben estar basados en las discusiones entre los acreedores y los gobiernos deudores – y se necesita más que simplemente ajustar a las clausulas de los acuerdos. 
Una iniciativa en las Naciones Unidas para fomentar el establecimiento de MRDS está recibiendo el apoyo de prominentes economistas tanto del ámbito académico como del de la práctica profesional. 
Los esfuerzos a nivel mundial son buenos primeros pasos para remediar el daño a los mercados financieros internacionales que los tribunales estadounidenses han infligido. 
En aras de una economía mundial sana, los buitres deben ser disciplinados. 

Estancamiento diseñado deliberadamente 
NUEVA YORK – Poco después de que estallara la crisis financiera mundial en el año 2008, advertí sobre que a menos que se adopten políticas adecuadas, se podía asentar un malestar al estilo japonés – es decir, un crecimiento lento e ingresos casi estancados durante muchos años. 
Si bien los líderes a ambos lados del Atlántico afirmaron que habían aprendido las lecciones de Japón, rápidamente procedieron a repetir algunos de los mismos errores. 
Ahora, incluso un ex funcionario clave de Estados Unidos, el economista Larry Summers, realiza advertencias sobre el estancamiento secular. 
El punto básico que planteé hace media década fue que, en un sentido fundamental, la economía de EE.UU. se encontraba enferma, incluso antes de la crisis: fue sólo una burbuja de precios de los activos, creada a través de regulaciones laxas y tasas de interés bajas, la que hizo que la economía aparentara estar robusta. 
Debajo de la superficie, numerosos problemas supuraban: una creciente desigualdad; una insatisfecha necesidad de reforma estructural (la necesidad de un desplazamiento desde de una economía que se basa en la manufactura a una que se base en los servicios y que se adapte a las cambiantes ventajas comparativas a nivel mundial); persistentes desequilibrios a nivel mundial; y, un sistema financiero que está más en sintonía con la especulación que con la realización de inversiones que crearían puestos de trabajo, aumentarían la productividad, y redistribuirían los superávits con el objetivo de maximizar la rentabilidad social. 
La respuesta a la crisis de los formuladores de políticas no abordó estos problemas; peor aún, agravó algunos de ellos y creó otros nuevos – y no sólo en EE.UU. El resultado ha sido un aumento del endeudamiento en muchos países, debido a que el colapso del PIB socavó los ingresos de los gobiernos. 
Además, la falta de inversión, tanto en el sector público como en el privado, ha creado una generación de jóvenes que han vivido durante años en un estado de inactividad y que se tornan cada vez más hostiles, en una etapa de sus vidas en la que ellos deberían estar perfeccionando sus destrezas y aumentando su productividad. 
A ambos lados del Atlántico, es probable que este año el PIB crezca mucho más rápido en comparación con el crecimiento del año 2013. 
No obstante, antes de que los líderes que adoptaron las políticas de austeridad descorchen botellas de champán y brinden felicitándose a sí mismos, ellos deberían examinar la posición en la que nos encontramos y deberían considerar el daño casi irreparable causado por dichas políticas. 
Cada desaceleración en algún momento llega a su fin. 
La característica que distingue a una buena política es que ella logre que la desaceleración sea más corta y menos profunda de lo que hubiese sido si dicha política no se hubiese implementado. 
La característica que distingue a las políticas de austeridad que muchos gobiernos adoptaron es que ellas hicieron que la desaceleración sea mucho más profunda y más larga de lo necesario, causando además consecuencias de larga duración. 
El PIB real per cápita (ajustado por la inflación) es más bajo en la mayoría de los países del Atlántico del Norte en comparación a su nivel en el año 2007; en Grecia, el tamaño de la economía se ha reducido en aproximadamente un 23%. 
Alemania, el país europeo con mejor desempeño, ha registrado un mísero crecimiento anual promedio del 0,7 % durante los últimos seis años. 
La economía de EE.UU. continúa teniendo un tamaño 15% menor al que hubiese tenido si su crecimiento hubiese continuado, aún en caso de que dicho crecimiento se hubiese mantenido en la trayectoria moderada que registraba antes de la crisis. 
Pero incluso estas cifras no relatan la historia completa sobre cuán mal están las cosas, debido a que el PIB no es una buena medida del éxito. 
Mucho más relevante es lo que está sucediendo con los ingresos de los hogares. 
La mediana del ingreso real en EE.UU. se encuentra por debajo del nivel en el que se encontraba en el año 1989, es decir hace un cuarto de siglo atrás; la mediana del ingreso para los trabajadores varones que trabajan a tiempo completo en la actualidad es más baja en comparación a la de se registró hace más de 40 años atrás. 
Algunos analistas, como por ejemplo el economista Robert Gordon, han sugerido que deberíamos adaptarnos a una nueva realidad en la que el crecimiento a largo plazo de la productividad estará muy por debajo del nivel en el que se ubicó durante el último siglo. 
Dado el pobrísimo historial que tienen los economistas – mismo que se refleja en lo ocurrido durante el período previo a la crisis – en cuanto a la exactitud de sus predicciones, aún en el caso de predicciones para períodos de tres años, nadie debería tener mucha confianza en una bola de cristal que realiza predicciones para las futuras décadas. 
No obstante, una cosa parece estar clara: a menos que las políticas de los gobiernos cambien, tenemos por delante un largo período de decepciones. 
Los mercados no se autocorrigen. 
Los problemas fundamentales subyacentes que he descrito anteriormente podrían agravarse – y muchos de ellos se están agravando. 
El aumento de la desigualdad debilita aún más la demanda; y, en la mayoría de los países, incluyéndose entre ellos a EE.UU., la crisis sólo ha agravado la desigualdad. 
Los superávits de las balanzas comerciales de los países del norte de Europa han aumentado, incluso mientras el superávit de China se ha moderado. 
Lo más importante es que los mercados nunca han sido muy buenos en cuanto a lograr por su propia cuenta transformaciones estructurales de forma rápida; la transición de la agricultura a la manufactura, por ejemplo, no fue de ninguna forma suave y calmada; al contrario, estuvo acompañada por una importante desarticulación social y por la Gran Depresión. 
Esta vez no ocurre algo distinto, pero en algunos aspectos la situación podría ser más grave: los sectores que deberían estar creciendo, reflejando las necesidades y deseos de los ciudadanos, son los sectores de servicios, como por ejemplo los sectores de salud y educación, que tradicionalmente se financian con fondos públicos, porque existen buenas razones para que se financien de esa manera. 
Pero, en lugar de que los gobiernos faciliten la transición, la austeridad la está inhibiendo. 
Un malestar general es mejor que una recesión y una recesión es mejor que una depresión. 
Pero las dificultades que enfrentamos ahora no son el resultado de las leyes inexorables de la economía, a las cuales nosotros simplemente nos debemos adaptar, como lo haríamos en el caso de ocurriese un desastre natural, como ser un terremoto o un tsunami. 
Las dificultades que enfrentamos no son ni siquiera una especie de penitencia que tenemos que pagar por los pecados cometidos en el pasado – aunque, sin duda, las políticas neoliberales que han prevalecido durante las últimas tres décadas tienen mucho que ver con los trances que actualmente enfrentamos. 
En cambio, nuestras dificultades actuales son el resultado de políticas erróneas. 
Existen alternativas. 
Pero no las vamos a encontrar en la complacencia autosatisfecha de las élites, cuyos ingresos y carteras de acciones una vez más se disparan al alza. 
Aparentemente, sólo algunas personas deberán ajustarse a un estándar de vida más bajo de forma permanente. 
Desafortunadamente, lo que ocurre es que dichas personas conforman la gran mayoría de la población. 

El enigma de la innovación 
NUEVA YORK – Alrededor del mundo, existe un gran entusiasmo por el tipo de innovación tecnológica que se simboliza en el Valle del Silicón. 
Según esta forma de ver las cosas, el ingenio de los Estados Unidos es su verdadera ventaja comparativa, ventaja que otros se esfuerzan por imitar. 
Sin embargo, existe también un enigma: es difícil detectar los beneficios de esta innovación en las estadísticas del PIB. 
Lo que ocurre hoy en día es análogo a los avances de tuvieron lugar hace algunas décadas atrás, a principios de la era de las computadoras personales. 
En el año 1987, el economista Robert Solow – galardonado con el Premio Nobel por su trabajo pionero sobre el crecimiento – se lamentaba indicando que: “Se puede ver la era de las computadoras en todas partes, menos en las estadísticas de productividad”. 
Hay varias explicaciones posibles para esto. 
Quizás el PIB realmente no capture las mejoras en los estándares de vida que la innovación de la era de la computadora está engendrando. 
O, tal vez esta innovación es menos importante de lo que sus entusiastas creen. 
Sucede que hay algo de verdad en ambas perspectivas. 
Recordemos la forma cómo hace unos años, justo antes del colapso de Lehman Brothers, el sector financiero se enorgullecía de su capacidad de innovación. 
Debido a que las instituciones financieras habían atraído a las mejores y más brillantes mentes de todo el mundo, uno no habría esperado nada menos. 
No obstante, al examinar esto de manera más detenida, se hizo evidente que la mayor parte de dicha innovación implicaba idear mejores formas para estafar a los demás, manipular a los mercados sin ser descubierto (al menos, no durante un largo periodo) y explotar el poder de mercado. 
En este período, cuando los recursos fluían hacia este sector “innovador”, el crecimiento del PIB fue marcadamente menor al que se registraba anteriormente. 
Incluso en los momentos más propicios, el sector financiero no condujo hacia un aumento de los estándares de vida (con excepción de los estándares de vida de los banqueros), y con el tiempo condujo hacia la crisis de la cual recién ahora nos estamos recuperando. 
La contribución social neta de toda esta “innovación” fue negativa. 
De manera similar, la burbuja del punto-com que precedió a este período se caracterizó por la innovación – existen sitios Web a través de los cuales uno puede pedir en línea refrescos y comida para perros. 
Por lo menos este período dejó un legado de motores de búsqueda eficientes y una infraestructura de fibra óptica. 
Sin embargo, no es nada fácil evaluar cómo el ahorro de tiempo que implica las compras en línea, o el ahorro de costos que pudiese derivarse de una mayor competencia (debido a que es más fácil comparar los precios en línea), afecta a nuestros estándares de vida. 
Dos cosas deben quedar en claro. 
En primer lugar, puede que la rentabilidad de una innovación no sea una buena medida de su contribución neta a nuestros estándares de vida. 
En nuestra economía actual en la cual “el ganador se lleva todo”, un innovador quien desarrolla un mejor sitio Web para la compra y entrega de comida para perros puede atraer a todos los clientes alrededor del mundo que usan la red de Internet para realizar pedidos de comida para perros, obteniendo dicho innovador grandes ganancias en el proceso. 
Pero, sin el servicio de entrega, gran parte de las mencionadas ganancias simplemente hubiesen sido percibidas por otros. 
La contribución neta del sitio Web al crecimiento económico puede que sea, en los hechos, una contribución relativamente pequeña. 
Es más, si una innovación, como por ejemplo los cajeros automáticos en la banca, conduce a un aumento en el desempleo, ninguno de los costos sociales – ni el sufrimiento de aquellos que son despedidos, ni el aumento en los costos fiscales por tener que pagar a estas personas las prestaciones por desempleo – se refleja en la rentabilidad de las empresas. 
Del mismo modo, nuestra métrica del PIB no refleja el costo del aumento de la inseguridad que las personas puedan llegar a sentir cuando aumenta el riesgo de pérdida de un puesto de trabajo. 
Es de igual importancia el hecho de que con frecuencia la métrica del PIB no refleja, de manera precisa, la mejora en el bienestar de la sociedad que se deriva de la innovación. 
En un mundo más simple, en el cual la innovación significaba simplemente la reducción del costo de la producción de, digamos como ejemplo, un automóvil, era fácil evaluar el valor de una innovación. 
Sin embargo, cuando la innovación afecta a la calidad de un automóvil, la tarea se torna mucho más difícil. 
Y, esto se hace aún más evidente en otros ámbitos: ¿Cómo evaluamos con precisión el hecho de que, debido a los avances médicos, la cirugía cardíaca tiene ahora mayor probabilidad de éxito que en el pasado, lo que a su vez conduce a un aumento significativo en la esperanza y calidad de vida de las personas? 
No obstante, uno no puede evitar la incómoda sensación de que, cuando todo está dicho y hecho, la contribución de las más recientes innovaciones tecnológicas al crecimiento a largo plazo, en lo que se refiere a los estándares de vida, puede ser sustancialmente menor a la que los entusiastas afirman que es. 
Se ha dedicado una gran cantidad de esfuerzo intelectual a la elaboración de mejores maneras de maximizar los presupuestos de publicidad y marketing – dirigiéndose dichos esfuerzos específicamente hacia determinados clientes, en especial hacia clientes ricos, quienes realmente pueden comprar el producto. 
Sin embargo, es posible que los estándares de vida se hubiesen elevado aún más si todo ese talento innovador se hubiese asignado a investigaciones fundamentales – o incluso a investigaciones más aplicadas que pudiesen haber dado lugar a nuevos productos. 
Sí es verdad, estar mejor conectados unos con otros, a través de Facebook o Twitter, es realmente valioso. 
Pero, ¿cómo podemos comparar estas innovaciones con otras como ser el láser, el transistor, la máquina de Turing y el mapa del genoma humano, cada una de los cuales ha dado lugar a una avalancha de productos que a su vez conducen a transformaciones? 
Por supuesto, tenemos motivos para soltar un suspiro de alivio. 
Si bien puede que no sepamos cuánto están contribuyendo a nuestro bienestar las recientes innovaciones tecnológicas, al menos sabemos que, a diferencia de lo que ocurrió con la ola de innovaciones financieras que caracterizaron a la economía mundial pre-crisis, el efecto de las más recientes innovaciones es positivo. 


La democracia en el siglo XXI 
NUEVA YORK – La recepción en Estados Unidos, y en otras economías avanzadas, del reciente libro de Thomas Piketty Capital in the Twenty-First Centuryda testimonio de la cada vez mayor preocupación sobre la creciente desigualdad. 
El libro de Piketty refuerza aún más la colección ya abrumadora de pruebas sobre la vertiginosa subida de la proporción de ingresos y riqueza en la parte más alta de la distribución del ingreso y la riqueza. 
El libro de Piketty, además, ofrece una perspectiva diferente sobre los 30 o más años posteriores a la Gran Depresión y a la Segunda Guerra Mundial: ve a este período como una anomalía histórica, tal vez causada por la inusual cohesión social que los eventos catastróficos pueden estimular. 
En dicha época de rápido crecimiento económico, la prosperidad fue ampliamente compartida, y todos los grupos avanzaron; sin embargo, aquellos grupos en la parte inferior vieron mayores ganancias porcentuales. 
Piketty también arroja nueva luz sobre las “reformas” que promocionaron Ronald Reagan y Margaret Thatcher en la década de los años ochenta como potenciadoras del crecimiento del cual todos se beneficiarían. 
De manera posterior a dichas reformas sobrevino un crecimiento más lento y una mayor inestabilidad a nivel mundial, y además, el crecimiento que sí aconteció benefició en su gran mayoría a aquellos en la parte superior de la distribución. 
Pero el trabajo de Piketty va más allí: plantea problemas fundamentales tanto sobre la teoría económica como sobre el futuro del capitalismo. 
Piketty documenta un gran incremento en el ratio riqueza/producción. 
En la teoría estándar, tales incrementos estarían asociados con una caída en el rendimiento del capital y un aumento en los salarios. 
Sin embargo, hoy en día el rendimiento del capital no parece haber disminuido, a pesar de que los salarios sí disminuyeron. 
(Por ejemplo, en EE.UU. los salarios medios se estancaron durante las últimas cuatro décadas) 
La explicación más obvia es que el incremento en la riqueza medida no corresponde a un incremento en el capital productivo – y los datos parecen ser consistentes con esta interpretación. 
Gran parte del incremento en la riqueza provino de un incremento en el valor de los inmuebles. 
Antes de la crisis financiera del año 2008, se pudo evidenciar en muchos países la presencia de una burbuja inmobiliaria; incluso hasta ahora, puede no se haya “corregido” dicha situación de manera completa. 
El aumento en el valor también puede representar la competencia entre los ricos por bienes que denotan una “posición” – una casa en la playa o un apartamento en la Quinta Avenida de la ciudad de Nueva York. 
A veces, un aumento en la riqueza financiera medida corresponde a casi nada más que un simple desplazamiento desde la riqueza “no medida” hacia la riqueza medida – y estos desplazamientos pueden, en los hechos, reflejar un deterioro en el desempeño de la economía en general. 
Si aumenta el poder monopólico o las empresas (como por ejemplo los bancos) desarrollan mejores métodos para la explotación de los consumidores comunes, ello se mostrará como mayores ganancias y, cuando dichas ganancias se capitalizan, se mostrarán como un aumento en la riqueza financiera. 
No obstante, cuando lo anteriormente detallado sucede, el bienestar social y la eficiencia económica por supuesto que caen, incluso de manera simultánea a un aumento oficial en la riqueza medida. 
Nosotros simplemente no tomamos en cuenta la disminución correspondiente al valor del capital humano – es decir, no tomamos en cuenta la disminución de la riqueza de los trabajadores. 
Por otra parte, si los bancos tienen éxito en el uso de su influencia política para socializar las pérdidas y retener más y más de sus ganancias mal habidas, la riqueza medida en el sector financiero aumenta. 
No medimos la disminución correspondiente a la riqueza de quienes pagan impuestos. 
Del mismo modo, si las corporaciones convencen a los gobiernos para que estos paguen más de lo debido por sus productos (tal como las grandes compañías farmacéuticas pudieron lograrlo), o si las corporaciones obtienen acceso a recursos públicos a precios por debajo de los precios del mercado (tal como las empresas mineras pudieron lograrlo), aumenta la riqueza financiera medida que se informa, a pesar de que existe una disminución en la riqueza de los ciudadanos comunes. 
Lo que hemos estado observando – estancamiento de los salarios e incremento en la desigualdad, incluso a medida que la riqueza aumenta – no refleja el funcionamiento de una economía de mercado que se considera como normal, sino que refleja lo que yo denomino como “capitalismo sucedáneo” (en inglés ersatz capitalism). 
El problema puede que no sea cómo los mercados deberían funcionar o cómo dichos mercados funcionan en los hechos, pero puede que el problema se ubique en nuestro sistema político, mismo no ha logrado garantizar que los mercados sean competitivos; y además, dicho sistema político ha diseñado reglas que sustentan mercados distorsionados en los que las corporaciones y los ricos pueden (y por desgracia sí lo hacen) explotar a todos los demás. 
Los mercados, por supuesto, no existen en un espacio vacío. 
Tienen que haber reglas del juego, y éstas son establecidas a través de procesos políticos. 
Los altos niveles de desigualdad económica en países como EE.UU. y, cada vez más en países que han seguido el modelo económico de dicho país, conducen a la desigualdad política. 
En un sistema como el que se describe, las oportunidades para el progreso económico se tornan, a su vez, en desiguales, y consecuentemente refuerzan los bajos niveles de movilidad social. 
Por lo tanto, el pronóstico de Piketty sobre niveles aún más altos de desigualdad no refleja las inexorables leyes de la economía. 
Simples cambios – incluyendo la aplicación de niveles más altos de impuestos a las ganancias de capital y las herencias, un mayor gasto para ampliar el acceso a la educación, la aplicación rigurosa de las leyes antimonopolio, reformas a la gobernanza corporativa que contengan los salarios de los ejecutivos, y regulaciones financieras que frenen la capacidad de los bancos para explotar al resto de la sociedad – reducirían la desigualdad y aumentarían la igualdad de oportunidades de manera muy notable. 
Si logramos tener las reglas del juego correctas, podríamos incluso ser capaces de restaurar el crecimiento económico rápido y compartido que caracterizaba a las sociedades de clase media de la mitad del siglo XX. 
La principal interrogante a la que nos enfrentamos hoy en día realmente no es un cuestionamiento sobre el capital en el siglo XXI. 
Es una pregunta sobre la democracia en el siglo XXI. 

La creación de una sociedad del aprendizaje 
NUEVA YORK – Los ciudadanos de los países más ricos del mundo han llegado a pensar que sus economías se basan en la innovación. 
Pero la innovación ha sido parte de la economía del mundo desarrollado durante más de dos siglos. De hecho, durante miles de años, hasta la Revolución Industrial, los ingresos se encontraban estancados. 
Posteriormente, el ingreso per cápita se disparó, aumentando año tras año, y solamente se vio interrumpido por los efectos ocasionales de las fluctuaciones cíclicas. 
El economista y premio Nobel Robert Solow señaló alrededor de sesenta años atrás que, en gran medida, los aumentos en ingresos no se deberían atribuir a la acumulación de capital, sino que se los deberían atribuir a los avances tecnológicos – es decir, al aprendizaje de cómo hacer las cosas mejor. 
Si bien una parte del incremento de la productividad refleja el impacto que tienen los grandes y espectaculares descubrimientos, una gran parte de dicho incremento se ha debido a cambios pequeños y graduales. 
Y, si ese es el caso, tiene sentido centrar la atención en cómo las sociedades aprenden, y qué es lo que se puede hacer para promover el aprendizaje – incluyendo la promoción de cómo aprender a aprender. 
Hace un siglo, el economista y politólogo Joseph Schumpeter argumentó que la virtud central de la economía de mercado era su capacidad para innovar. 
Sostuvo que el enfoque tradicional de los economistas sobre los mercados competitivos se ubicaba en el lugar equivocado; lo que importaba era la competencia por el mercado, no la competencia dentro del mercado. 
La competencia por el mercado fue lo que condujo hacia la innovación. 
Una sucesión de monopolistas conduciría, según este punto de vista, a niveles de vida superiores en el largo plazo. 
Las conclusiones de Schumpeter se han visto sometidas ante pruebas. 
Los monopolistas y las empresas dominantes, como por ejemplo Microsoft, en realidad pueden inhibir la innovación. 
Si dichas empresas no son sometidas a revisiones por parte de las autoridades antimonopolio, ellas pueden involucrarse en comportamientos contrarios a la competencia que refuercen su poder monopólico. 
Además, puede que los mercados no sean eficientes ya sea en cuanto al nivel o a la dirección de las inversiones destinadas a la investigación y el aprendizaje. 
Los incentivos privados no se encuentran bien alineados con los beneficios sociales: las empresas pueden obtener ganancias de las innovaciones que aumentan su poder de mercado, que aquellas que les permiten eludir regulaciones, o de las que canalizan rentas que de otra manera irían a ser aprovechadas por otros. 
Pero una de las ideas fundamentales de Schumpeter ha quedado bien parada después de ser sometida a pruebas: una vez que se tome una perspectiva de innovación/aprendizaje a largo plazo, puede que las políticas convencionales que se centran en la eficiencia a corto plazo no sean deseables. 
Esto es especialmente cierto para los países en desarrollo y los mercados emergentes. 
Las políticas industriales – mediante las cuales los gobiernos intervienen en la asignación de recursos entre sectores o intervienen para favorecer más a algunas tecnologías en comparación a otras – pueden ayudar a aprender a las “economías incipientes”. 
El aprendizaje puede ser más marcado en algunos sectores (como por ejemplo en el sector de la manufactura industrial) en comparación con otros, y los beneficios de dicho aprendizaje, incluyendo el desarrollo institucional necesario para el éxito, podría extenderse a otras actividades económicas. 
Este tipo de políticas, una vez adoptadas, han sido blanco frecuente de críticas. Se dice a menudo que el gobierno no debería involucrarse en la selección de ganadores. 
Según dichas opiniones, el mercado actúa de mucha mejor manera cuando se deben realizar estas decisiones. 
Sin embargo la evidencia al respecto no es tan convincente como aseveran los defensores del libre mercado. 
El sector privado de Estados Unidos fue notoriamente malo en lo que se refiere a la asignación de capital y la gestión del riesgo durante los años previos a la crisis financiera mundial; al mismo tiempo se tienen estudios que demuestran que los rendimientos promedio para la economía que provienen de proyectos gubernamentales de investigación son, en los hechos, más elevados que los rendimientos promedio provenientes de los proyectos que son llevados a cabo por el sector privado – especialmente debido a que el gobierno invierte con más énfasis en importantes investigaciones básicas. 
Uno solamente tiene que pensar en los beneficios sociales que se pueden retrotraer a la investigación que condujo hacia el desarrollo de la red de Internet o al descubrimiento del ADN. 
Pero, dejando de lado dichos éxitos, el propósito de la política industrial no es de ninguna manara elegir a ganadores. Por el contrario, las políticas industriales exitosas identifican fuentes de externalidades positivas – es decir, sectores donde el aprendizaje puede generar beneficios en la economía. 
Visualizar las políticas económicas a través de las lentes del aprendizaje ofrece una perspectiva diferente sobre muchos temas. 
El gran economista Kenneth Arrow hizo hincapié en la importancia de aprender haciendo. 
La única manera de aprender lo que se requiere para el crecimiento industrial, por ejemplo, es tener un sector industrial. Y eso puede requerir que se garantice que el tipo de cambio del país sea competitivo o que se garantice acceso privilegiado al crédito para ciertas industrias – tal como lo hicieron un número de países de Asia oriental como parte de sus estrategias de desarrollo notablemente exitosas. 
El concepto de economía incipiente es un argumento convincente a favor de la protección industrial. 
Por otra parte, la liberalización de los mercados financieros puede socavar la capacidad que tienen los países para aprender otro conjunto de habilidades que son esenciales para el desarrollo: la forma de asignar recursos y gestionar riesgos. 
Del mismo modo, la propiedad intelectual, si no se la diseña correctamente, puede ser un arma de doble filo cuando se la ve desde una perspectiva de aprendizaje. 
Si bien puede aumentar los incentivos para invertir en investigación, también puede aumentar los incentivos para actuar con secretismo – lo que impide el flujo de conocimiento, que es esencial para el aprendizaje, mientras que al mismo tiempo alienta a que las empresas maximicen lo que obtienen del conjunto de conocimientos colectivos y minimicen lo que aportan a dicho conjunto. 
En este escenario, el ritmo de innovación, en los hechos, se reduce. 
En términos más generales, muchas de las políticas (especialmente las relacionadas con el neoliberal “Consenso de Washington”) que fueron impuestas a los países en desarrollo con el noble objetivo de promover la eficiencia en la asignación de recursos, hoy en día realmente impiden el aprendizaje, y por lo tanto conducen, a la larga, hacia estándares de vida más bajos. 
Prácticamente cada una de las políticas gubernamentales, de forma deliberada o no, para bien o para mal, tiene efectos directos e indirectos sobre el aprendizaje. 
Los países en desarrollo, donde los formuladores de políticas están conscientes de estos efectos son más propensos a cerrar la brecha de conocimiento que los separa de los países más desarrollados. 
Los países desarrollados, por su parte, tienen la oportunidad de reducir la brecha entre las prácticas promedio y las mejores prácticas, y de evitar el peligro del estancamiento secular. 

Sudáfrica se desmarca 
NUEVA YORK – Una vez más los noticieros hablan de los acuerdos internacionales de inversión. 
Los Estados Unidos están tratando de imponer un fuerte pacto de inversión dentro de los dos grandes acuerdos que se denominan como “acuerdos de asociación”, uno trasatlántico (bridging the Atlantic) y otro transpacífico (the Pacific), que en la actualidad se encuentra en etapa de negociación. 
Sin embargo, existe una creciente oposición a tales negociaciones. 
Sudáfrica ha decidido detener la renovación automática de los acuerdos de inversión que se firmaron a principios del período postapartheid, y ha anunciado que rescindirá algunos de ellos. 
Ecuador y Venezuela ya rescindieron los suyos. 
India dice que va a firmar un acuerdo de inversión con los EE.UU. únicamente si se cambia el mecanismo de resolución de controversias. 
Por su parte, Brasil nunca ha firmado ningún acuerdo. 
Hay buenas razones para esta resistencia. 
Incluso en los EE.UU., los sindicatos de trabajadores y las organizaciones medioambientales, de salud, desarrollo y otras organizaciones no gubernamentales se han opuesto a los acuerdos propuestos por los EE.UU. 
Los acuerdos podrían inhibir significativamente la capacidad de los gobiernos de los países en desarrollo para proteger a su medio ambiente de las empresas mineras y de otras empresas, a sus ciudadanos de las empresas tabacaleras que teniendo conocimiento proveen un producto que causa muerte y enfermedad, y a sus economías de los productos financieros catastróficos que jugaron un papel tan preponderante en la crisis financiera mundial del año 2008. 
Estos acuerdos restringen a los gobiernos, incluso en lo que se refiere a establecer controles temporales para los desestabilizadores flujos de capital de corto plazo que frecuentemente han causado estragos en los mercados financieros y han impulsado las crisis en países en desarrollo. 
En efecto, los acuerdos se han utilizado para cuestionar las acciones de los gobiernos, que van desde la reestructuración de la deuda a la discriminación positiva. 
Los defensores de este tipo de acuerdos aseveran que son necesarios para proteger los derechos de propiedad. 
Sin embargo, países como Sudáfrica ya tienen fuertes garantías constitucionales para los derechos de propiedad. 
No hay ninguna razón para que los bienes de propiedad extranjera estén mejor protegidos que los bienes de propiedad de los propios ciudadanos de un país. 
Es más, si las garantías constitucionales no son suficientes para convencer a los inversores del compromiso que asume Sudáfrica con relación a la protección de los derechos de propiedad, los extranjeros pueden contratar un seguro de expropiación suministrado por el Organismo Multilateral de Garantía de Inversiones (Multilateral Investment Guarantee Agency) (una división del Banco Mundial) o por numerosas organizaciones nacionales que suministran dicho seguro. 
(Los estadounidenses, por ejemplo, pueden comprar un seguro de la Corporación de Inversiones Privadas en el Extranjero (Overseas Private Investment Corporation). 
Sin embargo, de todos modos aquellos que apoyan los acuerdos de inversión no están realmente preocupados por la protección de los derechos de propiedad. 
El verdadero objetivo es restringir la capacidad que tienen los gobiernos para imponer regulaciones e impuestos a las Corporaciones – es decir, el verdadero objetivo no es solamente defender los derechos, sino que es restringir la capacidad que tienen los gobiernos para imponer responsabilidades. 
Las corporaciones están tratando de alcanzar de manera subrepticia – a través de los acuerdos comerciales negociados en secreto – lo que no pudieron lograr en un proceso político abierto. 
Incluso la idea de que esto acuerdos tienen el objetivo de proteger a las empresas extranjeras es un ardid: las empresas con sede en el país A puede establecer una filial en el país B para llevar a cabo una demanda judicial contra el gobierno del país A. Los tribunales norteamericanos, por ejemplo, sistemáticamente han dictado sentencias que indican que las corporaciones no tienen que ser compensadas por la pérdida de ganancias provenientes por un cambio en las regulaciones (mediante expropiación denominada como expropiación regulatoria); sin embargo, dentro del marco de un acuerdo de inversión típico, ¡una empresa extranjera (o una empresa estadounidense, que opera a través de una filial extranjera) puede exigir una indemnización! 
Peor aún, los acuerdos de inversión permiten a las empresas demandar judicialmente a los gobiernos por cambios regulatorios perfectamente razonables y justos – por ejemplo, en casos en los que las ganancias de una empresa de cigarrillos se vieran reducidas debido a una regulación que restringe el uso del tabaco. 
En Sudáfrica, una empresa podría demandar si se considera que sus ganancias netas podrían verse perjudicadas por los programas diseñados para abordar los remanentes del racismo oficial. 
Existe una presunción de larga data sobre la “inmunidad soberana”: los Estados pueden ser demandados judicialmente únicamente bajo circunstancias limitadas. 
Sin embargo, los acuerdos de inversión, como los respaldados por los Estados Unidos, exigen que los países en desarrollo renuncien a esta presunción y permitan que se dicten sentencias en juicios, aplicando procedimientos que se encuentran muy por debajo de los que se espera que se aplique en las democracias del siglo 21. 
Tales procedimientos han demostrado ser arbitrarios y caprichosos, y no proporcionan una forma sistémica para conciliar resoluciones incompatibles emitidas por diferentes foros. 
Mientras que los defensores argumentan que los tratados de inversión reducen la incertidumbre, las ambigüedades e interpretaciones contradictorias de las disposiciones de dichos tratados han incrementado la incertidumbre. 
Los países que han firmado este tipo de acuerdos de inversión han pagado un precio muy alto. 
Varios de ellos han sido objeto de demandas judiciales de gran magnitud – y han tenido que realizar pagos de gran magnitud. 
Inclusive se han visto demandas judiciales que exigían que los países cumplan con contratos firmados por gobiernos anteriores, no democráticos y corruptos, aun cuando el Fondo Monetario Internacional y otras organizaciones multilaterales habían recomendado la abrogación de dichos contratos. 
Inclusive en los casos en que los gobiernos de los países en desarrollo salen victoriosos de las demandas judiciales (demandas que se han proliferado considerablemente en los últimos 15 años), los costos de los litigios son enormes. 
El efecto (deseado) es enfriar los esfuerzos legítimos que realizan los gobiernos por proteger y hacer progresar los intereses de sus ciudadanos al imponer regulaciones, impuestos, y otras responsabilidades a las corporaciones. 
Además, para los países en desarrollo que fueron lo suficientemente tontos como para firmar tales acuerdos, la evidencia es que los beneficios provenientes de los mismos, si los hubieron, fueron muy escasos. 
Según un estudio realizado por Sudáfrica, se determinó que este país no había recibido inversiones de importancia de los países con los que había firmado acuerdos, pero que sí había recibido inversiones de importancia de aquellos países con los que no tenía acuerdos firmados. 
No es de extrañar que Sudáfrica, después de un estudio cuidadoso de los tratados de inversión, haya decidido que, como mínimo, dichos acuerdos deberían ser renegociados. 
Hacer esto, no es un acto en contra de las inversiones, es un acto a favor del desarrollo. 
Y, es un acto esencial si es que el gobierno de Sudáfrica desea aplicar políticas que satisfagan de la mejor manera las necesidades de sus ciudadanos y de la economía del país. 
En efecto, al esclarecer mediante la legislación nacional cuáles son los tipos de protección que se ofrecen a los inversores, Sudáfrica está demostrando una vez más – como ya lo ha venido haciendo en varias ocasiones desde la aprobación de su nueva Constitución en el año 1996 – el compromiso que tiene con el Estado de Derecho. 
Los propios acuerdos de inversión se constituyen en las más serias amenazas al proceso de toma de decisiones democráticas. 
Se debería felicitar a Sudáfrica. Se espera que otros países sigan su ejemplo. 

Una luz de esperanza brilla para las ciudades 
NUEVA YORK – El mes pasado, se llevó a cabo en Medellín, Colombia una reunión que vale la pena destacar. 
Se reunieron unas 22.000 personas para participar en el Foro Urbano Mundial y allí examinaron el tema del futuro de las ciudades. 
La atención se centró en la creación de “ciudades por la vida” – es decir, en la promoción de un desarrollo equitativo dentro de los entornos urbanos, que son los lugares donde una mayoría de los ciudadanos del mundo viven en la actualidad, y que serán los lugares donde dos terceras partes de ellos residirán hasta el año 2050. 
La reunión se celebró en un lugar que de por sí es simbólico: la ciudad de Medellín, ciudad que en otrora fue conocida por sus bandas de narcotraficantes, y que ahora cuenta con una bien merecida reputación que la destaca como una de las ciudades más innovadoras del mundo. 
La historia de la transformación de esta ciudad encierra importantes lecciones para las zonas urbanas de todo el mundo. 
En las décadas de los años 80 y 90, los jefes de los carteles como el mal afamado Pablo Escobar, gobernaban las calles de Medellín y controlan sus políticas. 
La fuente del poder de Escobar no fue solamente el altamente lucrativo comercio internacional de la cocaína (impulsado por la demanda en los Estados Unidos), sino que también lo fue la desigualdad extrema en Medellín y en toda Colombia. 
En las empinadas laderas del valle que acuna a la ciudad, extensas barriadas, prácticamente abandonadas por el gobierno, proporcionaban un suministro fácilmente disponible de reclutas para los carteles. 
Frente a la ausencia de servicios públicos, Escobar ganó los corazones de los más pobres de Medellín con su generosidad – incluso mientras que paralelamente aterrorizaba a la ciudad. 
Hoy en día, dichas barriadas son prácticamente irreconocibles. 
En el barrio pobre de Santo Domingo, el nuevo Sistema de Metrocable, que consiste de tres líneas de cabinas aéreas, presta servicios a los residentes trasladándolos hacia y desde cientos de metros de altura en la ladera de la montaña, poniendo fin así a su aislamiento del centro de la ciudad. 
El viaje ahora dura solamente unos minutos y las barreras sociales y económicas entre los asentamientos informales y el resto de la ciudad se encuentran en camino a desmoronarse. 
Los problemas de los barrios pobres de la ciudad no se han desvanecido, pero los beneficios que las mejoras en infraestructura han traído consigo se pueden evidenciar de manera brillante en casas bien cuidadas, en murales y en campos de fútbol encaramados cerca de las estaciones del teleférico. 
El Metrocable es solamente el más emblemático de los proyectos urbanos por los cuales el año pasado Medellín ganó el Premio Veronica Rudgeal al diseño urbano verde de la Universidad de Harvard, que es el premio más prestigioso en dicho campo. 
Comenzando con el gobierno municipal de Sergio Fajardo (ahora gobernador del Departamento de Antioquía, cuya capital es Medellín), quien asumió el cargo en el año 2004, la ciudad ha realizado grandes esfuerzos para transformar sus barriadas, mejorar la educación y promover el desarrollo. 
(El actual alcalde, Aníbal Gaviria, ha aseverado su compromiso para continuar en este camino). 
Medellín construye edificios públicos de vanguardia en las zonas que en pasado fueron las más deterioradas, proporciona pintura para casas a los ciudadanos que viven en los distritos pobres, y limpia y mejora las calles – todo esto bajo el convencimiento de que si se trata a las personas con dignidad, ellas valorarán su entorno y se enorgullecerán de sus comunidades. 
Y, la veracidad de dicho convencimiento ha sido más que confirmada. 
A lo largo de todo el mundo, las ciudades son a la vez la ubicación y el centro de los principales debates de la sociedad, y esto ocurre por una buena razón. 
Cuando las personas viven en espacios reducidos, ellas no pueden evitar confrontarse con problemas sociales de gran importancia, como por ejemplo: la creciente desigualdad, la degradación del medio ambiente y la inversión pública inadecuada. 
El Foro recordó a los participantes que las ciudades habitables requieren de planificación – un mensaje no concordante con las actitudes que prevalecen en gran parte del mundo. 
No obstante, sin planificación e inversión pública en infraestructuras, sin transporte público, sin parques, y sin el suministro de agua potable y saneamiento básico, las ciudades no serán habitables. 
Y, son los pobres quienes inevitablemente sufren más por la ausencia de dichos bienes públicos. 
La ciudad de Medellín es también portadora de algunas lecciones para EE.UU. De hecho, un estudio de investigación reciente muestra cómo la planificación inadecuada ha alimentado la segregación económica en Estados Unidos, y cómo las trampas de pobreza han formado ciudades sin transporte público, debido a la escasez de puestos de trabajo accesibles. 
La conferencia fue más allá de esto, hizo hincapié en que no es suficiente lograr “ciudades habitables”. 
Llegó a la conclusión de que tenemos que crear zonas urbanas en las que las personas puedan prosperar e innovar. 
No es casualidad que la Ilustración – que a su vez condujo hacia los más rápidos y más grandes avances en la historia de la humanidad en cuanto a mejorar los estándares de vida de las personas – se hubiese desarrollado en las ciudades. 
El desarrollo de nuevas formas de pensar es una consecuencia natural de la alta densidad poblacional, siempre y cuando se tengan las condiciones adecuadas para ello – condiciones que incluyen espacios públicos en los que las personas puedan interactuar y la cultura pueda prosperar, y se tenga un etos democrático que reciba de buen agrado y aliente la participación del público. 
Un tema clave que se consideró durante el Foro fue el consenso emergente sobre la necesidad de lograr un desarrollo que sea sostenible en cuanto a sus aspectos medioambientales, sociales y económicos. 
Todos estos aspectos de la sostenibilidad están entrelazados entre sí y son complementarios; y, las ciudades proporcionan el contexto en el que todos ellos se presentan con mayor claridad. 
Uno de los mayores obstáculos para el logro de la sostenibilidad es la desigualdad. 
Nuestras economías, nuestras democracias y nuestras sociedades pagan un alto precio por la creciente brecha entre ricos y pobres. 
Asimismo, en muchísimos países es posible que el aspecto que siembre más cizaña, en relación a la cada vez más amplia brecha de ingresos y riqueza, sea la profundización de la desigualdad de oportunidades. 
Algunas ciudades han demostrado que estos patrones ampliamente observados no son el resultado de las inmutables leyes de la economía. 
Incluso en el país avanzado con la más alta desigualdad en el mundo – Estados Unidos – algunas ciudades, como por ejemplo San Francisco y San José, pueden ser comparadas con las economías de mejor desempeño en términos de la igualdad de oportunidades que brindan. 
Teniendo en cuenta la parálisis política que aflige a muchos gobiernos nacionales alrededor del mundo, las ciudades con visión de futuro se están convirtiendo en faros de esperanza. 
Un EE.UU. dividido parece incapaz de poder abordar su alarmante incremento en la desigualdad. 
Sin embargo, en la ciudad de Nueva York, el alcalde Bill de Blasio fue elegido con la promesa de hacer algo al respecto. 
Si bien existen límites para lo que puede hacerse a nivel local – debido a que, entre otros aspectos, los impuestos nacionales proporcionan muchísimos más recursos que los impuestos municipales – las ciudades, por ejemplo, pueden ayudar a garantizar la disponibilidad de viviendas asequibles. 
Y, las ciudades tienen a su cargo, de manera muy especial, la responsabilidad de proporcionar educación y servicios públicos de alta calidad para todos, independientemente de los ingresos que las personas puedan tener. 
Medellín y el Foro Urbano Mundial han demostrado que esto no es solamente una quimera. 
Es posible vivir en otro mundo, solamente necesitamos de voluntad política para lograrlo. 

Malestar Avanzado 
NUEVA YORK – La economía recibe a menudo el mote de «ciencia lúgubre» y durante la última media década ha honrado firmemente su reputación en las economías avanzadas. 
Desafortunadamente, el año próximo no traerá alivio. 
El PBI per cápita real (ajustado por inflación) en Francia, Grecia, Italia, España, el Reino Unido y Estados Unidos es menor que antes de la Gran Recesión. 
De hecho, el PBI per cápita griego cayó casi el 25 % desde 2008. 
Hay unas pocas excepciones: Después de más de dos décadas, la economía japonesa parece estar experimentando un giro bajo el gobierno del primer ministro Shinzo Abe, pero, con la herencia de deflación que se acumula desde la década de 1990, el camino de regreso será largo. 
El PBI real per cápita alemán fue mayor en 2012 que en 2007, aunque un aumento del 3,9 % en cinco años no es algo de lo que se pueda alardear demasiado. 
En otras partes, sin embargo, las cosas son verdaderamente lúgubres: el desempleo se mantiene testarudamente alto en la zona del euro y la tasa de desempleo de largo plazo en EE. UU. aún excede por mucho sus niveles previos a la recesión. 
Parece que el crecimiento volverá este año a Europa, aunque con tasas verdaderamente anémicas: el Fondo Monetario Internacional proyecta un aumento anual del producto del 1 %. 
De hecho, los pronósticos del FMI han resultado excesivamente optimistas una y otra vez: el Fondo predijo un crecimiento del 0,2 % para la zona del euro en 2013, cuando probablemente el resultado sea una contracción del 0,4 %; y un crecimiento del 2,1 % para EE. UU., que parece haber resultado más próximo al 1,6 %. 
Con los líderes europeos comprometidos con la austeridad y moviéndose a ritmo glacial para ocuparse de los problemas estructurales debidos a los errores de diseño institucional de la zona del euro, no sorprende que las perspectivas sean tan lóbregas para el continente. 
Pero, del otro lado del Atlántico hay motivos para un silencioso optimismo. 
Los datos revisados para EE. UU. indican que su PBI real creció a una tasa anual del 4,1 % durante el tercer trimestre de 2013, al tiempo que la tasa de interés finalmente llegó al 7 % en noviembre: su menor nivel en cinco años. 
Media década de escasa construcción se ha ocupado en gran medida del exceso de edificación que se produjo durante la burbuja inmobiliaria. 
El desarrollo de vastas reservas de energía de pizarra (shale) dio a Estados Unidos un impulso en dirección a su tan ansiada meta de independencia energética y redujo los precios del gas a mínimos récord, lo que permitió un atisbo de reanimación de la producción manufacturera. 
Y la bonanza del sector de alta tecnología se ha convertido en la envidia del resto del mundo. 
Aún más importante es que un mínimo de sanidad se ha incorporado al proceso político estadounidense. 
Los recortes presupuestarios automáticos –que redujeron el crecimiento de 2013 hasta en 1,75 puntos porcentuales respecto de lo que hubiera sido sin ellos– continúan, pero de manera mucho más atenuada. 
Además, la curva de costos de atención sanitaria –una importante fuente de déficits fiscales en el largo plazo– ha cedido. 
Ya la Oficina de Presupuesto del Congreso proyecta que el gasto en Medicare y Medicaid (los programas gubernamentales de atención sanitaria para ancianos y pobres, respectivamente) para 2020 estará aproximadamente el 15 % por debajo del nivel proyectado en 2010. 
Es posible, e incluso probable, que el crecimiento estadounidense en 2014 sea lo suficientemente rápido como para crear más puestos de trabajo de los necesarios para los nuevos ingresantes a la fuerza laboral. 
Como mínimo, debiera caer la enorme cantidad (aproximadamente 22 millones) de quienes desean un empleo de tiempo completo y no han podido encontrarlo. 
Pero debemos poner freno a nuestra euforia. 
Una cantidad desproporcionada de los puestos de trabajo que están siendo creados son de baja remuneración, tal es así que el ingreso mediano (el de quienes se encuentran en el medio) continúa disminuyendo. 
Para la mayoría de los estadounidenses no hay recuperación: el 95 % de los beneficios va al 1 % más rico. 
Incluso antes de la recesión, el capitalismo al estilo estadounidense no funcionaba para una gran parte de la población. 
La recesión solo puso más al descubierto sus asperezas. 
La mediana del ingreso (ajustada por inflación) aún es menor que en 1989, casi un cuarto de siglo atrás; y la mediana del ingreso de los hombres es menor que hace cuatro décadas. 
El nuevo problema estadounidense es el desempleo de largo plazo, que afecta a casi el 40 % de los desempleados, sumado a uno de los sistemas de seguro contra el desempleo más pobres entre los países avanzados, con beneficios que habitualmente finalizan a las 26 semanas. 
Durante las depresiones, el Congreso estadounidense extiende esos beneficios y reconoce que la situación de los desempleados no es tal porque no buscan empleo, sino porque no hay empleos que encontrar. 
Pero ahora los congresistas republicanos se rehúsan a adaptar el sistema de desempleo a esta realidad. Con el receso por los feriados, el Congreso entregó al desempleo de largo plazo el equivalente a un telegrama de despido: a inicios de 2014, los casi 1,3 millones de estadounidenses que perdieron sus beneficios de desempleo en diciembre quedaron abandonados a su suerte. 
Feliz Año Nuevo. 
Mientras tanto, uno de los principales motivos por los que actualmente la tasa de desempleo estadounidense es tan baja es que muchas personas han abandonado la fuerza laboral. 
La participación en la fuerza de trabajo se encuentra en niveles que no se veían desde hace más de tres décadas. 
Algunos dicen que esto refleja en gran medida la demografía: una mayor porción de la población en edad laboral tiene más de 50 años de edad y la participación en la fuerza de trabajo siempre ha sido menor entre este grupo que en cohortes más jóvenes. 
Pero esto simplemente cambia el problema: la economía estadounidense nunca fue buena para reentrenar a sus trabajadores. 
Los trabajadores estadounidenses son considerados productos básicos descartables, se los deja de lado si no pueden mantenerse al día con los cambios tecnológicos y el mercado. 
La diferencia ahora es que estos trabajadores ya no constituyen una pequeña fracción de la población. 
Nada de esto es inevitable. 
Es el resultado de malas políticas económicas e incluso peores políticas sociales, que desperdician el recurso más valioso del país –su talento humano– y causan inmenso sufrimiento a las personas afectadas y sus familias. 
Ellos desean trabajar, pero el sistema económico de EE. UU. les ha fallado. 
Así que, con el Gran Malestar que continuará en Europa en 2014 y la recuperación en EE. 
UU. que excluirá a todos excepto a los más ricos, considérenme lúgubre. 
A ambos lados del Atlántico, las economías de mercado han fallado a la mayoría de sus ciudadanos. 

Un programa para salvar al euro 
NUEVA YORK – Han pasado tres años desde el estallido de la crisis del euro, y solamente un optimista empedernido diría que la peor parte ha terminado de manera definitiva. 
Algunos, al señalar que la recesión de doble caída de la eurozona terminó, llegan a la conclusión de que la austeridad como medicina ha funcionado. 
Pero, trate de decirles esto a los de los países que aún se encuentran atravesando por una depresión, con un PIB per cápita que continúa por debajo de los niveles previos al año 2008, tasas de desempleo por encima del 20%, y un desempleo juvenil superior al 50%. 
Al ritmo actual de “recuperación” no se puede esperar ningún tipo de retorno a la normalidad hasta bien entrada la próxima década. 
Un reciente estudio realizado por economistas de la Reserva Federal llegó a la conclusión de que el alto y prolongado desempleo en los Estados Unidos tendrá serios efectos adversos en el crecimiento del PIB durante los próximos años. 
Si esto es cierto con relación a Estados Unidos, donde el desempleo se encuentra en un nivel que es 40% menor al de Europa, las perspectivas de crecimiento en Europa se muestran realmente sombrías. 
Lo que se necesita, sobre todo, es una reforma fundamental en la estructura de la eurozona. A estas alturas, ya se logró concebir una idea bastante clara de lo que se requiere para ello: 
· Una unión bancaria real, con una supervisión común, un seguro de depósitos común y un mecanismo de toma de decisiones común; sin todo esto, el dinero seguirá fluyendo desde los países más débiles hacia los más fuertes; 
· Algún tipo de mutualización de la deuda, como por ejemplo los eurobonos: al tener un ratio deuda/PIB europeo menor al de EE.UU., la eurozona podría prestarse a tasas de interés reales negativas, tal como lo hace EE.UU. Las tasas de interés más bajas podrían liberar dinero para estimular la economía, rompiendo el círculo vicioso en el que se encuentran los países afectados por la crisis, mediante el cual la austeridad aumenta la carga de la deuda, haciendo que la deuda sea menos sostenible, ya que el PIB se contrae; 
· Políticas industriales que permitan que los países rezagados se pongan al mismo nivel que los otros; esto implica revisar las estructuras actuales, que prohíben tales políticas por considerarlas como intervenciones inaceptables en los mercados libres; 
· Un banco central que se centre no solamente en la inflación, sino que también centre su atención en el crecimiento, el empleo y la estabilidad financiera; 
· Sustitución de las políticas de austeridad que van en contra del crecimiento con políticas que favorezcan al crecimiento y que se centren en llevar a cabo inversiones en personas, tecnología e infraestructura. 
Gran parte del diseño del euro refleja las doctrinas económicas neoliberales que prevalecían en el momento en el que se concibió la moneda única. 
Se pensaba que era necesario mantener una baja inflación y que ello sería casi suficiente para lograr crecimiento y estabilidad; que hacer que los bancos centrales sean independientes era la única manera de garantizar la confianza en el sistema monetario; que niveles de deuda y de déficits bajos garantizarían la convergencia económica entre los países miembros, y que un mercado único, con un flujo libre de personas y dinero, garantizaría la eficiencia y la estabilidad. 
Cada una de estas doctrinas ha demostrado ser errónea. 
Los bancos centrales independientes tanto en Europa como en Estados Unidos se desempeñaron mucho más deficientemente en el período previo a la crisis que los bancos menos independientes que se encuentran en algunos mercados emergentes líderes; esto ocurrió debido a que estas instituciones por concentrarse en la inflación, distrajeron su atención del problema de la fragilidad financiera, que de lejos revestía mucha mayor importancia. 
Del mismo modo, España e Irlanda tenían superávits fiscales y bajos ratios deuda/PIB antes de la crisis. 
La crisis fue la que causó los déficits y la deuda elevada, y no al revés, y las restricciones fiscales que Europa ha acordado ni van a facilitar una rápida recuperación de esta crisis, ni van a evitar la siguiente. 
Por último, la libre circulación de personas, al igual que el libre flujo de dinero, parecía tener sentido; los factores de la producción se dirigirían hacia donde sus rendimientos fuesen más altos. 
Pero, la migración desde los países afectados por la crisis, que en parte se produjo para evitar el repago de las deudas heredadas (algunas de los cuales fueron impuestas a estos países por el Banco Central Europeo, entidad que insistió en la socialización de las pérdidas privadas), ha ido socavando a las economías más débiles. 
Dicha migración también puede derivar en una asignación incorrecta de la mano de obra. 
Una devaluación interna – es decir, una rebaja de los salarios y de los precios internos – no es una medida sustitutiva de la flexibilidad del tipo de cambio. 
De hecho, existe una creciente preocupación con respecto a la deflación, misma que aumenta el apalancamiento y la carga de los niveles de deuda que de comienzo ya son demasiados altos. 
Si una devaluación interna fuese un buen sustituto, el patrón oro no hubiese sido un problema en la Gran Depresión, y la Argentina hubiese podido manejar la paridad del peso frente al dólar, cuando su crisis de la deuda estalló hace una década. 
Ningún país ha restaurado la prosperidad a través de la austeridad. 
Históricamente, algunos países pequeños tuvieron la suerte de que las exportaciones llenaran la brecha en la demanda agregada a medida que el gasto público se contraía, permitiéndoles esto evitar los efectos depresivos de la austeridad. 
Pero las exportaciones europeas apenas han aumentado desde el año 2008 (a pesar de la disminución de los salarios en algunos países, en particular en Grecia e Italia). 
Con un crecimiento global tan moderado, las exportaciones no conducirán hacia la restauración de la prosperidad en Europa y EE.UU. en el futuro cercano. 
Alemania y algunos de los otros países del norte de Europa, haciendo gala de una falta indecorosa de solidaridad europea, han declarado que no se les debe pedir pagar la factura de sus derrochadores vecinos del sur europeo. 
Esto es erróneo por varias razones. 
Para empezar, las tasas de interés más bajas que se alcanzan como resultado de los eurobonos o de algún mecanismo similar harían que el peso de la deuda sea manejable. 
Se debe recordar que EE.UU. emergió de la Segunda Guerra Mundial con una carga muy alta de deuda, no obstante aquello, los años subsiguientes estuvieron marcados por el crecimiento más rápido que este país tuvo a lo largo de toda su historia. 
Si la eurozona adopta el programa que se esquematizó líneas arriba, no debería haber la necesidad de que Alemania pague ninguna factura. 
Sin embargo, bajo las políticas perversas que Europa ha adoptado, se ha implementado una serie de reestructuraciones de deuda, una tras la otra. 
Si Alemania y otros países del norte de Europa continúan insistiendo en la consecución de sus políticas actuales, ellos, junto con sus vecinos del sur, van a terminar pagando un precio muy alto. 
Se suponía que el euro iba a traer crecimiento, prosperidad y un sentido de unidad a Europa. 
En cambio, trajo estancamiento, inestabilidad y una tendencia hacia la división. 
Esto no tiene por qué ser así. 
El euro puede salvarse, pero se necesitará más de refinados discursos afirmando que existe un compromiso con Europa. 
Si Alemania y otros países no están dispuestos a hacer lo que fuese necesario – es decir, si no existe la suficiente solidaridad para lograr que las políticas funcionen – puede que se tenga que abandonar al euro en aras de salvar el proyecto europeo. 

Los delirios estadounidenses de Australia 
NUEVA YORK – Para bien o para mal, los debates de política económica en Estados Unidos, independientemente de su relevancia, a menudo hicieron eco en otros lugares. 
El recientemente electo gobierno del primer ministro de Australia Tony Abbott ofrece un buen ejemplo de ello. 
Al igual que en muchos otros países, los gobiernos conservadores abogan por recortes en el gasto público, con el argumento de que los déficit fiscales ponen en peligro el futuro de dichos países. 
En el caso de Australia, sin embargo, tales afirmaciones suenan particularmente huecas – aunque eso no ha impedido que el gobierno de Abbott las ponga en circulación. 
Incluso si se acepta la aseveración de los economistas de Harvard Carmen Reinhart y Kenneth Rogoff sobre que los niveles muy altos de deuda pública significan un menor crecimiento – un punto de vista que realmente nunca fue comprobado y que posteriormente ha sido desacreditado – Australia está muy lejos de ese umbral. 
Su índice deuda/PIB es sólo una porción del índice de EE.UU., y uno de los más bajos entre los países de la OCDE. 
Lo que importa más para el crecimiento a largo plazo son las inversiones en el futuro – incluyendo inversiones públicas de crucial importancia en educación, tecnología e infraestructura. 
Estas inversiones garantizan que todos los ciudadanos, sin importar cuán pobres sean sus padres, puedan desarrollar su potencial a plenitud. 
Hay algo profundamente irónico acerca de la reverencia que tiene Abbott al modelo de Estados Unidos cuando defiende muchas de las “reformas” propuestas por su gobierno. 
Después de todo, el modelo económico de Estados Unidos no ha estado funcionando para la mayoría de los estadounidenses. 
El ingreso medio en EE.UU. es más bajo del de hace un cuarto de siglo atrás – y esto no sobrevino por de un estancamiento en la productividad, sino debido a un estancamiento de los salarios. 
El modelo australiano se ha desempeñado muchísimo mejor. 
De hecho, Australia es una de las pocas economías basadas en materias primas que no ha sufrido la maldición de los recursos naturales. 
La prosperidad se ha compartido en una forma relativamente amplia. 
El ingreso medio de los hogares ha crecido a una tasa promedio anual superior al 3% en las últimas décadas – casi el doble del promedio de la OCDE. 
Sin duda, dada su abundancia de recursos naturales, Australia debería tener de lejos una mayor igualdad de la que tiene. 
Al fin y al cabo, los recursos naturales de un país deben pertenecer a todos sus habitantes, y las “rentas” que ellos generan deben proporcionar una fuente de ingresos que podría ser utiliza para reducir la desigualdad. 
Y, la imposición de altas tastas de tributación a las rentas de los recursos naturales no causa las consecuencias negativas que se derivan de imponer tasas a los ahorros o al trabajo (las reservas de mineral de hierro y gas natural no se pueden mudar a otro país para evitar los impuestos). 
No obstante, el coeficiente Gini de Australia, una medida estándar de la desigualdad, es un tercio superior al de Noruega, un país rico en recursos naturales que ha hecho un trabajo particularmente bueno en cuanto a administrar su riqueza para el beneficio de todos los ciudadanos. 
Uno se pregunta si Abbott y su gobierno entienden realmente lo que ha sucedido en EE.UU. 
¿Se da cuenta de que desde que comenzó la era de la desregulación y la liberalización a finales de la década de 1970, el crecimiento del PIB se ha desacelerado marcadamente, y que el crecimiento que sí se produjo ha beneficiado principalmente a los de arriba? 
¿Sabe que antes de estas “reformas”, EE.UU. no había tenido una sola crisis financiera – evento que en la actualidad ocurre de manera habitual en todo el mundo – durante un período de medio siglo de duración, y que la desregulación condujo a que se tenga un sector financiero inflado que atrajo a muchos jóvenes talentosos que de lo contrario podrían haber dedicado sus carreras a actividades más productivas? 
Las innovaciones financieras creadas por dichos jóvenes talentos hicieron que ellos llegaran a ser extremadamente ricos, pero también llevaron a EE.UU. y a la economía mundial al borde de la ruina. 
Los servicios públicos de Australia causan envidia en todo el mundo. 
Su sistema de salud ofrece mejores resultados que el de EE.UU., a una fracción del costo. 
Cuenta con un programa de préstamos educativos que dependen del ingreso, dicho programa permite a los prestatarios esparcir sus reembolsos a lo largo de muchos años si es necesario; y durante ese período, si sus ingresos llegasen a ser particularmente bajos (quizás debido a que eligieron puestos de trabajo de importancia, pero con remuneraciones bajas, por ejemplo en los ámbitos de la educación o la religión), el gobierno les perdona parte de la deuda. 
El contraste con EE.UU. es sorprendente. 
En EE.UU., la deuda estudiantil, que en la actualidad excede los $1,2 millón de millones (más que toda la deuda de tarjetas de crédito), se está convirtiendo en una carga para los graduados y para la economía. 
El fracasado modelo financiero Estados Unidos para la educación superior es una de las razones por las que, entre los países avanzados, Estados Unidos ahora tiene la menor igualdad de oportunidades, haciendo que las perspectivas de vida de un joven estadounidense dependan más de los ingresos y de la educación de sus padres en comparación con lo que ocurre en otros países avanzados. 
Las ideas sobre la educación superior de Abbott también sugieren que él claramente no entiende por qué las mejores universidades de Estados Unidos tienen éxito. 
No es la competencia de precios o el afán de lucro lo que ha hecho que Harvard, Yale, Stanford sean excelentes. 
Ninguna de las universidades excelentes de Estados Unidos son instituciones con fines de lucro. 
Todos ellas son instituciones sin fines de lucro, ya sea públicas o instituciones financiadas con el apoyo de grandes donaciones, que en gran medida son realizadas por los exalumnos y las fundaciones. 
Hay competencia, pero de un tipo diferente. 
Se esfuerzan por la inclusión y la diversidad. 
Compiten por becas de investigación del gobierno. 
Las universidades estadounidenses escasamente reguladas y con fines de lucro sobresalen en dos dimensiones: su capacidad de explotar a los jóvenes que provienen de familias pobres, ya que les cobran matrículas altas sin brindarles nada de valor, y su capacidad de cabildear para obtener dinero del gobierno que no esté regulado y continuar con sus prácticas de explotación. 
Australia debe estar orgullosa de sus logros, el resto del mundo puede aprender mucho de los mismos. 
Sería bochornoso que una mala interpretación de lo que ha sucedido en EE.UU., junto con una fuerte dosis de ideología, hicieran que sus líderes vayan a reparar algo que no está roto. 

Los zombis de la austeridad europea 
NUEVA YORK – “Si los hechos no encajan en la teoría, cambia la teoría”, dice el viejo adagio. 
Pero muy a menudo, es más fácil mantener la teoría y cambiar los hechos – o eso es lo que parece creer la canciller alemana Ángela Merkel y otros líderes europeos pro-austeridad. 
Aunque los hechos siguen mirándoles a la cara, ellos continúan negando la realidad. 
La austeridad ha fracasado. Pero sus defensores están dispuestos a cantar victoria sobre la base de la evidencia más débil posible: la economía ya no está colapsando; por lo tanto, ¡la austeridad debe estar funcionando! 
Pero si ese es el punto de referencia, podríamos decir que saltar desde un acantilado es la mejor manera de bajar de una montaña; al fin de cuentas, el descenso ha sido detenido. 
Sin embargo, cada crisis llega a su fin. 
El éxito no se debe medir por el hecho de que la recuperación se produce con el transcurso del tiempo, sino que se debe medir según la rapidez con la que dicha recuperación se afianza y según cuán extensos son los daños causados por la caída. 
Visto en estos términos, la austeridad ha sido un desastre total y absoluto, desastre que se ha hecho cada vez más evidente a medida que las economías de la Unión Europea se enfrentan una vez más al estancamiento, si es que no se enfrentan ya a una recesión de triple inmersión, con un desempleo que persiste en niveles récord y, en muchos países, con un PIB real per cápita (ajustado según la inflación) en niveles que permanecen por debajo de los niveles pre-recesión. 
Incluso en las economías de mejor desempeño, como la de Alemania, el crecimiento desde la crisis de 2008 ha sido tan lento que, en cualquier otra circunstancia, sería clasificado como pobre. 
Los países más afectados se encuentran en una depresión. 
No hay otra palabra para describir una economía como la de España o Grecia, donde casi una de cada cuatro personas – y más del 50% de los jóvenes – no puede encontrar trabajo. 
Decir que el medicamento está funcionando porque la tasa de desempleo se ha reducido en un par de puntos porcentuales, o porque uno puede ver un atisbo de magro crecimiento, es similar a que un barbero medieval diga que una sangría está funcionando, porque el paciente aún no ha muerto. 
Extrapolando el modesto crecimiento de Europa a partir del año 1980 hacia adelante, mis cálculos indican que en la actualidad la producción en la eurozona está más del 15% por debajo de donde hubiese tenido que estar en caso de que no se hubiese producido la crisis financiera del año 2008, lo que implica una pérdida de aproximadamente 1,6 millones de millones de dólares solamente este año, y una pérdida acumulada de más de 6,5 millones de millones de dólares. 
Aún más preocupante es el hecho que la brecha se está ampliando, en vez de cerrarse (como sería de esperar después de una crisis, cuando el crecimiento suele típicamente ser más rápido de lo normal ya que la economía trata de ganar el terreno perdido). 
En pocas palabras, la larga recesión está reduciendo el crecimiento potencial de Europa. Los jóvenes quienes deberían estar acumulando habilidades, no las están acumulando. 
Hay pruebas abrumadoras de que dichos jóvenes enfrentan la perspectiva de alcanzar ingresos durante su período de vida que llegarían a ser significativamente menores que los que hubiesen alcanzado, si hubieran llegado a la mayoría de edad en un período de pleno empleo. 
Mientras tanto, Alemania está obligando a otros países a seguir políticas que debilitan sus economías – y sus democracias. 
Cuando los ciudadanos votan repetitivamente por un cambio de políticas – y pocas políticas les importan más a dichos ciudadanos que aquellas que afectan a su nivel de vida – pero se les dice que estos asuntos se determinan en otro lugar o que ellos no tienen otra opción, tanto la democracia como la fe en el proyecto europeo sufren un deterioro. 
Francia votó a favor de un cambio de curso hace tres años. En cambio, a los votantes se les ha dado otra dosis de austeridad pro-empresarial. 
Una de las propuestas más antiguas en economía es el multiplicador del presupuesto equilibrado – el aumento de los impuestos y los gastos, uno tras otro, para estimular la economía. 
Y, cuando los impuestos se dirigen a gravar a los ricos, y los gastos se dirigen a beneficiar a los pobres, el multiplicador puede ser especialmente alto. 
Sin embargo, el llamado gobierno socialista de Francia está bajando los impuestos corporativos y reduciendo los gastos – una receta que de manera casi garantizada va a debilitar la economía, pero es una receta que gana elogios provenientes de Alemania. 
La esperanza es que los impuestos corporativos más bajos estimularán la inversión. Esta idea es un auténtico disparate. 
Lo que está frenando la inversión (tanto en Estados Unidos como en Europa) es la falta de demanda, no los altos impuestos. 
En efecto, teniendo en cuenta que la mayor parte de la inversión se financia con deuda, y que los pagos de intereses son deducibles de los impuestos, el nivel de impuestos corporativos tiene poco efecto sobre la inversión. 
Del mismo modo, se está alentando a que Italia acelere la privatización. 
Pero el primer ministro Matteo Renzi tiene el buen sentido de reconocer que la venta de los bienes nacionales a precios de remate no tiene mucho sentido. 
Son las consideraciones de largo plazo, no las exigencias financieras de corto plazo, las que deberían determinar qué actividades se producen en el sector privado. 
La decisión debería basarse sobre dónde se llevan a cabo las actividades de manera más eficiente, sirviendo de la mejor manera a los intereses de la mayoría de los ciudadanos. 
La privatización de las pensiones, por ejemplo, ha demostrado ser costosa en los países que han intentado el experimento. 
El sistema de atención de salud estadounidense que en su mayoría es privado es el menos eficiente en el mundo. 
Estas son preguntas difíciles, pero es fácil demostrar que la venta de activos estatales a precios bajos no es una buena manera de mejorar la solidez financiera a largo plazo. 
Todo el sufrimiento en Europa – infligido al servicio de un artificio hecho por el hombre, el euro – es aún más trágico por ser innecesario. 
No obstante que la evidencia sobre que la austeridad no funciona sigue en aumento, Alemania y los otros halcones han doblado sus apuestas relativas a dicha austeridad, apostando el futuro de Europa sobre la base de una teoría que está desacreditada desde hace ya mucho tiempo atrás. 
¿Por qué se tendría que suministrar a los economistas con más hechos para demostrar este punto? 

El día del Juicio Final para la zona del euro 
MÚNICH – Europa y el mundo entero esperan ansiosamente la decisión que el Tribunal Constitucional de Alemania dará a conocer el 12 de septiembre sobre el Mecanismo Europeo de Estabilidad (MEDE), la propuesta para reemplazar en forma permanente al Mecanismo Europeo de Estabilidad Financiera (MEEF), actual prestamista de emergencia de la eurozona. 
La corte debe pronunciarse respecto de los reclamos alemanes que afirman que la legislación para establecer al MEDE infringe la Grundegesetz (Ley Fundamental) alemana. 
Si la corte se pronuncia en favor de los demandantes, exigirá al presidente alemán que no firme el tratado del MEDE, que ya ha sido ratificado por el Bundestag (parlamento) alemán. 
Todos los involucrados están muy preocupados sobre la decisión pendiente. 
A los inversores les preocupa que el Tribunal se oponga al MEDE y eso los obligue a hacerse cargo de las pérdidas por sus malas inversiones. 
Los contribuyentes y pensionados en los países europeos que aún cuentan con economías sólidas están preocupados porque el Tribunal pueda allanar el camino a la socialización de la deuda de la eurozona, endilgándoles las pérdidas de esos mismos inversores. 
Los demandantes representan al espectro político completo, incluida La Izquierda, a Peter Gauweiler, parlamentario por la Unión Social Cristiana, y a la ministro de justicia durante el pasado gobierno socialdemócrata del Canciller Gerhard Schröder, Herta Däubler-Gmelin, quien ha reunido decenas de miles de firmas en apoyo de su moción. 
También hay un grupo de profesores jubilados de economía y derecho, y otro de ciudadanos «comunes», cuyas demandas individuales han sido seleccionadas como ejemplos por la corte. 
Los demandantes han postulado numerosas objeciones al MEDE. En primer lugar, reclaman que incumple la cláusula de «no rescate» del Tratado de Maastricht (Artículo 125). 
Alemania aceptó abandonar el marco con la condición de que la nueva zona monetaria no conduciría a la socialización directa o indirecta de la deuda de sus miembros, limitando de esa manera cualquier ayuda financiera con fondos de la UE para países al borde de la bancarrota. 
De hecho, la nueva moneda fue concebida como una unidad de cuenta para el intercambio económico, sin implicación alguna sobre la riqueza. 
Los demandantes sostienen que, en el caso de Grecia, para incumplir el Artículo 125 eran necesarias pruebas que demostrasen que su insolvencia implicaría un riesgo mayor que el previsto cuando se diseñó el Tratado de Maastricht. 
Sin embargo, ninguna prueba de ese tipo fue presentada. 
En segundo lugar, la ley alemana sobre la introducción del MEDE obliga al representante alemán en el Consejo del MEDE a votar solo después de haber solicitado una decisión al Bundestag. Según los demandantes, esto no es aceptable según el derecho internacional. 
Si Alemania hubiese deseado limitar la autoridad de representante en este modo, tendría que haber informado a los demás estados participantes antes hacerlo. 
Por otro lado, el representante alemán del Consejo de Gobierno debe realizar un juramento que lo obliga a mantener el secreto. Esto, según argumentan los demandantes, impide cualquier tipo de responsabilización ante el Bundestag. 
Más aún, los demandantes reclaman que, si bien el tratado del MEDE es restrictivo respecto de los recursos que otorga a los estados individuales, para lo que requiere una mayoría cualificada, no especifica las condiciones según las cuales las pérdidas son aceptables. 
Las pérdidas pueden ser resultado de salarios excesivos pagados por el Consejo de Gobierno del MEDE a sus propios miembros, de la falta de energía en los esfuerzos para cobrar deudas a países que han recibido créditos, o de otros problemas de mala administración. 
Y debido a que los miembros del Consejo de Gobierno y la Junta Ejecutiva disfrutan de inmunidad frente a acciones legales penales, la mala conducta no puede ser castigada. 
Si surgen pérdidas, deben cubrirse con la contribución inicial en efectivo de €80 millardos ($100 millardos), que sería entonces suplementada automáticamente por todos los países participantes de acuerdo con sus participaciones en el capital. 
Si hay países incapaces de efectuar las contribuciones necesarias, otros deben cubrirlos. 
En principio, es posible que un único país tenga que asumir la carga total de las pérdidas. 
Esa responsabilidad solidaria, según los demandantes, contradice los dictámenes previos del Tribunal, que negaron a Alemania la posibilidad de contraer compromisos financieros derivados del comportamiento de otros estados. 
Incluso peor, según los demandantes, si bien la responsabilidad de cualquiera de los países con respecto a la de sus socios externos se limita a la participación de capital de ese país, esta limitación no es aplicable a otros estados firmantes. 
Es teóricamente posible que un único país sea responsabilizado por la exposición total del MEDE, de €700 millardos. 
Finalmente, el MEDE no puede considerarse por sí solo, sino que debe ser visto en el contexto del monto total de exposición, que incluye €1,4 billones en fondos de rescate que ya han sido otorgados. 
En especial, el crédito Target2 tomado por los bancos centrales de los países afectados por la crisis, que ya casi llega a €1 billón, también debería ser tenido en cuenta. 
Nadie sabe cómo responderá el Tribunal Constitucional a estas objeciones. 
La mayoría de los observadores cree que es poco probable que se oponga al tratado del MEDE, aunque muchos esperan que los jueces exijan ciertas enmiendas, o soliciten al Presidente alemán que vincule su firma a ciertas cualificaciones. 
Es bueno que las decisiones del Tribunal no puedan predecirse, e incluso mejor que no haya posibilidad de cabildear o presentar peticiones a ese organismo. La Unión Europea solo puede basarse en el imperio de la ley. 
Si quienes detentan el poder pueden romper sus reglas y generar excepciones, la UE nunca se desarrollará como una construcción estable, requisito para la paz y la prosperidad. 

Los hijos de Mandela 
NAIROBI – Antes de saber que Nelson Mandela existía, creía que nuestro líder, el presidente keniano Daniel Toroitich arap Moi, era el único hombre de estado en el mundo. Tenía cinco años de edad y para mí no existía otro mundo que Nairagie Enkare, mi lugar de nacimiento en la zona rural de Maasailand. 
Moi era para mí una figura mítica, porque no vivía en Nairagie Enkare, pero estaba siempre presente a través de la radio, una tecnología demasiado complicada para que una niña como yo la entendiera. 
Cada boletín de la estación de radio controlada por el gobierno comenzaba con lo que «su Excelencia, el Santo Presidente Daniel Toroitich arap Moi» había dicho o hecho. 
Visitó una escuela. 
Plantó un árbol. 
Ayudó a un grupo de mujeres. 
Asistió a la iglesia. 
Dijo que la agricultura era la columna vertebral de nuestra nación. 
Dijo que éramos afortunados por vivir en Kenia. 
Durante el día, el éter se llenaba de canciones que repetían el mensaje del Padre de la Nación, recordando a los kenianos seguir sus pasos. 
Tal vez porque lo que llegaba a través de la radio era tan predecible, la gente buscaba noticias alternativas a través del servicio en swahili de la BBC. 
La mayoría de las tardes, a las seis en punto, los hombres se reunían a escuchar en las casas de los pocos, como mi padre, que tenían radios. 
Las noticias solo duraban 30 minutos, por lo que todos debían permanecer absolutamente quietos. 
Pero, el 11 de febrero de 1990, los hombres comenzaron a repetir «¡Está libre! 
¡Está libre! 
¡Nelson Mandela está libre!» 
Estoy segura de que mi padre y sus amigos habían escuchado antes en la radio del gobierno sobre la liberación de Mandela, pero esperaron a confirmarlo a través de la BBC. 
Salieron hacia un bar a celebrar antes de que las noticias terminaran. 
Cuando mi padre regresó esa noche, cantaba alabanzas a Mandela. 
Nunca le pregunté quién era Mandela. 
El año siguiente me inscribí en la escuela y comencé a aprender que el mundo continuaba más allá de Nairagie Enkare. 
Mis maestros me explicaron por qué la liberación de Mandela, luego de 27 años en prisión, significaba tanto para los africanos –desde las grandes ciudades a las pequeñas aldeas. 
Los europeos, aprendí, habían colonizado África y despojado a los africanos de su derecho al autogobierno. 
A medida que los países africanos comenzaron a independizarse en la década de 1950, la minoría blanca en Sudáfrica reforzaba su control del poder a través de un sistema de segregación racial conocido como apartheid. 
Fue la lucha de Mandela contra el apartheid que llevó a su encarcelamiento. 
Para 1980, los africanos negros habían llegado al gobierno en todos los países, excepto Sudáfrica. 
La liberación de Mandela diez años más tarde puso a África un paso más cerca de la independencia absoluta. 
Esa misión se completó en 1994, cuando el apartheid cayó y los sudafricanos escogieron a Mandela como su primer presidente democráticamente electo. 
Mientras aprendía más sobre Mandela, me pregunté cómo había logrado lo inimaginable, superando una terrible experiencia durante 27 años para convertirse en el líder de la mayor economía africana. 
Y, justo cuando pensé que ya había dejado su marca en nuestra historia, sacudió al mundo anunciando que no se presentaría para la reelección una vez finalizado su primer período presidencial en 1999. 
Tenía 14 años cuando fui lo suficientemente mayor para entender lo inusual que era para un presidente africano en ejercicio retirarse voluntariamente. 
En mi propio país, por ejemplo, la gente comenzaba a preguntarse si Moi dejaría su cargo en 2002 cuando finalizara su segundo mandato. 
Había dirigido Kenia durante 13 años antes de una medida para reintroducir la democracia multipartidaria en 1991 preparara el camino para las elecciones del año siguiente. 
Moi pudo presentarse nuevamente, siempre que respetara el límite constitucional de dos períodos. 
Me siento extremadamente afortunada y honrada porque el comienzo de mi educación formal coincidió con la reemergencia de Mandela en la política africana. 
Su paciencia, civilidad, y políticas de reconciliación me proporcionaron un mejor ejemplo de la democracia y el buen gobierno del que podría haberme brindado cualquier clase de educación cívica. 
Mandela correspondía al tipo de líder que los africanos tenían en mente cuando lucharon por liberarse de los imperios europeos. 
Los africanos querían líderes que los reconciliaran y unieran: líderes que recuperasen la dignidad que el colonialismo les había robado. 
Desafortunadamente para muchos países africanos, la libertad y la independencia terminaron en manos de unos pocos, que habían probado y desarrollaron una adicción por las mismas prácticas represivas contra las que los africanos lucharon durante décadas. 
Amasaron riquezas incalculables mientras el hambre y las enfermedades destruyeron sus sociedades y empujaron a más africanos más profundamente dentro del abismo de la pobreza. 
De hecho, más de 20 años después de que Mandela traspusiera las puertas de la prisión, supuestamente poniendo fin a la lucha africana por la libertad, «grandes hombres» en países como Congo y Zimbabue continúan aferrándose al poder contra la voluntad de su gente. 
Sin embargo, me alienta que, desde que Mandela dejó la presidencia, muchos mandatarios africanos –incluidos Moi y Thabo Mbeki, el sucesor de Mandela– han obedecido las constituciones de sus países y se retiraron de sus cargos sin ofrecer resistencia. 
También confío en que Mandela ha inspirado a otras personas jóvenes como yo a continuar con la liberación pacífica de África: el estilo de Mandela. 

Haciendo arrancar la economía de Europa 
PARÍS – No hace mucho, la noción de que el Banco Central Europeo otorgue dinero a los gobiernos o directamente a los ciudadanos -las llamadas entregas de "dinero helicóptero"- habría parecido estrafalaria. 
Pero hoy una cantidad sorprendente de economistas convencionales y políticos de centro respaldan la idea de un financiamiento monetario de medidas de estímulo en diferentes formas. 
Esto representa un cambio muy necesario en la conversación -un cambio que, por fin, coloca el foco directamente en el estímulo del lado de la demanda de la economía europea-. 
Después de años de crecimiento estancado y de desempleo debilitante, todas las opciones, no importa lo poco convencionales que sean, deberían estar sobre la mesa. 
La decisión del referendo del Reino Unido de abandonar la Unión Europea no hace más que fortalecer el argumento a favor de más medidas poco convencionales y de estímulo en Europa. 
Si una mayoría importante de ciudadanos de la UE ha de respaldar una continua integración política, un crecimiento económico sólido es vital. 
Como demuestra la investigación del McKinsey Global Institute (MGI), a pesar de la flexibilización cuantitativa agresiva y de las tasas de interés en niveles bajos sin precedentes -el BCE fue el primer banco central importante en introducir tasas de interés negativas en 2014-, la demanda anémica sigue coartando el crecimiento del PIB en toda Europa. 
En varios países de la UE, más de una cuarta parte de la población hace cerca de diez años que está desempleada, mientras que el descontento político se está transformando en extremismo. 
La incertidumbre y la volatilidad en los mercados financieros luego del voto del Brexit deteriorarán aún más la demanda. 
La ola de inversión corporativa que supuestamente iba a liberarse gracias a una combinación de restricción fiscal (para frenar la deuda gubernamental) y alivio monetario (para generar tasas de interés ultra bajas) nunca se ha materializado. 
Por el contrario, las empresas europeas cercenaron la inversión anual en más de 100.000 millones de euros (113.000 millones de dólares) al año entre 2008 y 2015, y han acumulado unos 700.000 millones de euros de efectivo en sus balances. 
Esto no sorprende: las empresas invierten cuando tienen confianza en la demanda futura y en el crecimiento de la producción. 
Inclusive antes del voto del Brexit, las empresas europeas y otras compañías globales no tenían confianza en las perspectivas de Europa. 
Ahora enfrentan riesgos elevados de una recesión europea y la posibilidad real de que tanto el Reino Unido como la UE puedan fragmentarse si prospera el contagio populista. 
Los inversores corporativos odian la incertidumbre y la votación del Brexit ha creado un mundo dramáticamente más incierto en Europa y otras partes. 
La austeridad fiscal y las tasas de interés ultra bajas han demostrado ser ineficientes a la hora de estimular la demanda de los hogares -y pueden ser contraproducentes-. 
Cuando los individuos no encuentran rendimientos decentes, en verdad pueden aumentar sus ahorros para alcanzar sus objetivos de retiro. 
Y en la típica ciudad europea, donde la tierra y las viviendas asequibles escasean, las tasas de interés más bajas han venido impulsando los precios de la propiedad hacia arriba en lugar de estimular la construcción. 
Llegó la hora de reconocer los límites de la política actual. 
En las condiciones precarias de hoy, la demanda en verdad podría estar mejor respaldada si se implementaran estrategias diferentes a la flexibilización cuantitativa y las tasas de interés ultra bajas. 
Es más, las estrategias alternativas para estimular la demanda privada podrían tener menos consecuencias distributivas indeseables, según el análisis del MGI. 
Quienes proponen el dinero helicóptero -otorgándoles créditos directamente a los ciudadanos con fondos del banco central, o dándoles dinero a los tesoros nacionales para financiar infraestructura y otras actividades generadoras de demanda- sostienen, con razón, que tiene la ventaja de poner el dinero directamente en manos de quienes lo van a gastar. 
Un programa de dinero helicóptero de dimensiones apropiadas también podría hacer subir la inflación de una manera controlada, evitando así la posibilidad de una trampa deflacionaria al estilo japonés. 
Por cierto, el impulso de la demanda podría darles a los bancos centrales la oportunidad que necesitan para retrotraer las tasas de interés a las normas históricas. 
Esto podría desinflar las incipientes burbujas de activos que pudieran estar formándose y aliviar las presiones sobre los inversores institucionales que se esfuerzan por encontrar el rendimiento que necesitan para cumplir con sus compromisos de seguros y pensiones. 
Pero un programa de dinero helicóptero -una idea inverosímil cuando Milton Friedman la propuso en 1969- también sería una desviación radical para los responsables de las políticas, que requeriría muchísima cautela respecto de la percepción y la confianza de los ciudadanos y los inversores, y las estructuras sólidas de gobernancia. 
Y una estrategia semejante consolidaría la noción de que la política del banco central es "la única alternativa", desligando a los líderes gubernamentales electos de su responsabilidad de implementar políticas pro-crecimiento y las decisiones fiscales que controlan. 
Un camino menos riesgoso y probado en el tiempo para estimular la demanda sería un incremento significativo de la inversión pública en infraestructura financiada con deuda del gobierno. 
Está bien documentado que Europa y Estados Unidos han invertido de manera ineficiente en infraestructura. 
Desde una perspectiva macroeconómica, la inversión en infraestructura es un "dos por uno" -fortalece la productividad y la competitividad en el largo plazo y, donde hay capacidad inutilizada, fomenta la demanda, la producción y el empleo con efectos multiplicadores significativos en el corto plazo. 
Sin embargo, los gobiernos en toda Europa han restringido la inversión en infraestructura durante años, dándole prioridad a la austeridad fiscal y a la reducción de deuda con la idea equivocada de que el endeudamiento del gobierno desplaza a la inversión privada y reduce el crecimiento. 
Pero la lógica del desplazamiento se aplica solamente a condiciones de pleno empleo -condiciones que claramente hoy no existen en la mayor parte de Europa. 
Por otra parte, la inversión en infraestructura no se puede posponer para siempre. 
Es necesario realizar una nueva evaluación de la situación, que tenga en cuenta los costos plenos de la desinversión en términos de empleo y crecimiento perdidos. 
Una manera de romper el impasse es un cambio en los estándares de la contabilidad pública. 
Específicamente, si los gobiernos pudieran tratar la inversión en infraestructura como las empresas tratan el gasto de capital -como activos de los balances que se deprecian a lo largo de su ciclo vital y no como gastos excepcionales-, esa inversión entonces podría estar eximida de las reglas de déficit de Europa sin abrir la puerta a un derroche de gasto o aliviando la presión para planes creíbles para una consolidación fiscal a largo plazo. 
Por supuesto, sería crucial que se mejorara simultáneamente la planificación y la supervisión de los proyectos de infraestructura, según el MGI. 
También se necesitan nuevas ideas sobre la reforma estructural. 
Durante décadas, las discusiones sobre la reforma en la UE se han centrado en reducir la regulación del mercado laboral, recortar la burocracia en los mercados de productos, privatizar empresas estatales y reducir las tasas de interés. 
Pero la reforma ahora debería seguir el hilo de los esfuerzos por impulsar la demanda -por ejemplo, estimulando la economía plateada, impulsado la educación y la innovación digital y destrabando los mercados de tierra urbanos para allanar el camino para la inversión tan necesaria en vivienda. 
Cada una de estas opciones exigiría un debate sólido y una investigación más profunda. 
Pero resulta evidente que Europa necesita un conjunto más amplio de opciones de políticas. 
La flexibilización cuantitativa y las tasas de interés ultra bajas deberían dejar de ser las únicas flechas en la aljaba de políticas macroeconómicas. 
Esas herramientas, junto con una austeridad fiscal excesiva, pueden tener costos más elevados en términos de empleo y crecimiento perdidos -y de un creciente descontento político- que opciones alternativas "riesgosas". 
El voto del Brexit funciona como cabeza de turco para los responsables de las políticas económicas de Europa. 
Los tiempos no convencionales requieren la consideración de estrategias políticas audaces no convencionales. 

El potencial de crecimiento que China no explota 
SHANGÁI – La desaceleración económica de China, que pasó de un aumento de casi el 10 % de su producto en 2007 a uno de menos del 8 % en la actualidad, ha alimentado una generalizada especulación sobre el potencial de crecimiento de su economía. 
Si bien es imposible predecir la trayectoria del futuro crecimiento chino, entender las tendencias subyacentes de la economía constituye la mejor manera para derivar una estimación significativa. 
Mientras que la demanda de corto plazo dicta en gran medida la tasa de crecimiento real de una economía, su tasa de crecimiento potencial se determina del lado de la oferta. 
Algunos economistas –que citan indicadores como las ratios de inversión, el valor agregado industrial y el empleo– comparan a China con el Japón de principios de la década de 1970. 
Después de más de dos décadas de rápido y sostenido crecimiento, la economía japonesa decayó considerablemente en 1971, en lo que fue el comienzo de cuatro décadas con tasas de crecimiento anual promedio de menos del 4 %. 
Esta correlación se ve reforzada por la hipótesis de la convergencia –la teoría de referencia para estimar la tasa de crecimiento potencial de una economía– que afirma que el crecimiento real de una economía en desarrollo con rápidos progresos se reducirá cuando alcance una cierta proporción del acervo de capital y el ingreso per cápita de una economía avanzada. 
Según los economistas Barry Eichengreen, Donghyun Park y Kwanho Shin, esa proporción es aproximadamente el 60 % del ingreso per cápita estadounidense (a precios internacionales de 2005). 
A primera vista, las experiencias de las economías asiáticas más avanzadas –Japón y los cuatro «tigres asiáticos» (Hong Kong, Singapur, Corea del Sur y Taiwán)– parecen coincidir con esta teoría. 
Entre 1971 y 1973, el PBI per cápita japonés cayó hasta aproximadamente el 65 % del estadounidense en términos de paridad de poder adquisitivo; los tigres asiáticos experimentaron diversos grados de desaceleración económica cuando alcanzaron aproximadamente el mismo nivel de ingresos relativo al de Japón. 
Pero Eichengreen, Park y Shin también descubrieron que una vez que se alcanza este nivel de ingreso, la caída de las tasas anuales de crecimiento tiende a ser menor a dos puntos porcentuales. 
Esto significa que el crecimiento del PBI en Japón debiera haberse reducido gradualmente después de 1971, en vez de desplomarse más del 50 %. 
De igual forma, dada la brecha en el ingreso que aún mantienen respecto de EE. UU., los tigres asiáticos debieran haber crecido más rápidamente de lo que lo han hecho en las últimas dos décadas. 
Pero todos esos países sufrieron desaceleraciones sustanciales (aunque menos pronunciadas que la japonesa). 
Estas inconsistencias pueden explicarse por shocks externos, algo que enfatizó Hideo Kobayashi en su libro Post-War Japanese Economy and Southeast Asia (La economía japonesa de posguerra y el Sureste Asiático). 
Durante la bonanza económica japonesa, su productividad total de los factores (PTF, o la eficiencia con la que se usan los insumos) contribuyó aproximadamente al 40 % del crecimiento del PBI. 
Cuando el crecimiento se desplomó, la PTF cayó más rápidamente aún, un cambio dramático claramente vinculado a la apreciación del yen en 1971 y la crisis del petróleo en 1973. 
Desde una perspectiva microeconómica, un shock repentino en el tipo de cambio y un brusco aumento de los precios del petróleo obstaculiza la capacidad de las empresas para ajustar su tecnología y métodos de producción a nuevas condiciones de costos, socavando eventualmente el crecimiento de la PTF. 
Un shock de costos de ese tipo tiene un efecto más prolongado que un shock negativo de demanda. 
Sin shocks externos negativos, el exorbitante crecimiento de la PTF hubiera declinado gradualmente, a medida que los resultados de los ajustes institucionales, la reasignación de recursos y el cierre de la brecha tecnológica disminuyeran naturalmente según la hipótesis de la convergencia. 
Los shocks externos también explican la desaceleración del PBI chino desde 2007. 
La gradual pero sostenida apreciación del yuan respecto del dólar estadounidense es el principal impulso para el shock de costos, pero el shock de demanda posterior a la crisis financiera mundial de 2008 agrav�� la situación. 
Es probable que la PTF haya disminuido sustancialmente con la desaceleración de la economía china en respuesta a estos shocks. 
A diferencia de los keynesianos, que se centran en los shocks de demanda, los seguidores del economista austríaco Joseph Schumpeter consideran los shocks de costos como posibles e importantes catalizadores para reformas estructurales y mejoras industriales, ambas necesarias para evitar caer en una rutina de bajo crecimiento de largo plazo. 
En el corto plazo, un shock de costos devasta algunas actividades económicas y obliga a las empresas a cerrar o a cambiar su eje de negocios. 
Pero lo que Schumpeter llamó «destrucción creativa» puede facilitar el eventual surgimiento y expansión de empresas nuevas y más eficientes. 
El problema es que muchos factores específicos de los países, como problemas políticos y presiones de intereses creados, pueden obstaculizar este proceso. 
En este sentido, el gobierno chino enfrenta una importante prueba. 
Si China no logra aprovechar la oportunidad provista por el shock de costos y la desaceleración económica para implementar las reformas estructurales necesarias, su tasa de crecimiento potencial, según indica la PTF, nunca se recuperará por completo. 
Dado que mejorar la productividad general es la mejor forma de defenderse contra los shocks de costos, la nueva ronda de reformas estructurales debe estar dirigida a crear condiciones para la transformación y la mejora de la economía. 
La clave está en establecer igualdad de condiciones para la competencia guiadas por las reglas de mercado, reducir la intervención gubernamental en la economía y dejar de proteger a las empresas ineficientes. 
Esos esfuerzos tendrían un importante impacto sobre el aumento de la tasa de crecimiento potencial de China. 
De hecho, si consideramos que el ingreso per cápita chino solo equivale a aproximadamente el 10-20 % del estadounidense (con enormes diferencias regionales dentro de China), su crecimiento potencial, según lo indica la hipótesis de la convergencia, dista de estar aprovechado. 
Pero el grado en que pueda lograr este potencial en las próximas décadas dependerá en gran medida de las perspectivas de su PTF. 
Según estimaciones de 2007 de los economistas Dwight Perkins y Thomas Rawski, para que China mantenga una tasa de crecimiento del 9 % y una ratio de inversión del 25-35 % hasta 2025, tendría que mantener una tasa de crecimiento anual de su PTF del 4,3-4,8 %. 
Dado que la tasa de crecimiento promedio de la PTF china ha sido del 4 % durante más de 30 años y que probablemente se reduzca en la próxima década, este escenario es improbable. 
Mantener un crecimiento anual del PBI del 6 % con la misma tasa de inversión requeriría un crecimiento anual de la PTF de solo el 2,2-2,7 %. 
Con la productividad china aún bien por debajo de la de los países desarrollados y la probabilidad de mejoras en su eficiencia asignativa durante los próximos 10 años a medida que se redistribuyan el trabajo y el capital en todo el país, una tasa de crecimiento de la PTF del 3 % resulta factible. 
Con la ayuda de reformas estructurales, la economía china podría ampliarse aún más rápidamente y lograr un crecimiento anual del 7-8 % durante los próximos 10 años. 
En cualquiera de los casos, la propensión a la convergencia seguirá vigente. 

Una jugada comercial brillante de Europa 
BRUSELAS – En el frente comercial transatlántico se respira cierta tranquilidad desde el mes pasado, cuando el acuerdo entre el presidente estadounidense, Donald Trump, y el presidente de la Comisión Europea, Jean-Claude Juncker, alejó el temor a una guerra de aranceles declarada. 
Tomó a muchos por sorpresa, pero tal vez fuera previsible. 
El núcleo del acuerdo es el compromiso de la Unión Europea y Estados Unidos de “trabajar juntos para la eliminación total de aranceles, barreras no arancelarias y subsidios en bienes industriales no automotrices” y de suspender mientras tanto la imposición de barreras comerciales nuevas. 
Pero lo más importante no es que esto abra la posibilidad de un acuerdo de libre comercio, sino que pone fin a la escalada de represalias iniciada por la decisión de Trump de arancelar las importaciones de acero europeo a Estados Unidos. 
El presidente estadounidense puede imponer aranceles y otras barreras comerciales en forma unilateral invocando la seguridad nacional. 
Por eso Trump pudo iniciar su guerra comercial personal sin consultar al Congreso de los Estados Unidos. 
Pero para la firma de un acuerdo comercial a gran escala se necesita aprobación de los legisladores, y dada la infinidad de intereses que afectaría (incluso si sólo abarcara productos industriales), es improbable que eso suceda en un futuro cercano. 
Históricamente, Estados Unidos sólo ha podido firmar tratados comerciales cuando una coalición de actores que saldrían beneficiados con una mejora de las oportunidades de exportación consiguió más votos que los sectores vulnerables a la competencia de las importaciones. 
En general, una mirada económica del comercio internacional posibilita estas coaliciones, porque los beneficios de la liberalización comercial superan a los costos. 
Pero en Estados Unidos existe la dificultad adicional de que el comercio internacional ocupa un lugar relativamente pequeño en la economía estadounidense. 
Pese a la insistencia de Trump con el tema de la exportación de bienes, en realidad esta supone menos del 10% del PIB. 
Las industrias exportadoras no tienen un papel significativo en el mercado laboral estadounidense en cuanto a generación directa de empleo. 
En Europa, en cambio, las exportaciones suponen más del 25% del PIB en la mayoría de los países, y en Alemania la cifra supera el 50%. 
En una economía tan dependiente del comercio internacional es mucho más fácil defender la liberalización; por eso Europa siempre ha promovido con más entusiasmo que Estados Unidos la firma de un tratado de libre comercio transatlántico. 
Pero las negociaciones para ese tratado (la Asociación Transatlántica de Comercio e Inversión) se trabaron durante la presidencia de Barack Obama. 
Además del nuevo acuerdo en sí, parece que Juncker se comprometió personalmente a que la UE compre a Estados Unidos más productos agrícolas; es un compromiso vacío y al mismo tiempo fácil de cumplir. 
Es vacío, porque la Comisión Europea no tiene un presupuesto con que comprar soja estadounidense ni medios para forzar a los consumidores europeos a hacerlo. 
Es fácil de cumplir, porque China impuso aranceles a la soja estadounidense en represalia por los aranceles estadounidenses a sus exportaciones; esto alentará a los productores de soja fuera de Estados Unidos a desviar exportaciones al mercado chino, y el mercado de la UE quedará disponible para los productores estadounidenses. 
Así que el principal efecto de los aranceles chinos a la soja estadounidense será una redirección de los flujos globales de este cultivo. 
Pero el papel de China no se agota en la soja. 
De hecho, la voluntad de Trump de alcanzar un acuerdo con Juncker se explica ante todo por la dinámica comercial con China. 
Un arancel a las importaciones a Estados Unidos es mucho más trascendente si sólo afecta a los exportadores chinos; por ejemplo, imponer un gravamen del 25% a los motores de avión fabricados en China da a los proveedores de otros países una oportunidad de ganar cuota de mercado, mientras que si todos pagaran el mismo arancel, el campo de juego quedaría igual que antes. 
Conseguir que la UE no pague los mismos aranceles que China es particularmente importante porque en muchas industrias los fabricantes europeos son los principales competidores de los exportadores chinos. 
Además, la UE también compite con Estados Unidos en el mercado chino, así que una guerra comercial sinoestadounidense puede beneficiar (marginalmente) a la industria europea. 
Mientras Estados Unidos y China se dan pelea en el plano comercial, Europa se anotó un triunfo con la tregua transatlántica. 
Pero a China esa tregua no la beneficia para nada. 
Si bien la dirigencia china no dejó de proclamar la defensa del libre comercio, hasta ahora no ha dado respuesta a los motivos de queja de Estados Unidos y Europa. 
Si China quiere aliados en su guerra comercial con Estados Unidos, tendrá que revisar muchas de sus normas y prácticas que constituyen discriminación de facto contra los competidores extranjeros. 
De modo que el pacto entre la UE y Estados Unidos ha puesto en primer plano la cuestión real que enfrenta la dirigencia china: si seguirá dando tanto apoyo estatal a la industria local. 
Hace veinte años las medidas proteccionistas tal vez fueran defendibles, pero hoy la economía china es mucho más competitiva. 
Cualquier beneficio que obtenga China de esas medidas puede quedar sepultado bajo el costo de una escalada comercial, sobre todo ahora que la UE está a salvo y China se enfrenta sola a Estados Unidos. 

¿Cuánta Europa puede tolerar Europa? 
CAMBRIDGE – Este mes la Unión Europea celebrará el 60 aniversario de su tratado fundacional, el Tratado de Roma, que estableció la Comunidad Económica Europea. 
Ciertamente hay mucho que celebrar. 
Después de siglos de guerra, agitación y asesinatos en masa, Europa es pacífica y democrática. 
La UE colocó a 11 ex países del bloque soviético bajo su cobijo y los guió exitosamente en sus transiciones poscomunistas. 
Y, en una era de desigualdad, los países miembro de la UE exhiben las brechas de ingresos más bajas comparadas con cualquier otra parte del mundo. 
Pero estos son logros pasados. 
Hoy, la Unión está empantanada en una profunda crisis existencial y su futuro está en duda. 
Los síntomas se sienten en todas partes: el Brexit, los niveles apabullantes de desempleo entre los jóvenes en Grecia y España, la deuda y el estancamiento en Italia, el ascenso de movimientos populistas y una reacción negativa contra los inmigrantes y el euro. Todos ellos apuntan a la necesidad de una reparación importante de las instituciones de Europa. 
De modo que ya era hora de que el presidente de la Comisión Europea, Jean-Claude Juncker, publicara un nuevo informe sobre el futuro de Europa. 
Juncker plantea cinco caminos posibles: seguir adelante con la agenda actual, centrarse solamente en el mercado único, permitir que algunos países avancen más rápido que otros hacia la integración, achicar la agenda y presionar de manera ambiciosa a favor de una integración uniforme y más completa. 
Cuesta no sentir afinidad con Juncker. En un momento en que los políticos de Europa están preocupados por sus batallas domésticas y las instituciones de la UE en Bruselas son el blanco de la frustración popular, podría jugársela hasta cierto punto. 
Pero, a la vez, su informe es decepcionante. Elude el desafío central que la UE debe enfrentar y superar. 
Si las democracias europeas pretenden recuperar su salud, la integración económica y política no pueden no estar sincronizadas. O la integración política se pone a la par de la integración económica, o haría falta desacelerar la integración económica. 
Mientras no se tome esta decisión, la UE seguirá siendo disfuncional. 
Frente a esta difícil decisión, los estados miembro probablemente terminen adoptando diferentes posiciones en torno a la integración económica y política. Esto implica que Europa debe desarrollar la flexibilidad y los acuerdos institucionales necesarios para atemperarlas. 
Desde el principio, Europa se construyó en base a un argumento "funcionalista": la integración política sucedería a la integración económica. 
El informe de Juncker comienza de manera apropiada con una cita de 1950 del fundador de la Comunidad Económica Europea (y primer ministro francés) Robert Schuman: "Europa no se creará de la noche a la mañana o según un único plan. Se construirá a través de logros concretos que primero creen una solidaridad de facto". 
Hay que construir los mecanismos de cooperación económica primero y esto preparará el terreno para instituciones políticas comunes. 
Esta estrategia funcionó bien al principio. Permitió que la integración económica se mantuviera un paso adelante de la integración política -pero no demasiado lejos-. 
Luego, después de los años 1980, la UE dio un salto a lo desconocido. Adoptó una agenda de mercado único ambiciosa que apuntaba a unificar las economías de Europa, eliminando las políticas nacionales que obstaculizaban el movimiento libre no sólo de bienes sino también de servicios, personas y capital. 
El euro, que estableció una moneda única entre un subconjunto de estados miembro, era la extensión lógica de esta agenda. 
Se trató de una híper globalización a escala europea. 
La nueva agenda estuvo impulsada por una confluencia de factores. 
Muchos economistas y tecnócratas pensaban que los gobiernos de Europa se habían vuelto demasiado intervencionistas y que una profunda integración económica y una moneda única disciplinarían al estado. 
Desde esta perspectiva, el desequilibrio entre la pata económica y la pata política del proceso de integración era una característica, no un problema. 
Muchos políticos, sin embargo, reconocían que el desequilibrio era potencialmente problemático. Pero suponían que el funcionalismo finalmente saldría al rescate: las instituciones políticas cuasi-federales necesarias para respaldar el mercado único se desarrollarían si se les daba el tiempo suficiente. 
Las potencias europeas líderes jugaron un papel. 
Los franceses pensaban que trasladar la autoridad económica a burócratas en Bruselas mejoraría el poder nacional y el prestigio global francés. 
Los alemanes, ansiosos por obtener el visto bueno de Francia para la reunificación alemana, estuvieron de acuerdo. 
Había una alternativa. 
Europa podría haber permitido que se desarrollara un modelo social común junto con la integración económica. Esto habría exigido integrar no sólo los mercados sino también las políticas sociales, las instituciones del mercado laboral y los acuerdos fiscales. 
La diversidad de modelos sociales en toda Europa, y la dificultad de alcanzar un acuerdo sobre reglas comunes, eran un freno natural para el ritmo y el alcance de la integración. 
Lejos de ser una desventaja, esto habría ofrecido un correctivo útil para que la integración tuviera un ritmo y un alcance más deseables. 
El resultado podría haber sido una UE más pequeña, con una integración más profunda en general, o una UE con tantos miembros como hoy, pero mucho menos ambiciosa en su alcance económico. 
Hoy tal vez sea demasiado tarde para intentar una integración fiscal y política de la UE. 
Menos de uno de cada cinco europeos está a favor de quitarle el poder a los estados-naciones miembro. 
Los optimistas podrían decir que esto no se debe tanto a una aversión a Bruselas o Estrasburgo per se sino a la asociación por parte de la población de "más Europa" con un foco tecnocrático en el mercado único y la ausencia de un modelo alternativo atractivo. 
Quizá los nuevos líderes y formaciones políticas que vayan surgiendo logren esbozar un modelo de estas características y generar entusiasmo en torno de un proyecto europeo renovado. 
Los pesimistas, por otro lado, esperarán que en los corredores del poder en Berlín y París, en algún rincón profundo y oscuro, economistas y abogados estén preparando en secreto un plan B para desplegar cuando llegue el día en que la unión económica ya no se pueda posponer más. 

Donald Tusk: Polonia contra un polaco 
VARSOVIA – El 9 de marzo, en una reunión de alto nivel, la dirigencia de la Unión Europea anunciará el nombre de la persona elegida para presidente del Consejo Europeo. 
Hasta hace muy poco, el ex primer ministro polaco Donald Tusk parecía tener su reelección en el cargo asegurada. Si bien el presidente francés saliente, François Hollande, el ex canciller austríaco, Werner Faymann, y el ministro de asuntos exteriores alemán, Sigmar Gabriel, tantearon las aguas, las encuestas preliminares indicaron que ninguno tenía chances. 
Pero entonces, el 27 de febrero, el Financial Timesinformó que el gobierno polaco estaba sondeando la presentación de un candidato alternativo, Jacek Saryusz-Wolski, un eurodiputado del partido Plataforma Cívica, fundado por Tusk. 
En el Parlamento Europeo, Saryusz-Wolski integra el Partido Popular Europeo (PPE), al que sirvió como vicepresidente hasta noviembre de 2016. 
Menos de una semana después, el 4 de marzo, los hechos confirmaron la nota del FT. 
La dirección del gobernante partido polaco Ley y Justicia ordenó al gobierno de la primera ministra Beata Szydło que retirara el apoyo a la reelección de Tusk. 
El mismo día, el Ministerio de Asuntos Exteriores propuso a Saryusz-Wolski en un comunicado oficial, y este confirmó la propuesta media hora después en Twitter. 
Fue inmediatamente expulsado de Plataforma Cívica, y el presidente del PPE, Joseph Daul, reafirmó el pleno apoyo de su partido a Tusk. 
Todos los miembros de la UE menos Polonia apoyan a Tusk, así que para negarle un segundo período haría falta una razón extraordinaria; pero Ley y Justicia no ofreció ninguna. 
De hecho, hasta antes de ahora, el partido no había formulado una posición clara respecto de la candidatura de Tusk. 
¿Por qué de pronto se volvió prioritario ponerle obstáculos? 
El único dato que tenemos al respecto es una declaración pública del presidente de Ley y Justicia, Jarosław Kaczyński, en la que afirmó: “Donald Tusk viola los principios elementales de la Unión Europea”. 
Sin ofrecer prueba alguna, Kaczyński acusa a Tusk de incumplir el “principio de neutralidad al apoyar abiertamente a la oposición, que se autodenomina absoluta y busca derribar al gobierno por medios extraparlamentarios”. 
En realidad, las acusaciones de Kaczyński son mucho peores. 
Cree que Tusk conspiró con el presidente ruso Vladimir Putin para derribar el avión presidencial polaco que en abril de 2010 llevaba una delegación de dignatarios a Smolensk para una conmemoración de la masacre de Katyn (la ejecución por orden de Stalin de más de 20 000 militares, policías e intelectuales polacos en 1940). 
Pero allí donde Kaczyński ve un “golpe”, el resto del mundo (incluidas todas las asociaciones profesionales polacas e internacionales que investigan desastres aéreos) ve un trágico accidente que le costó la vida al hermano gemelo de Kaczyński (el entonces presidente Lech Kaczyński) y a 95 altos funcionarios del gobierno. 
En aquel momento, Tusk (que a lo largo de su carrera derrotó a Ley y Justicia en ocho elecciones consecutivas) era primer ministro. 
Antes de la última jugada del gobierno polaco, todo el Grupo de Visegrad (la República Checa, Hungría, Polonia y Eslovaquia) apoyaba oficialmente a Tusk, y el intento de Kaczyński de reemplazarlo generó malestar en su dirigencia. 
Karel Schwarzenberg, presidente de la comisión de asuntos exteriores del parlamento checo, dijo a Gazeta Wyborcza que Tusk ha sido “un muy buen líder”. 
Su homólogo eslovaco, František Šebej, fue más directo: “No entiendo las objeciones a Tusk. 
Yo estoy satisfecho con él”. 
Incluso el primer ministro húngaro, Viktor Orbán, promotor con Kaczyński de una contrarrevolución antiliberal dentro de la UE, no oculta su apoyo a Tusk. 
Saryusz-Wolski es casi un desconocido. 
Es un experto en integración europea con una carrera iniciada en los setenta, que ocupó diversos puestos del gobierno y es eurodiputado (muy conservador) desde 2004. 
Nunca fue primer ministro, presidente o ni siquiera comisario europeo. 
Con estas credenciales, uno esperaría ver a Saryusz-Wolski como líder de una comisión del Parlamento Europeo (como hizo en 2007) o vicepresidente de un grupo parlamentario (como hizo durante medio período entre 2004 y 2007). 
Pero es uno de los candidatos más improbables a convertirse en presidente del Consejo Europeo. 
Y lo cierto es que Saryusz-Wolski (quien, irónicamente, en 2008 dijo a un entrevistador: “Observo con horror que en las instituciones de la UE, los polacos pueden hacer más mal que bien a sus connacionales”) no tiene la menor posibilidad. 
Es apenas el “idiota útil” de Kaczyński en un intento de anotarse una victoria política contra el hombre que plantea la mayor amenaza a Ley y Justicia. 
Lo más realista que Saryusz-Wolski puede esperar es algún puesto en el gobierno de Polonia (podría ser el reemplazante del muy criticado ministro de asuntos exteriores, Witold Waszczykowski). 
En cuanto a Ley y Justicia, a lo sumo puede esperar que alguna coalición de países (por ejemplo, los de gobierno socialdemócrata) proponga una alternativa a Tusk, y que los estados miembros de la UE la acepten para no agravar el conflicto con Polonia. 
En ese caso, lo más probable es que Tusk vuelva a la política polaca; y allí, una novena victoria contra Ley y Justicia sería el castigo que Kaczyński se merece. 
Tal vez sólo un polaco pueda salvar a Polonia de sus más ardientes patriotas. 
Lo cierto es que Ley y Justicia, un partido que proclama poner la solidaridad nacional por encima de todo (incluso de la constitución), generó una situación en la que Polonia es el único obstáculo contra un polaco. 
Y provocó una inoportuna conmoción justo cuando la UE debe responder a la pérdida del Reino Unido y al deterioro de la alianza transatlántica. 
En vez de concentrarse en el mejor modo de posicionarse en este cambiante panorama, Polonia (y Europa) gastan sus energías atendiendo a la obsesión delirante de un solo político. 
El 9 de marzo, Europa debe rechazar las fantasías paranoides de Kaczyński y mantener a Tusk en la presidencia del Consejo Europeo. 

El otro Trump de Occidente 
BRUSELAS – En el segundo debate presidencial estadounidense, Donald Trump prometió que, de ser elegido, nombraría a un fiscal especial para investigar a Hillary Clinton. 
“Estarías en la cárcel” le dijo Trump. 
La amenaza de Trump de politizar el sistema de justicia ha sido recibida con la reacción violenta que se merece; pero, lamentablemente, su cinismo no es aplicable sólo a los Estados Unidos. 
El actual gobierno polaco, liderado por el partido Ley y Justicia (PiS), que llegó al poder hace poco menos de un año, ha mostrado una línea autoritaria similar, burlando normas jurídicas con el objetivo de promover sus propios fines. 
El líder del PiS Jarosław Kaczyński ha pedido reiteradamente una investigación del ex primer ministro polaco y actual presidente del Consejo Europeo, Donald Tusk. 
Kaczyński sostiene que la anterior gestión gubernamental de Tusk fue parcialmente responsable del accidente aéreo de abril del año 2010 en Smolensk, Rusia, en el que murieron 96 personas, incluyendo el hermano gemelo de Kaczyński, el presidente de Polonia, Lech Kaczyński. 
La delegación del gobierno polaco viajaba a una conmemoración de la masacre del año 1940 en Katyn, en dicho lugar Stalin ordenó el asesinato de 22.000 personas, entre oficiales del ejército polaco, policías e intelectuales y culpó a Hitler por el delito. 
Cuando terminó la Guerra Fría, la verdad sobre la matanza finalmente salió a la luz, y fue reconocida oficialmente por el presidente ruso, Boris Yeltsin. 
Jarosław Kaczyński y otros miembros del PiS sostienen que Rusia – con la ayuda de algunos funcionarios polacos – fue también responsable de la caída del avión. 
Ellos se han basado en esta extraña teoría de conspiración durante su ascenso al poder, a pesar de no tener ninguna evidencia para apoyarla. 
De hecho, las transcripciones de la recuperada grabadora de voz de la cabina indican que el avión se estrelló durante un aterrizaje fallido a causa del mal tiempo. 
Armado con sus teorías de la conspiración, Kaczyński quiere negar a Tusk un segundo mandato al frente de una de las tres principales instituciones de gobierno de la Unión Europea, arguyendo lo siguiente: “¿Puede una persona con estos antecedentes estar a la cabeza del Consejo Europeo? 
Tengo dudas muy profundas”. 
Mientras tanto, los medios de comunicación de la derecha de Polonia han avivado las llamas, y una revista recientemente publicó una imagen de Tusk con las manos esposadas. 
La cruzada de Kaczyński contra Tusk es un abuso de poder político, un abuso digno de Trump, mismo que hace vislumbrar cómo sería la vida para los oponentes políticos de Trump en caso de que él realmente llegase a ganar las elecciones presidenciales. También refleja una más amplia y rabiosa batalla por el alma de Polonia. 
Polonia fue una vez el ejemplo de la Europa Central posterior a la Guerra Fría. 
Pero ahora el PiS está llevando a cabo una amplia toma de poder, que buscan el control del Tribunal Constitucional, los canales de medios de comunicación públicos y de los servicios de seguridad del país. 
En lugar de consolidar la importancia estratégica de Polonia a la OTAN y su legítimo lugar como un Estado miembro de la UE que es poderoso y respetado, el PiS se ha obsesionado con la inversión de la modernidad. 
Como prueba de ello, no es necesario mirar más allá de asalto del gobierno perpetrado a su propio poder judicial y a sus instituciones democráticas, ataque que hace que se eleven cejas en EE.UU., Bruselas, y a lo largo de toda Europa. 
Polonia está experimentando una crisis constitucional que comenzó cuando Andrzej Duda, el presidente polaco respaldado por el Pis, se negó a tomar el juramento de tres jueces del Tribunal Constitucional elegidos por el anterior parlamento. 
El PiS, a continuación, seleccionó sus propios jueces en lugar de los anteriores, mientras aprobaba legislación que esencialmente paralizó al Tribunal. 
El Tribunal declaró que las normas jurídicas cambiadas por PiS eran inconstitucionales, pero el gobierno dirigido por el PiS se negó a publicar la decisión del Tribunal, bloqueando de este modo que entre en vigor. 
Ahora es casi imposible para el Tribunal evaluar la constitucionalidad de la legislación del actual Parlamento, a pesar de que existe una disposición expresa en la Constitución polaca que autoriza llevar a cabo una revisión judicial. 
Debido a que hoy en día las acciones del PiS son condenadas universalmente, este partido está deteniendo toda esta situación hasta finales de este año, momento en el que el mandato del actual presidente del Tribunal Constitucional expire. 
Después de eso, el PiS designará un presidente más amigable, quien sin duda bailará al son de cualquier melodía que se toque. 
Sin embargo, un presidente recién nombrado probablemente no vaya a terminar crisis constitucional de Polonia, debido a las sentencias judiciales válidas de este pasado verano que quedaron sin publicar, ahora existe un agujero negro en el orden constitucional de Polonia. 
La UE ha iniciado los procedimientos legales contra Polonia, y está pidiendo al gobierno polaco trabaje con los partidos de oposición para reformar el Tribunal. 
Si Polonia no cumple, en última instancia, la UE podría despojar a este país de sus derechos de voto. 
Pero es poco probable que la UE u otros organismos internacionales garanticen una solución al problema político polaco. 
Sólo los polacos pueden hacer esto. 
De hecho, grandes protestas en contra de un reciente proyecto de ley que habría prohibido prácticamente todos los abortos (bajo pena de prisión de hasta cinco años) obligaron al gobierno a dar marcha atrás y retirar la legislación propuesta. 
Esto marcó una victoria para las mujeres polacas, y sugiere que Polonia es más progresiva de lo que a Kaczyński le gustaría creer. 
Aun así, mientras que el gobierno puede haber sufrido una gran derrota pública, se mantiene intacta la falta de liberalismo ideológico subyacente del PiS. 
Eso significa que los defensores de la sociedad civil polaca tendrán que luchar muchos más batallas en los próximos meses para contener y hacer retroceder la ilegalidad del PiS. 

¿Cómo se fabrica el dinero? 
BERLIN/SOUTHAMPTON.– El mes pasado, los BRICS (Brasil, Rusia, India, China y Sudáfrica) anunciaron la creación de su propio banco de desarrollo, que reduciría su dependencia del Banco Mundial y el Fondo Monetario Internacional, dominados por Occidente. 
Estas economías se beneficiarán gracias a la mayor influencia y flexibilidad que tendrán sus políticas monetarias. 
Pero no deben descartar las valiosas lecciones que ofrecen las recientes innovaciones en política monetaria logradas por los bancos centrales de los países avanzados. 
En junio, el Banco Central Europeo, siguiendo el ejemplo del Banco de Inglaterra en 2012, identificó al «crédito bancario para la economía real» como una nueva meta de política. 
Un par de semanas después, el Banco de Inglaterra anunció la introducción de una forma de orientación del crédito para limitar su uso en transacciones de activos inmobiliarios. 
Antes de la crisis financiera de 2008, todas estas políticas hubieran sido menospreciadas como intervenciones injustificadas en los mercados financieros. 
De hecho, en 2005, cuando uno de nosotros (Werner) recomendó esas políticas para evitar las «reiteradas crisis bancarias», enfrentó críticas vehementes. 
En marzo de este año, sin embargo, el Banco de Inglaterra reconoció la observación que él y otros han hecho: a través de sus créditos, los bancos en realidad crean el 97 % de la oferta monetaria. 
Dado que cada dólar en un nuevo crédito bancario aumenta la oferta monetaria en un dólar, los bancos no son intermediarios financieros, sino creadores de dinero. 
El creciente reconocimiento de la verdadera función de los bancos cambiará las reglas del juego en áreas como la política monetaria y la regulación financiera, y permitirá a los funcionarios enfrentar eficazmente problemas como las reiteradas crisis bancarias, el empleo y el subdesarrollo. 
Pero llevará tiempo hasta que esto sea completamente aceptado, en parte no menor porque desafía un principio fundamental de la economía tradicional. 
De hecho, según este nuevo paradigma, el ahorro, aunque útil, no es un requisito esencial para la inversión y, por lo tanto, para el crecimiento económico. 
Estados Unidos, que experimentó un prolongado período de crecimiento sin ahorro, es un claro ejemplo. 
Por lo general, el crecimiento económico depende de una creciente cantidad de transacciones y de una creciente cantidad de dinero para financiarlas. 
Los bancos proporcionan ese financiamiento al ampliar el crédito; el impacto de esa acción depende de quien lo recibe. 
El crédito bancario para las transacciones relacionadas con el PIB afecta al PIB nominal, mientras que el crédito bancario para la inversión en la producción de bienes y servicios genera crecimiento no inflacionario. 
El problema reside en los créditos bancarios para las transacciones de activos, que a menudo producen ciclos de bonanza y crisis. 
Cuando ofrecen demasiado crédito de este tipo, los bancos inflan los precios de los activos hasta niveles insostenibles. 
Cuando el crédito inevitablemente se desacelera, los precios colapsan. 
A medida que los especuladores tardíos quiebran, la participación de los créditos en mora en los balances de los bancos aumenta y los obliga a reducir el crédito más aún. 
Solo es necesaria una caída del 10 % en el valor de los activos de los bancos para llevar al sistema bancario a la quiebra. 
Con la comprensión de este proceso, los responsables de las políticas pueden actuar para evitar futuras crisis bancarias y resolver las recesiones poscrisis de manera más eficaz. 
Para comenzar, deben restringir el crédito bancario para transacciones que no contribuyen al PIB. 
Además, en caso de crisis, los bancos centrales deben comprar los activos no redituables a los bancos a su valor nominal, para sanear completamente sus balances, a cambio de la obligación de someterse a un monitoreo crediticio. 
Dado que no se inyectaría nuevo dinero al resto de la economía, este proceso –que la Reserva Federal de EE. UU. encaró en 2008– no generaría inflación. 
Para estimular el crédito bancario productivo –y fomentar la eficacia de la política fiscal– los gobiernos deben dejar de emitir bonos y, en su lugar, tomar créditos bancarios a través de contratos crediticios, que suelen ofrecer tasas menores a la rentabilidad de los bonos. 
Esto reforzaría el crédito bancario y estimularía la demanda, el empleo, el PIB y la recaudación fiscal. 
Finalmente, debe establecerse una red de pequeños bancos locales sin fines de lucro, que proporcionen servicios bancarios universales y créditos a las pequeñas y medianas empresas, como el esquema que ha sostenido la fortaleza económica alemana y su capacidad de recuperación durante los últimos 200 años. 
Más allá de robustecer al sector bancario, esa iniciativa mejoraría el indicador de creación de empleo por dólar de crédito bancario. 
Por supuesto, los grandes bancos multinacionales, que se han beneficiado durante tanto tiempo gracias a la percepción de que las economías necesitan ahorro, probablemente se resistan a esas reformas. 
Durante décadas, estos bancos han ofrecido «ahorro extranjero» a los países en desarrollo, prestándoles a elevadas tasas de interés y en moneda extranjera, alimentando la acumulación de exorbitantes deudas externas, que a menudo terminan convertidas en capital accionario. 
En otras palabras, emitían crédito que contribuía poco a la economía local y luego drenaban los recursos locales con intereses y explotando la deuda denominada en moneda extranjera. 
De la misma forma en que los BRICS han rechazado las instituciones económicas dirigidas por Occidente, las economías desarrolladas harían bien en expulsar a los bancos extranjeros y permitir que las instituciones financieras locales creen dinero para su uso productivo. 
Después de todo, el desarrollo económico exitoso –en países como EE. UU., Alemania, Japón y China– ha dependido de la creación interna de crédito para la inversión productiva. 
Durante la Gran Depresión en la década de 1930, Michael Unterguggenberger, el alcalde del pueblo tirolés de Wörgl, hizo un experimento: para reducir el desempleo y finalizar proyectos de obra pública muy necesarios, contrató trabajadores y les pagó con «recibos laborales», que podían ser usados para pagar los impuestos locales. 
Así, la autoridad local de hecho emitió dinero por el trabajo realizado y la economía local experimentó un boom. 
El banco central, sin embargo, no se mostró muy complacido y decidió hacer valer su monopolio sobre la emisión monetaria. Obligó a Unterguggenberger a abandonar el dinero público local y condujo a Wörgl nuevamente a la depresión. 
Unos 80 años después, la ciudad inglesa de Hull ha comenzado a implementar un esquema similar utilizando una moneda digital encriptada que, hasta el momento, no ha sido prohibida por ley. 
La creación ilimitada de dinero por parte de los grandes bancos privados ha generado una abrumadora inestabilidad y socavado el principio fundamental de que la creación de dinero debe servir al bien público. 
Esto no tiene por qué ser así. 
Si se implementan salvaguardas que garanticen que el crédito sirva a propósitos productivos y públicos, los responsables de las políticas pueden lograr un crecimiento económico sin endeudamiento, estable y sostenible. 

¿Cuál es el problema de las economías avanzadas? 
CAMBRIDGE – ¿Es el lento crecimiento actual de las economías avanzadas una continuación del deterioro prolongado o refleja las consecuencias normales de una profunda crisis financiera sistémica? 
Y, lo que es más importante, ¿necesitamos responder esa pregunta definitivamente para impulsar el ritmo de la recuperación económica? 
En una reciente conferencia del Fondo Monetario Internacional (FMI), el ex Secretario del Tesoro de los Estados Unidos, Lawrence Summers, sostuvo que el triste crecimiento actual tiene raíces profundas que son anteriores a la crisis financiera mundial. 
Summers insistió en particular en la necesidad de más inversión en infraestructuras, opinión que la mayoría de los economistas comparten encarecidamente, sobre todo si se trata de una inversión verdaderamente productiva. 
Desde luego, otros están preocupados por el deterioro prolongado, si bien la mayoría han insistido en el lado de la oferta en lugar de en el de la demanda. 
El economista Jeffrey Sachs, por ejemplo, ha sostenido que la economía de los EE.UU. debe afrontar una plétora de impedimentos estructurales al crecimiento sostenido, incluida la deslocalización, los desajustes en el mercado laboral y las infraestructuras deterioradas. 
El empresario de Internet Peter Thiel y el legendario campeón de ajedrez Garry Kaspárov han indicado que el malestar es aún más profundo, como también lo ha hecho el economista Robert Gordon. 
Sostienen que el motor tecnológico que ha impulsado a la Humanidad de una meseta económica a la siguiente durante los 200 últimos años está perdiendo fuelle. 
Dicho de forma sencilla, la red Internet puede ser genial, pero no es esencial precisamente como el agua corriente, la electrificación o el motor de combustión interna. 
La tesis de Gordon-Kaspárov-Thiel es extraordinariamente interesante, aunque yo he discutido sus conclusiones negativas, tanto por escrito como en un debate en Oxford. 
Personalmente, creo que el mayor riesgo es el de que el ritmo del progreso tecnológico se acelere demasiado para que las sociedades se adapten, si bien la experiencia ha sido hasta ahora fundamentalmente positiva. 
Desde luego, las actuales economías avanzadas necesitan urgentemente abordar toda clase de deficiencias tecnológicas, sociales y políticas. 
No obstante, el insuficiente crecimiento de los cinco últimos años sigue presentando todas las características de una típica recuperación lenta resultante de una crisis sistémica profunda, como Carmen Reinhart y yo documentamos en nuestro libro de 2009 This Time is Different (“Esta vez es diferente”). 
Naturalmente, la reforma estructural es esencial después de una crisis financiera, como también unas políticas encaminadas a mantener la demanda agregada mientras sana la economía. 
En mi opinión, el mayor fallo de la política económica posterior a 2008 ha consistido en la incapacidad de los gobiernos para encontrar formas creativas de amortizar unas deudas insostenibles, por ejemplo en los mercados hipotecarios de los EE.UU y en la periferia de Europa, incluida la falta de emisión de deuda pública en los casos necesarios para facilitar la reestructuración, en particular si con la misma operación se podía reducir la deuda general a escala de las economías (o a escala de la zona del euro). 
Pero Summers tiene razón, desde luego, en que la inversión productiva en infraestructuras es lo que está al alcance de la mano. 
Naturalmente, los gobiernos deben estar preocupados por la trayectoria a largo plazo de la deuda pública, pese a las insensateces con carga política y polémicas que afirman lo contrario, pero la inversión en infraestructuras productivas que engendra el crecimiento a largo plazo es rentable, por lo que no tiene por qué haber conflicto alguno entre la estabilización a corto plazo y los riesgos para la sostenibilidad de la deuda a largo plazo. 
Con los bajísimos tipos de interés y el elevado desempleo actuales, la inversión pública es barata y hay abundancia de proyectos que ofrecen grandes beneficios: reparar puentes y carreteras, actualizar las redes eléctricas anticuadas y mejorar los sistemas de transporte de masas, por citar sólo algunos ejemplos notables. 
No se me escapa que hay quienes tienen una fe ciega en que los multiplicadores keynesianos son mucho mayores que la unidad, lo que quiere decir que incluso el gasto gubernamental despilfarrador es productivo, pero, en vista de que no se dispone de demasiadas pruebas empíricas al respecto y de las preocupaciones legítimas sobre el socavamiento de la confianza en la eficacia del gobierno y habiendo tantas opciones para la utilización productiva de los recursos, se asemeja a una distracción ideológica titánica. 
Tampoco está claro precisamente por qué deben financiarse prácticamente todas las infraestructuras con fondos públicos. 
Aún existen consorcios enormes de riqueza privada sin utilizar y que se pueden movilizar rápidamente para apoyar las infraestructuras productivas. 
El gobierno debe ayudar con los derechos de uso de las infraestructuras antes de su construcción y con una reglamentación fuerte para proteger posteriormente el interés público. 
En su primer mandato, el Presidente de los EE.UU, Barack Obama, propuso la creación de un banco de infraestructuras para que contribuyera a fomentar las asociaciones público-privadas. 
Sigue siendo una buena idea, sobre todo si el banco contara con un personal profesional que contribuyera a orientar las opciones públicas en materia de costos y beneficios (incluidos los medioambientales). 
Aun cuando los multiplicadores keynesianos cuenten con un gran consenso, la movilización del capital privado para la inversión presenta la mayor parte de las ventajas de la emisión de deuda pública. 
Conviene hacer una salvedad. 
Algunos comentaristas han indicado que la causa primordial del deterioro prolongado, además de la explicación principal de unos tipos de interés bajísimos, es la escasa fecundidad en todo el mundo avanzado. 
Si así fuera, la argumentación en pro de todo tipo de inversión, pública o privada, sería más variada; tiene que haber mano de obra para utilizar el capital, pero sospecho que los factores que explican el lento crecimiento actual y los bajos tipos de interés no se limitan a las bajas tasas de fecundidad y en ese caso éstas no serían un obstáculo. 
Lo importante es que los argumentos en pro de la ampliación de la inversión en infraestructuras productivas no se basan en un punto de vista o una teoría económica estrechamente ideológicos. 
Ya esté en lo cierto Summers sobre el deterioro prolongado de las economías avanzadas o ya estemos aún padeciendo principalmente las consecuencias de la crisis financiera, es hora ya de acabar con el estancamiento político y restablecer el crecimiento. 

Superávit de controversia 
CAMBRIDGE – Cuando recientemente el Tesoro de EE. UU. sumó su voz al coro de críticas contra el crónico superávit de la cuenta corriente alemana, subrayó el profundo desacuerdo sobre qué debe hacerse (si es que hay que actuar) al respecto. 
Los críticos desean que Alemania aumente su contribución a la demanda mundial mediante un aumento de sus importaciones y la reducción de sus exportaciones. 
Los alemanes creen que mantener balances sólidos es fundamental para el papel estabilizador que su país juega en Europa. 
Los argumentos de ambas partes ciertamente serán ventilados en su totalidad en las reuniones de primavera del Fondo Monetario Internacional y el Banco Mundial. 
Desafortunadamente, demasiado a menudo el debate se ha fundado más en ideologías que en hechos. 
La diferencia entre las exportaciones y las importaciones de un país puede reflejar una miríada de factores, que incluyen los ciclos de negocios, la demografía, las oportunidades de inversión y la diversificación económica. 
También puede reflejar la afición del gobierno hacia los superávits fiscales; después de todo, el superávit de la cuenta corriente es, por definición, el exceso de ahorro público y privado respecto de la inversión. 
Durante la primera mitad de la década de 2000, los responsables de las políticas estadounidenses prefirieron no preocuparse por los sostenidos déficits en su cuenta corriente, que alcanzaron un máximo superior al 6 % del PBI. 
Inicialmente sostuvieron que los déficits simplemente reflejaban el atractivo para el resto del mundo de las mejores oportunidades de inversión en EE. UU., una postura extraña, dado que EE. 
Más tarde, los investigadores académicos identificaron razones más plausibles por las cuales EE. UU. podría ser capaz de mantener grandes déficits sin mayores riesgos, siempre que la búsqueda de diversificación, seguridad y liquidez de los inversores sostuviera la demanda mundial de activos estadunidenses. 
Pero los responsables de las políticas debieron haber reconocido que incluso estos mejores fundamentos tenían sus límites, y que a menudo los déficits masivos continuos en la cuenta corriente constituyen una parpadeante señal roja de problemas más profundos; en este caso, del sobreendeudamiento de los hogares para financiar la compra de viviendas. 
En el caso alemán, por supuesto, nos referimos a superávits, no déficits. 
Y si bien los superávits superan el 6 % del ingreso nacional alemán y parecerían ser del mismo orden de magnitud que los déficits estadounidenses previos a la crisis, se debe recordar que la economía alemana es menos de un cuarto de la estadounidense (al tipo de cambio de mercado). 
Sin embargo, como Daniel Gros, del Centro de Estudios de Políticas Europeas, ha señalado, el problema no es solamente Alemania. 
Países más pequeños del norte de Europa –incluidos los países bajos, Suiza, Suecia y Noruega– han mantenido superávits colectivos al menos de igual tamaño al alemán respecto del ingreso nacional y, en términos absolutos, sus superávits combinados son incluso mayores. 
Por lo tanto, la cuestión obviamente amerita atención. 
Pero, ¿cuál es la causa?, y, ¿está relacionada con las políticas? 
Ciertamente, nadie puede criticar al norte de Europa por la subvaluación de su tipo de cambio. 
Según casi todas las mediciones del poder adquisitivo, el euro parece sobrevaluado (y el franco Suizo, aún más). 
Los keynesianos observan estos superávits y dicen que los países del norte de Europa deben reducirlos ampliando en gran medida sus déficits fiscales para impulsar la demanda interna. 
No parecen estar equivocados, pero sobreestiman tremendamente la situación. 
Muchos estudios han mostrado que los cambios en el ahorro y la inversión privados tienden a contrarrestar parcialmente los efectos sobre la cuenta corriente de los mayores déficits fiscales. 
Por ejemplo, es muy improbable que unos mayores déficits fiscales alemanes hubieran constituido un factor decisivo para Europa. 
Las investigaciones del FMI y otros sugieren que los derrames de demanda hacia Europa por la política fiscal alemana probablemente serán modestos, especialmente hacia los países en problemas de la zona del euro, como Grecia y Portugal. 
Alemania comercia con el mundo entero. 
La Comisión Europea recientemente completó su propio informe sobre los superávits alemanes y concluyó que es difícil precisar la gran cantidad de factores subyacentes, algo que, por supuesto, es cierto. 
Por ejemplo, los exportadores de bienes de capital alemanes se han beneficiado enormemente gracias al crecimiento chino. 
Sin embargo, la Comisión sostiene persuasivamente que las políticas para promover la inversión pública y privada aplacarían los superávits en el corto plazo y fortalecerían el crecimiento alemán en el largo plazo. 
Se podría agregar que aún existen importantes impedimentos a la competencia en los sectores de servicios y venta minorista en muchos países del norte de Europa. 
Eliminarlos aumentaría el consumo de todos los bienes, incluidas las importaciones. 
Y Alemania está en lo cierto al señalar que la solidez de su balance apuntala la frágil estabilidad europea actual. 
¿Hubiera sido tan eficaz la promesa en el verano de 2012 del presidente del Banco Central Europeo, Mario Draghi, de hacer «todo lo necesario» para salvar al euro si los inversores hubieran dudado de la fortaleza financiera subyacente y la determinación de Alemania? 
Al mismo tiempo, también es cierto que Alemania podría haberse mostrado más dispuesta y liberal en el uso de su balance para desactivar los problemas de exceso de deuda en los países de la periferia como Portugal y Grecia, e incluso tal vez en Irlanda y España. 
La conclusión es que los grandes desequilibrios externos continuos son algo que los responsables de las políticas mundiales deben vigilar estrechamente porque, como lo demostró la caída de la vivienda en EE. UU., pueden indicar problemas que requieren una investigación más profunda. 
Y los críticos de los países con superávits están en lo cierto al afirmar que todos los balances tienen dos lados y que deben revisarse las políticas tanto en los países superavitarios como en los deficitarios. 
Pero es incorrecto creer que respuestas simplistas, como un mayor estímulo fiscal o más austeridad, son una panacea; más frecuentemente, los problemas subyacentes están relacionados con el endeudamiento, las rigideces estructurales, la baja inversión y la débil competitividad. 

La exagerada muerte de la inflación 
CAMBRIDGE – ¿Hemos llegado al fin de la época de los altos índices inflacionarios? 
Hoy en día, cuando el mundo crece con lentitud, los niveles de deuda son elevados y existen tremendas presiones distributivas, es importante saber si la inflación se ha acabado o está meramente latente. 
Es cierto que las importantes mejoras institucionales a los bancos centrales han creado enormes barreras a que la inflación alcance niveles altos. Pero, en último término, parte importante de la credibilidad de un banco central deriva del contexto macroeconómico más amplio en el que se enmarca. 
En la primera mitad de la década de los 90, el promedio de inflación anual era de un 40% en África, un 230% en América Latina y un 360% en las economías en transición de Europa del Este. 
Y, a principios de los 80, el promedio en las economías desarrolladas era de cerca de un 10%. 
Hoy la alta inflación parece tan remota que muchos analistas la ven poco más que como una curiosidad teórica. 
Se equivocan. 
No importa de qué maneras los bancos centrales pueden querer presentar la tasa de inflación como una mera decisión tecnocrática: en última instancia, es una elección social. 
Y algunas de las presiones que ayudaron a contener la inflación durante las últimas dos décadas están desapareciendo. 
En los años anteriores a la crisis financiera, el aumento de la globalización y los avances tecnológicos facilitaron mucho a los bancos centrales la tarea de generar un crecimiento sólido con baja inflación. 
No era ese el caso en los años 70, cuando el estancamiento de la productividad y el aumento de los precios de las materias primas convirtieron a los directivos de los bancos centrales en chivos expiatorios en lugar de héroes. 
Es cierto que, en ese entonces, las autoridades monetarias se guiaban por antiguos modelos macroeconómicos keynesianos que alentaban la ilusión de que la política monetaria podía impulsar indefinidamente una economía con poca inflación y bajas tasas de interés. 
Los banqueros centrales de hoy en día ya no son tan ingenuos y el público está mejor informado, pero la tasa de inflación a largo plazo de un país sigue siendo el resultado de decisiones políticas, no tecnocráticas. 
A medida que se va haciendo más difícil optar, aumenta el riesgo para la estabilidad de los precios. 
Si echamos un vistazo somero a los mercados emergentes, veremos que la inflación está lejos de ser un fenómeno acabado. 
Según el informe Perspectivas de la economía mundial de abril de 2014, publicado por el Fondo Monetario Internacional, en 2013 la inflación llegó al 6,2% en Brasil, 6,4% en Indonesia, 6,6% en Vietnam, 6,8% en Rusia, 7,5% en Turquía, 8,5% en Nigeria, 9,5% en la India, 10,6% en Argentina y la friolera de 40,7% en Venezuela. 
Puede que signifiquen una gran mejora si se comparan con los niveles de principios de los años 90, pero ciertamente no constituyen pruebas de la desaparición de la inflación. 
Es verdad que las economías avanzadas se encuentran hoy en una posición muy diferente, pero no se puede decir que sean inmunes. 
Muchos de los mismos expertos que nunca imaginaron que estas pudieran acabar sufriendo grandes crisis financieras ahora se manifiestan seguros de que nunca van a padecer crisis inflacionarias. 
Más importante es poder definir con precisión el punto donde trazar la línea entre las economías avanzadas y los mercados emergentes. 
Por ejemplo, la zona del euro es una mancha difusa. 
Imaginemos que no existe el euro y los países del sur han conservado sus propias monedas: la lira italiana, la peseta española, el dracma griego y así sucesivamente. 
¿El perfil inflacionario de estos países se asemejaría más al de Estados Unidos y Alemania, o al de Brasil y Turquía? 
Lo más probable es que sea un punto intermedio. 
La periferia europea se habría beneficiado de los mismos avances institucionales en la banca central que todos los demás, pero no hay ninguna razón en particular para suponer que sus estructuras políticas hubieran podido evolucionar de una manera radicalmente diferente. 
Los países del sur adoptaron el euro precisamente porque el compromiso de los países del norte con la estabilidad de los precios les dio una moneda con una enorme credibilidad antiinflacionaria. 
Al final resultó que el euro no salió tan gratis como parecía. 
Lo que se ganó en credibilidad en cuanto a inflación tuvo como contrapeso una menor credibilidad en cuanto a su deuda. 
Si los países de la periferia de Europa tuvieran sus propias monedas, es probable que los problemas de deuda acabarían reflejándose en una elevada inflación. 
No estoy diciendo que la inflación volverá pronto a economías seguras como EE.UU. o Japón. 
Aunque los mercados laborales de Estados Unidos se están reduciendo y el nuevo presidente de la Fed ha subrayado enfáticamente la importancia de lograr el máximo en los niveles de empleo, todavía hay pocos riesgos de que se produzca una alta inflación en el futuro cercano. 
Aun así, en el largo plazo no hay garantía de que un banco central dado sea capaz de mantener su posición en caso de perturbaciones adversas, como el que persista la lentitud del crecimiento de la productividad, sigan los altos niveles de deuda y se mantenga la presión para reducir la desigualdad a través de las transferencias de fondos estatales. 
El riesgo sería especialmente alto en el caso de otros acontecimientos adversos de peso, como por ejemplo un aumento generalizado de las tasas de interés reales globales. 
Reconocer que la inflación es un factor latente revela en toda su superficialidad la afirmación común de que cualquier país con un tipo de cambio flexible no tiene nada que temer de tener altos niveles de deuda, siempre y cuando esta se emita en su propia moneda. 
Imaginemos una vez más que Italia tiene su propia moneda en lugar del euro. 
Ciertamente, el país tendría mucho menos que temer de una abrupta estampida bancaria sobre su deuda. 
Sin embargo, dados los enormes problemas de gobernabilidad a los que todavía se enfrenta el país, hay muchas posibilidades de que su tasa de inflación acabaría pareciéndose más a la de Brasil o Turquía y que los problemas de deuda se reflejarían en una aceleración del aumento de los precios. 
La banca central moderna ha hecho maravillas para reducir la inflación. 
Sin embargo, en última instancia las políticas antiinflacionarias sólo pueden funcionar en el contexto de un marco macroeconómico y político comprometido con la estabilidad de los precios. 
Puede que la inflación se encuentre en estado latente, pero ciertamente no ha muerto. 

La falsa solución del cuatro por ciento 
PARÍS – Hace ya tiempo que hay preocupación por que los bancos centrales se “hayan quedado sin balas”. 
Al haber bajado sus tipos de interés oficiales hasta casi cero, han adoptado medidas cada vez más extravagantes, como, por ejemplo, la “relajación cuantitativa” y la “orientación sobre las perspectivas.” 
En vista de la confusión sobre la actividad económica real provocada por la crisis financiera, resulta difícil ofrecer una evaluación definitiva de hasta qué punto han funcionado bien o mal esas medidas, pero está claro que debe haber una forma mejor de hacer las cosas. 
Ya no hay razón alguna para dejar que el límite cero de los tipos de interés nominales siga obstaculizando la política monetaria. 
Una solución sencilla y elegante es la de adoptar gradualmente una moneda totalmente electrónica, con la que el pago de intereses, positivos o negativos, requiera sólo pulsar un botón y, como el papel moneda –en particular los billetes de denominaciones grandes– probablemente sea más negativo que positivo, hace mucho que se debería haber hecho la modernización monetaria. 
Con una moneda electrónica, los bancos centrales podrían seguir estabilizando la inflación exactamente como ahora. 
(El economista jefe del Citigroup, Willem Buiter, ha propuesto numerosas formas de abordar la limitación de la moneda de papel, pero la más fácil es la de eliminarla.) 
Otra idea, menos elegante, es la de que los bancos centrales aumenten sus metas para la tasa de inflación del dos por ciento actual a otra mayor, pero aún moderada, del cuatro por ciento. 
La propuesta de aumentar permanentemente las metas de inflación al cuatro por ciento apareció por primera vez en un estudio interesante y revelador dirigido por el economista jefe del FMI, Olivier Blanchard, y ha sido respaldada por otros miembros del mundo académico, incluido Paul Krugman, el más reciente. 
Lamentablemente, el problema de la transición, que debería ser convincente y nada problemática, tal vez sea insuperable. 
Cuando Blanchard propuso su idea por primera vez, yo sentí curiosidad, pero también escepticismo. 
Por cierto, que dos años antes, al comienzo de la crisis financiera, yo propuse que se aumentara la inflación al cuatro por ciento o más durante unos años para deflacionar el endeudamiento excesivo y acelerar el ajuste de los salarios, pero entre aumentar la inflación temporalmente para abordar una crisis y alterar las perspectivas a largo plazo va una gran diferencia. 
Después de dos decenios de decir al público que el dos por ciento de inflación es el nirvana, si los banqueros centrales anunciaran que habían cambiado de idea. lo desconcertarían... y no en un sentido de menor importancia, sino completamente. 
Recuérdese la “rabieta” que hubo en mayo de 2013, cuando el entonces Presidente de la Reserva Federal, Ben Bernanke, propuso un giro mucho más moderado en la política monetaria. 
El público podría perfectamente preguntar por qué, si los banqueros centrales pueden cambiar su meta a largo plazo del dos por ciento por la del cuatro por ciento, no iban a poder más adelante decidir que debería ser el cinco o el seis por ciento. 
Como es probable que el público estuviera confuso y se mostrara desconfiado, resulta difícil encontrar razones válidas para fijar la meta del cuatro por ciento. 
Al menos la meta actual del dos por ciento de inflación representa algo, porque los banqueros centrales pueden presentarla como el equivalente moral de cero. 
(La mayoría de los expertos creen que un índice de precios basado en el bienestar revelaría una inflación muy inferior de lo que indican las estadísticas de inflación gubernamentales, porque los datos oficiales no comprenden los beneficios de la corriente constante de nuevos bienes que entran en la economía.) 
Hay una analogía con los problemas que los países afrontaron cuando intentaron restablecer el patrón oro después de la primera guerra mundial. 
Hasta la guerra, el dinero estaba respaldado por el oro y se podía canjear con un tipo fijo. 
Aunque el sistema era muy vulnerable ante las retiradas de depósitos en masa y había poco margen para una política de estabilización monetaria, la confianza del público en el sistema le permitió estabilizar las perspectivas. 
Lamentablemente, el sistema se desplomó totalmente después de que estallara la guerra en agosto de 1914. 
Los combatientes, que necesitaban ingresos urgentemente, se vieron obligados a financiarse mediante la inflación. No podían depreciar la moneda y al mismo tiempo respaldarla con oro a un tipo fijo. 
Después de la guerra, cuando se estabilizó la situación, los gobiernos intentaron volver al oro, en parte como símbolo de un regreso a la normalidad, pero el reavivado patrón oro del período de entreguerras acabó desmoronándose, en no pequeña medida porque fue imposible restablecer la confianza pública. 
La iniciativa por parte de los bancos centrales de fijar una meta del cuatro por ciento para la inflación a largo plazo entrañaría el riesgo de desencadenar la misma dinámica. 
Afortunadamente, existe un método mucho mejor. 
La adopción de una moneda electrónica oficial no requeriría un cambio desestabilizador en la meta de inflación. 
Se podrían solventar fácilmente las cuestiones técnicas de menor importancia. 
Por ejemplo, se podrían permitir a los ciudadanos de a pie balances de transacciones de interés cero (hasta cierto limite). 
Es de suponer que los tipos de interés nominales pasarían a ser negativos sólo como reacción a una profunda crisis deflacionaria. 
Pero, cuando ocurriera semejante crisis, los bancos centrales podrían salir de ella mucho más rápidamente que en la actualidad y, como he sostenido en otro lugar, durante mucho tiempo los gobiernos han gastado a manos llenas y escatimado en nimiedades al facilitar billetes de denominaciones grandes, en vista de que una gran parte de ellos se usan en la economía sumergida y para financiar actividades ilegales. 
Al pasar a un sistema monetario del siglo XXI, resultaría mucho más sencillo también el paso a un régimen de banca central del siglo XXI. 

Malthus, Marx y el crecimiento moderno 
CAMBRIDGE – La promesa de que toda nueva generación gozará de mayor prosperidad que la anterior es un postulado de la sociedad moderna. 
En general, la mayoría de las economías más avanzadas han cumplido dicha promesa y el nivel de vida de las últimas generaciones ha aumentado, pese a los reveses provocados por guerras y crisis financieras. 
También en el mundo en desarrollo la inmensa mayoría de las personas han empezado a experimentar una mejora sostenida del nivel de vida y están concibiendo rápidamente esperanzas similares de crecimiento, pero, ¿podrán hacerlas realidad las generaciones futuras, en particular las de las economías avanzadas? 
Aunque la respuesta más probable es que sí, los riesgos de deterioro parecen mayores que hace varios decenios. 
Hasta ahora, todas las predicciones hechas en la edad moderna de que la suerte de la Humanidad empeoraría, desde Thomas Malthus hasta Karl Marx, han fallado espectacularmente. 
El progreso tecnológico ha superado los obstáculos al crecimiento económico. 
La reequilibración política periódica, unas veces pacífica y otras no, ha garantizado que la inmensa mayoría de las personas se haya beneficiado, si bien unas mucho más que otras. 
A consecuencia de ello, las preocupaciones de Malthus por un mortandad en masa por inanición no se han materializado en ninguna economía capitalista pacífica y, pese a la desconcertante disminución en los últimos decenios de la proporción correspondiente a la mano de obra en la renta, el panorama a largo plazo sigue desafiando la predicción de Marx de que el capitalismo resultaría depauperador para los trabajadores. 
Los niveles de vida en todo el mundo siguen aumentando. 
Pero los resultados del crecimiento en el pasado no son una garantía de que se pueda mantener una trayectoria en gran medida similar en todo este siglo. 
Dejando de lado los posibles trastornos geopolíticos, hay amenazas formidables que superar, debidas en su mayor parte a deficiencias y disfunciones políticas. 
El primer conjunto de cuestiones comprende los problemas –que se van fraguando poco a poco– debidos a externalidades, el principal ejemplo de las cuales es la degradación del medio ambiente. 
Cuando los derechos de propiedad no están bien definidos, como en el caso del aire y el agua, el Estado debe intervenir para ofrecer una reglamentación apropiada. 
Yo no envidio a las generaciones futuras por tener que abordar las posibles ramificaciones del calentamiento planetario y la disminución del agua potable. 
Un segundo conjunto de problemas se refiere a la necesidad de velar por que se considere que el sistema económico es fundamentalmente justo, pues es algo decisivo para su sostenibilidad política. 
Ya no se puede dar por sentado que así sea, pues la combinación de la tecnología y la mundialización ha exacerbado la desigualdad de los ingresos y la riqueza dentro de los países, aun cuando los desfases entre los países disminuyeran. 
Hasta ahora, nuestras sociedades han resultado notablemente aptas para adaptarse a tecnologías que ocasionan trastornos, pero el ritmo de cambio en los últimos decenios ha causado tensiones tremendas, reflejadas en disparidades enormes dentro de los países, con desfases casi sin precedentes entre los más adinerados y los demás. 
La desigualdad puede corromper y paralizar el sistema político de un país y con él el crecimiento económico. 
El tercer problema es el del envejecimiento de las poblaciones, asunto que plantearía amenazas graves incluso al sistema político mejor concebido. 
¿Cómo se asignarán los recursos para el cuidado de los ancianos, en particular en las economías con un crecimiento lento, en las que los sistemas públicos de pensiones y los planes de salud para la vejez son claramente insostenibles? 
No cabe duda de que unas deudas públicas desorbitadas exacerban el problema, porque se está pidiendo a las generaciones futuras que salden nuestra deuda y paguen nuestras jubilaciones. 
La última amenaza se refiere a una amplia diversidad de cuestiones que requieren la reglamentación de unas tecnologías en rápida evolución por unos Estados que no necesariamente cuentan con la competencia o los recursos para hacerlo eficazmente. 
Ya hemos visto adónde puede conducir una reglamentación deficiente de unos mercados financieros que evolucionan rápidamente. 
En muchos otros mercados hay deficiencias paralelas. 
Un ejemplo destacado es la oferta de alimentos, sector en el que la tecnología ha seguido produciendo cada vez más alimentos elaborados y genéticamente perfeccionados que los científicos tan sólo están empezando a evaluar. 
Lo que se sabe hasta ahora es que la obesidad infantil ha llegado a ser una epidemia en muchos países, con un aumento alarmante de las tasas de diabetes tipo 2 y de las enfermedades coronarias que entrañan importantes repercusiones negativas en la esperanza de vida de las generaciones futuras. 
Muchos investigadores de la salud, incluidos Kelly Brownell, David Ludwig y Walter Willett, han documentado esos problemas. 
Las intervenciones estatales, consistentes principalmente en impartir una mejor formación al respecto, han resultado hasta la fecha ineficaces en gran medida. 
La adicción autodestructiva a los alimentos elaborados, que los economistas considerarían una “internalidad”, pueden reducir la calidad de vida de los afectados por ella y puede acabar creando externalidades para la sociedad, como, por ejemplo, unos mayores costos de la atención de salud. 
Una vez más, pese al coro en aumento de preocupación por parte de los investigadores, los mercados políticos han parecido paralizados. 
Todos esos problemas tienen soluciones, al menos a corto y medio plazo. 
Un impuesto mundial al carbono mitigaría los riesgos climáticos, además de aliviar las cargas de las deudas estatales. 
Para abordar la desigualdad, hace falta una mayor redistribución mediante los sistemas impositivos nacionales, junto con programas mejorados de educación de los adultos, probablemente recurriendo en gran medida a nuevas tecnologías. 
Se pueden mitigar los efectos negativos de la reducción del crecimiento demográfico relajando las restricciones de las migraciones internacionales y fomentando la entrada de más mujeres en la fuerza laboral o la permanencia de jubilados en ella, pero la de cuánto tardarán los gobiernos en actuar es una pregunta aún sin respuesta. 
Las economías capitalistas han sido espectacularmente eficientes para lograr el aumento del consumo de bienes privados, al menos a largo plazo. 
En cuanto a los bienes públicos –como, por ejemplo, la educación, el medio ambiente, la atención de salud y la igualdad de oportunidades–, la ejecutoria no es tan impresionante y, a medida que las economías capitalistas se desarrollaban, parecen haber aumentado los obstáculos políticos. 
¿Seguirá toda generación futura disfrutando de una mejor calidad de vida que su predecesora inmediata? 
En los países en desarrollo que aún no han llegado a la frontera tecnológica, la respuesta es casi con toda seguridad que sí. 
En las economías avanzadas, aunque la respuesta debería ser también que sí, las dificultades están llegando a ser formidables. 

Europa y su pulsión de deuda 
CAMBRIDGE – Los líderes de la zona del euro continúan debatiendo sobre la mejor forma de revigorizar el crecimiento económico y los franceses e italianos ahora sostienen que se debe relajar el rígido tratado del «compacto fiscal». 
Mientras tanto, los líderes de los países miembros del norte de la zona del euro continúan propugnando una implementación más seria de las reformas estructurales. 
Lo ideal es que ambas partes logren lo que desean, pero resulta difícil visualizar un resultado final que no implique una significativa reestructuración o reprogramación de la deuda. 
La incapacidad de los políticos europeos para contemplar este escenario representa una enorme carga sobre el Banco Central Europeo. 
Si bien hay muchas explicaciones sobre las demoras de la recuperación en la zona del euro, queda claro que el exceso de deuda, tanto pública como privada, ocupa un lugar preponderante. 
La participación de las deudas brutas de los hogares y las instituciones financieras en el ingreso nacional es mayor hoy que antes de la crisis financiera. 
La deuda corporativa no financiera solo ha disminuido ligeramente. 
Y la deuda gubernamental, por supuesto, aumentó bruscamente debido a los rescates de los bancos y a la pronunciada caída de los ingresos fiscales por la recesión. 
Sí, Europa también se ve afectada por una población envejecida. 
Los países del sur de la zona del euro, como Italia y España, han sufrido el aumento de la competencia china en las industrias textil y de manufactura liviana. 
Pero así como el boom del crédito precrisis enmascaró los problemas estructurales subyacentes, las restricciones crediticias posteriores a la crisis han amplificado profundamente la caída. 
Es cierto, Alemania debe mucho a la voluntad del país hace una década para asumir dolorosas reformas económicas, especialmente con relación a las normas de los mercados laborales. 
Hoy día, Alemania parece gozar de pleno empleo y crecimiento superior al de la tendencia. 
Los líderes alemanes creen, con cierta razón, que si Francia e Italia adoptan reformas similares esos cambios obrarán maravillas para el crecimiento a largo plazo de sus economías. 
Sin embargo, ¿cómo se explica la situación de Portugal, Irlanda y (especialmente) España, quienes han tomado pasos significativos para la reforma desde la crisis? 
Todos continúan experimentando tasas de inflación de dos dígitos, un crecimiento moribundo y, como dejó muy en claro el último Monitor Fiscal del Fondo Monetario Internacional, todos aún sufren significativos problemas de endeudamiento. 
El exceso de deuda atrapa a los países en un círculo vicioso. 
Si la deuda pública y privada es excepcionalmente elevada, las opciones del país se ven limitadas y eso puede asociarse indiscutidamente con un menor crecimiento, que a su vez dificulta la salida de una trampa de la deuda. 
La campaña de la primavera pasada contra quienquiera se atreviese a preocuparse por los efectos a largo plazo de la deuda elevada ignoró en gran medida la considerable literatura académica, exactamente como el reciente y notablemente similar desafío a la investigación de Thomas Piketty sobre la desigualdad no consideró un cuerpo de evidencia mayor. 
Es cierto que no todas las deudas son iguales y que existen sólidas justificaciones para aumentar el endeudamiento si su propósito es financiar inversiones en infraestructura altamente productiva. 
Europa muestra un importante retraso respecto de muchos países asiáticos en sus esfuerzos por ampliar el alcance de la banda ancha. 
Excepto en el caso de los países nórdicos, las redes eléctricas se han visto meticulosamente balcanizadas y son necesarios grandes esfuerzos para integrarlas. 
El aumento de la deuda a efectos de aumentar significativamente o garantizar el crecimiento en el largo plazo tiene sentido, especialmente en un entorno de bajas tasas reales de interés. 
Un argumento similar puede esgrimirse a favor del gasto para mejorar la educación, por ejemplo, en el caso de las desfinanciadas universidades europeas. 
Para las inversiones que no producen mejoras en el crecimiento, sin embargo, la justificación de un mayor estímulo resulta menos clara. 
Brad Delong y Larry Summers han sostenido que en una economía reprimida, los aumentos del endeudamiento a corto plazo pueden pagarse a sí mismos, incluso si los gastos no aumentan directamente el potencial en el largo plazo. 
Por el contrario, Alberto Alesina y Silvia Ardagna mantienen que en una economía con un gobierno grande e ineficiente, las medidas para la estabilización de la deuda dirigidas a reducir el tamaño del gobierno pueden en realidad resultar expansionistas. 
Admito ser ajeno a este debate. 
(La palabra «austeridad» no aparece ni una sola vez en el libro publicado en 2009 que escribimos con Carmen Reinhart sobre la historia de las crisis financieras). 
Mi percepción general, sin embargo, es que ambas posturas son extremas. 
Por lo general, ni la austeridad absoluta ni el estímulo keynesiano rudimentario pueden ayudar a los países a escapar de trampas de alta inflación. 
Históricamente, otras medidas, incluidas la reprogramación de la deuda, la inflación y diversas formas de impuestos a la riqueza (como la represión financiera) típicamente desempeñaron un rol significativo. 
Es difícil ver cómo los países europeos pueden evitar indefinidamente recurrir a la gama completa de herramientas de deuda, especialmente para reparar las frágiles economías de la periferia de la zona del euro. 
La expansiva garantía del BCE de hacer «todo lo necesario» efectivamente puede ser suficiente para ayudar a financiar en el corto plazo un mayor estímulo del que ahora se permite; pero esa promesa no solucionará los problemas de sostenibilidad de largo plazo. 
De hecho, el BCE pronto tendrá que enfrentar el hecho de que las reformas estructurales y la austeridad fiscal están muy lejos de constituir una solución completa a los problemas de la deuda en Europa. 
En octubre y noviembre, el BCE anunciará los resultados de sus pruebas de resistencia a los bancos. 
Debido a que muchos bancos mantienen un gran volumen de deuda gubernamental de la zona del euro, los resultados dependerán en gran medida de la forma en que el BCE evalúe el riesgo soberano. 
Si el BCE subestima groseramente los riesgos, su credibilidad como regulador quedará fuertemente empañada. 
Si muestra una mayor franqueza respecto de los riesgos, es posible que algunos países de la periferia encuentren dificultades para tapar los baches y requieran ayuda del norte. 
Esperemos que el BCE haga gala de franqueza. 
Es hora de mantener una conversación sobre el alivio de la deuda para toda la periferia de la zona del euro. 


El problema de la desigualdad… ¿dónde? 
CAMBRIDGE – Leer el influyente último libro de Thomas Piketty, Capital in the Twenty-First Century [El capital en el siglo XXI], lo deja a uno con la impresión de que el mundo nunca fue tan desigual desde los tiempos de los reyes y los barones ladrones. 
Es extraño, porque hay otro libro excelente publicado hace poco, The Great Escape [El gran escape] de Angus Deaton (del que hice una reseña), según el cual habría que concluir que el mundo nunca ha sido tan igualitario. 
¿Cuál de las dos visiones es correcta? 
La respuesta depende de que uno contemple los países individualmente o el mundo en su conjunto. 
El dato principal del libro de Deaton es que durante las últimas décadas, varios miles de millones de habitantes de los países en desarrollo (particularmente en Asia) lograron salir de niveles de pobreza realmente desesperantes. 
El mismo mecanismo que aumentó la desigualdad en los países ricos niveló el campo de juego para miles de millones de personas a escala global. 
En perspectiva, y asignando la misma consideración (por poner un ejemplo) a un indio que a un estadounidense o un francés, los últimos 30 años han sido de los mejores de la historia por lo que respecta a la mejora de las condiciones de vida de los pobres. 
Por su parte, el brillante libro de Piketty estudia detalladamente la desigualdad interna de los países, especialmente en los países ricos. 
Gran parte del revuelo cultural en torno de su libro se origina en personas que se ven a sí mismas como de clase media en sus países, pero que vistas en el contexto global, son clase media alta, e incluso ricas. 
Los hechos que Piketty y su coautor, Emmanuel Saez, establecieron en los últimos 15 años son materia de abstrusos debates técnicos. 
Pero yo encuentro que sus resultados son convincentes, especialmente en vista de que otros autores han llegado a conclusiones similares usando métodos totalmente diferentes. 
Por ejemplo, Brent Neiman y Loukas Karabarbounis, de la Universidad de Chicago, sostienen que la participación de los trabajadores en el PIB viene disminuyendo a escala global desde los años setenta. 
Pero Piketty y Saez no ofrecen un modelo, tampoco en este último libro. 
Y la falta de un modelo, combinada con su énfasis en países de clase media alta, es muy importante a la hora de formular políticas. 
¿Serían los seguidores de Piketty tan entusiastas acerca de su propuesta de instituir un impuesto global progresivo a la riqueza si el objetivo fuera corregir las inmensas disparidades entre los países más ricos y los más pobres, en vez de las diferencias que hay entre aquella gente que en términos mundiales está bien y los ultramillonarios? 
Piketty sostiene que el capitalismo es injusto. 
¿No lo fue el colonialismo también? 
En cualquier caso, la idea de instituir un impuesto global a la riqueza supondría una infinidad de problemas de credibilidad y aplicación, además de ser políticamente improbable. 
Aunque Piketty tiene razón cuando dice que en las últimas décadas la rentabilidad del capital creció, no tiene suficientemente en cuenta el amplio debate que hay entre los economistas respecto de las causas. 
Por ejemplo, si el factor principal de ese aumento fue el ingreso masivo de mano de obra asiática a los mercados de comercio internacional, entonces el modelo de crecimiento propuesto por el premio Nobel de Economía Robert Solow sugiere que a la larga, los stocks de capital se ajustarán y los salarios aumentarán, a lo cual también contribuirá el retiro de trabajadores de la fuerza laboral conforme alcancen la edad jubilatoria. 
Si, en cambio, la disminución de la participación de los trabajadores en la renta se debe al aumento inexorable de la automatización, entonces seguirá habiendo una presión a la baja en ese sentido, como expliqué hace algunos años en un artículo sobre la inteligencia artificial. 
Felizmente, hay formas mucho mejores de hacer frente a la desigualdad en los países ricos y al mismo tiempo fomentar un crecimiento a largo plazo en la demanda de productos de los países en desarrollo. 
Por ejemplo, implementar un impuesto al consumo con tasa relativamente uniforme (y un alto mínimo no imponible, para que sea progresivo) sería un modo mucho más sencillo y eficaz de cobrar impuestos a las riquezas acumuladas en el pasado, especialmente en tanto se pueda vincular el domicilio fiscal de los ciudadanos con el lugar donde obtuvieron sus ingresos. 
Un impuesto progresivo al consumo sería relativamente eficiente y no distorsionaría las decisiones de ahorro tanto como los actuales impuestos a las ganancias. 
¿Por qué tratar de implementar un improbable impuesto global a la riqueza, cuando existen alternativas que permitirían recaudar importantes sumas, sin afectar el crecimiento, y a las que se les puede dar un carácter progresivo definiendo un mínimo no imponible elevado? 
Además del impuesto global a la riqueza, Piketty recomienda para Estados Unidos un impuesto a las ganancias con una tasa marginal del 80%. 
Aunque estoy firmemente convencido de que Estados Unidos necesita un sistema impositivo más progresivo (particularmente respecto del 0,1% más rico de la población), no entiendo por qué Piketty da por sentado que una tasa del 80% no causaría distorsiones significativas, sobre todo teniendo en cuenta que este supuesto se contradice con el voluminoso trabajo de los premios Nobel Thomas Sargent y Edward Prescott. 
Además de un impuesto progresivo al consumo, hay muchas políticas prácticas que se pueden adoptar para reducir la desigualdad. 
En el caso particular de Estados Unidos, Jeffery Frankel, de la Universidad de Harvard, sugirió la eliminación de los impuestos a los salarios para los trabajadores de bajos ingresos, una reducción de las exenciones para trabajadores de altos ingresos y aumentar los impuestos a la herencia. 
Frankel también señala que la universalización de la educación preescolar colaboraría con el crecimiento a largo plazo, a lo que yo añado que también habría que insistir más en la educación continua de los adultos, tal vez por medio de cursos en Internet. 
También se pueden cobrar impuestos a las emisiones de dióxido de carbono, que ayudarían a mitigar el calentamiento global y serían una importante fuente de recaudación. 
Al aceptar la premisa de Piketty, de que la desigualdad es más importante que el crecimiento, no hay que olvidar que los ciudadanos de muchos países en desarrollo dependen del crecimiento de los países ricos para escapar de la pobreza. 
El primer problema del siglo XXI sigue siendo ayudar a los extremadamente pobres de África y otros lugares del mundo. 
Desde ya que el 0,1% de élite debería pagar mucho más en impuestos, pero no olvidemos que en lo que respecta a reducir la desigualdad global, el sistema capitalista lleva tres décadas de avances impresionantes. 

Los disparates de la ayuda extranjera 
BOMBAY – La enorme brecha entre los países más ricos y los más pobres continúa siendo uno de los mayores dilemas morales de Occidente. También supone uno de los mayores desafíos para la economía del desarrollo. 
¿Sabemos realmente cómo ayudar a los países a superar la pobreza? 
En su nuevo libro, elocuentemente escrito y profundamente documentado, The Great Escape: Health, Wealth, and the Origins of Inequality (El gran escape: salud, riqueza y el origen de la desigualdad), Angus Deaton, de la Universidad de Princeton, insta a la cautela. 
Para quienes se interesan por la pobreza mundial, es indudablemente el libro más importante sobre asistencia para el desarrollo que se ha publicado en largo tiempo. 
Deaton sugiere que, demasiado a menudo, la asistencia occidental sirve para mitigar la culpa de los donantes más que para solucionar las dificultades de los receptores. 
Esto es especialmente cierto cuando la asistencia ingenua sirve para reforzar un statu quo disfuncional. 
Si bien Deaton apoya ciertas iniciativas, en especial para la provisión de conocimiento y tecnología médica, cuestiona si la gran mayoría de la ayuda pasa la básica y decisiva prueba hipocrática: «lo primero es no hacer daño». 
Para comenzar, evaluar e implementar políticas de ayuda requiere desarrollar herramientas para estimar con precisión dónde son más necesarias. 
Los economistas han desarrollado algunos indicadores útiles, pero son mucho menos precisos de lo que los políticos y los medios parecen creer. 
La mayoría de los expertos coincide, y Deaton con ellos, en que al menos mil millones de personas en el planeta viven en circunstancias desesperadas, similares a las imperantes hace cientos de años. 
Nuestro fracaso en aliviar sus penurias es moralmente reprensible, pero, ¿dónde se encuentran exactamente las mayores concentraciones de pobres? 
Los datos son difíciles de obtener y aún más difíciles de interpretar. 
Los intentos por convertir el ingreso nacional en un denominador común están plagados de complicaciones. 
Un ejemplo destacado es el margen de error del 25 % en las comparaciones sobre la paridad del poder adquisitivo entre los PBI de Estados Unidos y China. En otras palabras, no podemos saber si el producto chino actual equivale al 55 % o al 92 % del estadounidense. 
Olviden las precisas predicciones sobre la fecha en que China superará a EE. UU. en el puesto de mayor economía del mundo... ¡ni siquiera estaremos seguros cuando realmente ocurra! 
Este problema no es exclusivo de las comparaciones entre China y EE. UU.; tal vez resulta incluso más aplicable al comparar los ingresos de los pobres en Bombay con los de los pobres en Freetown. 
Otro importante problema es la medición del progreso en un mismo país a lo largo del tiempo. 
¿Cómo podemos comparar los índices sobre el costo de vida en períodos distintos cuando nuevos bienes continuamente cambian dramáticamente los modelos tradicionales de consumo? 
Consideren el impacto de los teléfonos celulares en África, por ejemplo, o de Internet en la India. 
Deaton continúa con una reveladora crítica de algunos de los enfoques más promocionados y de moda para mejorar la asistencia. 
Por ejemplo, el «modelo hidráulico» de ayuda –la idea de que si sencillamente bombeamos más ayuda, obtendremos borbotones de resultados mejores– ignora que los fondos a menudo son fungibles. 
Incluso si la ayuda está muy enfocada en, digamos, alimentos o salud, un gobierno sencillamente puede ahorrar en los gastos que de otra manera hubiera hecho y redirigirlos hacia otros sectores, como el militar. 
La entrega directa de asistencia médica es una de las mejores opciones, pero de todas formas puede constituir una tremenda sangría para los ya escasos recursos locales: hospitales, médicos y enfermeras. 
Abundantes ONG occidentales a menudo captan el talento de empresas nacientes, que podrían ayudar al país mucho antes de que las ONG reajustaran sus prioridades y avanzaran. 
De hecho, existe un sorprendente paralelo entre los problemas causados por el ingreso de ayuda y la «maldición de los recursos naturales» (o el «mal holandés», otro nombre que recibe en occidente): los ingresos generados en un sector económico –habitualmente petrolero o mineral– hacen subir los precios en toda la economía (incluido el tipo de cambio) y eliminan la competitividad de otros sectores. 
Además, gran parte de esta ayuda se entrega en especie y por motivos estratégicos, a menudo en apoyo de gobiernos ineficaces y cleptocráticos. 
Deaton observa que, por lo general, los países occidentales se desarrollaron sin recibir ayuda. (Tal vez el plan Marshall en Europa, después de la Segunda Guerra Mundial, haya sido la excepción, aunque su meta era más de reconstrucción que de desarrollo). 
China e India también han logrado sacar a cientos de millones de personas de la pobreza, con relativamente escasa ayuda occidental (especialmente China). 
Deaton sostiene que quienes proporcionan ayuda deben ser extremadamente cuidadosos para evitar interferir con fuerzas políticas y sociales que, con el tiempo, pueden generar cambios internos orgánicos y, por lo tanto, más duraderos. 
Otro enfoque intelectualmente de moda es el de efectuar pequeñas pruebas aleatorias para examinar, digamos, la eficacia de los incentivos a la asistencia escolar o de campañas de vacunación. 
Deaton sostiene correctamente que este enfoque, ahora consagrado en los procedimientos del Banco Mundial, es muy poco útil para entender cómo ayudar a que un país se desarrolle más ampliamente. 
Los resultados suelen ser específicos para las circunstancias particulares de un país y no hay motivo para suponer que crecerán a escala cuando se los confronte plenamente con los problemas de gobernanza de un país en desarrollo. 
Que la gente de muchos países africanos parezca estar peor en la actualidad que en 1960 tiene mucho más que ver con el despotismo y el conflicto interno que con la eficacia de los programas de asistencia. 
A pesar de estas advertencias, el mensaje de Deaton es fundamentalmente positivo. 
Para la mayor parte de la humanidad, este es el mejor momento de la historia para vivir. 
La senda del desarrollo sigue ahí para que otros la aprovechen. 
La asistencia y los consejos occidentales específicos pueden ayudar, pero los donantes deben prestar más cuidado a no interferir en los avances de los beneficiarios con su ayuda. 

Una lágrima por la Argentina 
CAMBRIDGE – La última suspensión de pagos de la Argentina plantea cuestiones inquietantes a los encargados de la formulación de políticas. 
Es cierto que las periódicas crisis de deuda de este país son a menudo consecuencia de políticas macroeconómicas destructivas, pero esta vez el desencadenante de la suspensión de pagos ha sido un cambio importante en el régimen internacional de la deuda soberana. 
Dicho cambio favorece a los acreedores intransigentes en el caso de las emisiones de bonos regidas por la legislación de los EE.UU. Al aminorarse el crecimiento de los mercados en ascenso y aumentar la deuda exterior, unas nuevas interpretaciones jurídicas que dificulten mas las reestructuraciones y las futuras reprogramaciones de la deuda no son un buen augurio para la estabilidad financiera mundial. 
En esta historia no hay héroes y, desde luego, no lo son las autoridades de la Argentina, que hace un decenio intentaron imponer unilateralmente una generalizada reestructuración en gran escala a los titulares extranjeros de bonos. 
Los economistas que pregonaron el “consenso de Buenos Aires” como la nueva forma de dirigir las economías también resultan ridículos a posteriori. 
El Fondo Monetario Internacional reconoció hace mucho haber concedido demasiados préstamos para intentar salvar la insostenible vinculación de la Argentina con el dólar cuando se desplomó en 2001. 
No es la primera vez que una suspensión de pagos de la Argentina ha alterado los mercados internacionales de capitales. 
Según el cuadro que Carmen Reinhart y yo compilamos en nuestro libro de 2009 Esta vez es diferente, la Argentina ha suspendido pagos en siete ocasiones anteriores: en 1827, 1890, 1951, 1956, 1982, 1989 y 2001. 
La Argentina puede ser casi tan famosa por sus suspensiones de pagos como por sus equipos de fútbol, pero en modo alguno es la única al respecto. 
Casi todos los países con mercados en ascenso han experimentado problemas recurrentes en materia de deuda soberana. 
Venezuela es el que ostenta la plusmarca en la época contemporánea con once suspensiones de pagos desde 1826 y posiblemente otras por venir. 
En 2003, en parte como reacción ante la crisis argentina, el FMI propuso un nuevo marco para la adjudicación de deudas soberanas, pero esa propuesta chocó con la firme oposición no sólo de los acreedores que temían que el FMI se mostrará demasiado comprensivo para con los deudores problemáticos, sino también de los mercados en ascenso que no preveían un riesgo a corto plazo de que se dejara de confiar en su solvencia. 
Los prestatarios solventes estaban preocupados ente la posibilidad de que, si se suavizaban las sanciones por incumplimiento, los acreedores exigieran tipos mayores. 
Recientemente, como consecuencia de una reconsideración de los préstamos del FMI a la periferia de Europa (y a Grecia en particular), el Fondo ha propuesto otro planteamiento para la reprogramación de la deuda que podría ser más fácil de aplicar. 
El FMI reconoce ahora que, en realidad, se estaba utilizando la mayor parte de su financiación para que no tuvieran pérdidas los acreedores a corto plazo. 
A consecuencia de ello, no había dinero suficiente para ayudar a suavizar los recortes presupuestarios impuestos por la repentina paralización de la financiación extranjera. 
La experiencia de la reciente crisis de la zona del euro presenta un marcado contraste con la crisis de la deuda latinoamericana en el decenio de 1980, cuando no se permitió que los bancos se apresurarse a librarse de sus préstamos. 
Si se aprueba la nueva propuesta, el FMI denegaría fondos, con condiciones, a los países que tengan cargas de deuda cuya insostenibilidad considere muy probable el personal del FMI; los acreedores tendrían que acceder primero a “reconfigurar” la deuda. 
Lo de reconfigurar la deuda es un eufemismo por reestracturar la deuda, lo que permite a los países endeudarse para con los acreedores existentes durante períodos más largos y con tipos de interés menores de los que podrían encontrar en el mercado abierto. 
Aunque dista mucho de estar claro si le resultaría fácil al FMI mantenerse firme frente a los acreedores muy exigentes, la nueva política, en caso de que se adoptara, endurecería el planteamiento por parte del Fondo de los casos en que se ve repetidas veces aportando dinero bueno para intentar salvar lo insalvable. 
En el momento actual, los Estados Unidos parecen reacios a secundar la propuesta del FMI. 
Evidentemente, las autoridades de los EE.UU. están convencidas de que en algunas situaciones la geopolítica prevalece sobre la economía (lo que se refleja, por ejemplo, en la reciente reincorporación del FMI a Ucrania, después de una serie de programas fallidos). 
Esa resistencia americana es desafortunada. 
Sería mucho mejor que los EE.UU. buscaran, sencillamente, formas de organizar simples donaciones en casos excepcionales, como el de Ucrania, en lugar de estructurar el sistema financiero internacional en torno a ellos. 
En vista de las complicaciones recurrentes para la resolución de contratos de deuda soberana en tribunales extranjeros y de la incapacidad del mundo para organizar un procedimiento fiable y justo en los casos de quiebras extranjeras, tal vez la mejor idea sea la de orientar la mayor parte de los corrientes internacionales de deuda hacia los tribunales de los países deudores. 
Hace veinticinco años, Jeremy Bulow y yo hicimos una propuesta de ese tipo; ése sigue siendo el planteamiento correcto. 
En ese caso, los países interesados en endeudarse con grandes cantidades en el extranjero deberían crear entidades que prometieran devolver los préstamos de forma fiable. 
En general, la experiencia respalda ese método. 
De hecho, el enorme aumento en los últimos años de la emisión de deuda nacional de los mercados en ascenso ha contribuido a reducir las tensiones en los mercados (si bien la continua dependencia de la deuda extrajera en que se encuentran las empresas sigue manteniendo a muchos países en una situación de vulnerabilidad). 
Pero el endeudamiento interno no es una panacea. 
Creer que cualquier país que emita deuda en su propia divisa carece de riesgo, mientras el tipo de cambio sea flexible, resulta asombrosamente ingenuo: entre otras cosas, porque sigue existiendo riesgo de inflación, en particular en el caso de los países con instituciones fiscales débiles y grandes cargas de deuda. 
Aun así, el último trauma de la Argentina en materia de deuda muestra que el sistema mundial de renegociaciones de deuda soberana sigue necesitando urgentemente una reparación. 
Es absolutamente necesario reforzar los mercados nacionales de deuda y tal vez hacer cambios en el sentido propuesto por el FMI. 

Por qué los impuestos a la riqueza no alcanzan 
CAMBRIDGE – ¿Deben los países avanzados implementar impuestos a la riqueza para estabilizar y reducir la deuda pública en el mediano plazo? 
El habitualmente conservador Fondo Monetario Internacional ha prestado un apoyo sorprendentemente enfático a la idea. 
El FMI calcula que un impuesto único del 10 % sobre la riqueza, si se introduce rápida e inesperadamente, podría llevar nuevamente a muchos países europeos a sus niveles de deuda/PBI previos a la crisis. 
Es una idea interesante. 
La justificación moral para un impuesto a la riqueza es actualmente más convincente de lo habitual, si consideramos que el desempleo aún se encuentra en niveles de recesión y que una profunda desigualdad económica presiona sobre las normas sociales. 
Si fuera realmente posible garantizar que el gravamen sobre la riqueza fuese temporario, un impuesto tal sería, en principio, mucho menos distorsivo que imponer elevadas tasas impositivas marginales sobre el ingreso. 
Desafortunadamente, si bien un impuesto a la riqueza puede constituir una forma sensata de ayudar a un país a salir de un profundo pozo fiscal, difícilmente constituye una panacea. 
Para comenzar, los ingresos de los impuestos temporales sobre la riqueza pueden ser muy escurridizos. 
El economista Barry Eichengreenexploró en algún momento la imposición de gravámenes al capital luego de la Primera y la Segunda Guerras Mundiales. Descubrió que, debido a la fuga de capitales y las presiones políticas para demorar la implementación, los resultados a menudo eran desalentadores. 
La armada de barcos de la Guardia di Finanza difícilmente podría impedir un éxodo masivo de la riqueza si los italianos prevén un significativo impuesto sobre la riqueza. 
La sobre- y subfacturaci��n del comercio, por ejemplo, es una forma de comprobada eficacia para hacer desaparecer el dinero de un país como por arte de magia. (Por ejemplo, un exportador informa que el precio recibido por un envío al extranjero fue menor al real, y mantiene escondido el efectivo adicional fuera de su país). 
Y habría compras urgentes de joyería y otros activos reales difíciles de detectar. 
Los efectos distorsivo dos de un impuesto a la riqueza se verían también exacerbados por la preocupación de que el gravamen «temporal» no fuese un impuesto único. Después de todo, la mayoría de los impuestos temporales llegan al almuerzo y se quedan para la cena. 
Los temores de impuestos futuros a la riqueza podrían desalentar el espíritu emprendedor y reducir la tasa de ahorro. 
Además, las dificultades administrativas para instituir un impuesto integral a la riqueza son formidables y plantean dudas sobre su equidad. 
Por ejemplo, sería extremadamente difícil asignar valores de mercado a las empresas de propiedad familiar que abundan en los países mediterráneos. 
Posiblemente los impuestos a la riqueza que se exigen sobre la tierra y las estructuras estén aislados de algunos de estos problemas, y los impuestos a la propiedad son relativamente subutilizados fuera de los países anglosajones. 
En teoría, gravar los bienes inmuebles es menos distorsivo, si bien los impuestos sobre las estructuras obviamente pueden desalentar tanto el mantenimiento como la nueva construcción. 
¿Qué pueden hacer entonces los gobiernos de la zona del euro para aumentar sus ingresos mientras se recuperan sus economías? 
La mayoría de los economistas está a favor de aumentar la base impositiva –por ejemplo, eliminando deducciones y privilegios especiales– para mantener las tasas marginales en niveles bajos. 
La ampliación de la base del impuesto a las ganancias es un elemento central de las bien conceptuadas propuestas Simpson/Bowles para la reforma impositiva en Estados Unidos. 
En Europa se mejoraría la eficiencia con una tasa unificada del IVA, en vez de crear distorsiones mediante el cobro de tasas diferentes para los distintos bienes. 
En principio, las personas y familias con bajos ingresos podrían ser compensadas a través de programas de transferencia con montos únicos. 
Otra idea es intentar aumentar los ingresos mediante permisos para las emisiones de carbono o impuestos sobre ellas. 
La obtención de fondos a través de impuestos sobre externalidades negativas reduce las distorsiones en vez de crearlas. 
Si bien esos impuestos son tremendamente impopulares –tal vez porque las personas se rehúsan a admitir que las externalidades que ellas mismas crean son significativas– los considero un rumbo importante para las políticas futuras (y pretendo sugerir otras ideas similares en artículos futuros). 
Desafortunadamente, los países avanzados han implementado muy pocas reformas impositivas fundamentales hasta ahora. Muchos gobiernos están cayendo en la tentación de elevar las tasas impositivas marginales en vez de revisar y simplificar el sistema. 
En Europa, los funcionarios también recurren a impuestos ocultos –especialmente la represión financiera– para resolver los excesivos niveles de deuda pública. 
Por directivas administrativas y regulaciones, los bancos, empresas de seguros y fondos de pensión se están viendo forzados a mantener una participación mucho más elevada de deuda gubernamental de la que voluntariamente elegirían. 
Pero este enfoque difícilmente sea progresivo, ya que los tenedores finales de las pensiones, los contratos de seguro y los depósitos bancarios son típicamente los miembros de la atribulada clase media y los ancianos. 
También hay una cuestión no resuelta sobre cuánto se debe pedir a los países de la periferia que paguen por las deudas que los debilitan, sea cual fuere el instrumento impositivo. 
Si bien el FMI parece particularmente entusiasta respecto del uso de impuestos a la riqueza para solucionar los excesos de deuda en España e Italia, compartir parte del peso de la deuda con el norte parece algo razonable. 
Como observaron recientemente los economistas Maurice Obstfeld y Galina Hale, los bancos alemanes y franceses obtuvieron grandes beneficios por la intermediación de los flujos entre los ahorristas asiáticos y la periferia europea. 
Desafortunadamente, discutir sobre la distribución del peso de la deuda permite más demoras y potencialmente socava la eficacia de cualquier impuesto a la riqueza que finalmente pueda ser implementado. 
De todas formas, el FMI está en lo cierto –tanto en términos de equidad como de eficiencia– en presentar la idea de impuestos temporarios a la riqueza en los países avanzados para aliviar los problemas fiscales. 
Sin embargo, casi ciertamente los ingresos serán menores y los costos mayores que lo indicado por los cálculos usados para promoverlos. 
Los impuestos temporales sobre la riqueza bien pueden ser parte de la respuesta para los países que actualmente experimentan problemas fiscales y la idea debe ser considerada seriamente. Pero no son un sustituto a las reformas fundamentales de largo plazo para lograr sistemas impositivos más simples, justos y eficientes. 

Buenos cercos implican especies a salvo 
NAIROBI – A los países africanos se los suele criticar por no cumplir con sus desafíos ambientales. 
Los observadores suelen citar la pérdida de hábitat frente al crecimiento demográfico, la degradación de la tierra y la industrialización. Y después está la acusación más frecuente de todas: que un incremento de la caza furtiva está poniendo en peligro a especies como elefantes y rinocerontes. 
En Kenia, sin embargo, está en marcha un proyecto de conservación innovador y exhaustivo. 
"Rhino Ark", que comenzó en las montañas Aberdare de la zona central de Kenia y fue concebido originariamente para proteger al rinoceronte negro en peligro debido a los estragos de los cazadores ilegales, cuenta con el respaldo de las mismas personas que podrían haberlo rechazado: las comunidades locales en algunas de las zonas agrícolas más productivas del país. 
En 1988, los conservacionistas decidieron financiar y construir un cerco electrificado para proteger una zona del Parque Nacional Aberdare lindera con granjas de pequeños agricultores. 
El cerco estaba destinado a impedir la intromisión de la población humana y la degradación del hábitat del parque. 
Pero también protegía a los agricultores, cuyos cultivos eran destruidos regularmente por elefantes y otras especies merodeadoras. 
Los agricultores locales recibieron con agrado la iniciativa, que influyó en la decisión de expandir el cerco para rodear el perímetro de toda la superficie de Aberdare. 
Las montañas Aberdare, que comprenden 2.000 kilómetros cuadrados de selva autóctona y áreas de cuencas vitales de agua, así como un parque nacional, son esenciales para Kenia. 
Cuatro de los ríos más grandes del país, que fluyen hacia el norte, el oeste, el este y el sur, nacen aquí y ofrecen agua y energía a siete ciudades importantes, entre ellas la capital, Nairobi. 
En las laderas más bajas de las montañas, cuatro millones de agricultores se benefician de suelos ricos y una cantidad de lluvias abundante. 
En las faldas y las laderas altas de las montañas, se produce el 30% del té y el 70% del café de Kenia. 
Durante 21 años, el cerco alrededor de las montañas Aberdare se fue construyendo concienzudamente, sobre todo con el respaldo del sector corporativo de Kenia, de donantes individuales y de ejercicios innovadores de recaudación de fondos como el Rhino Charge, un evento de vehículos todo terreno que cautivó la imaginación de la población keniana y recauda anualmente más de 1.000 millones de dólares. 
Pero, para cuando el cerco electrificado estaba plenamente terminado, en 2009, el gobierno, bajo el entonces presidente Mwai Kibaki, se había convertido en un socio esencial y el Servicio de Vida Silvestre de Kenia (KWS por su sigla en inglés) y el Servicio de Boques de Kenia (KFS por su sigla en inglés) estaban profundamente involucrados en el proyecto. 
Con el respaldo del gobierno de Kenia, Rhino Ark ha podido virar su atención a otras zonas boscosas pero degradadas -como el Monte Eburu en el Complejo de Bosques Mau, que da al Lago Naivasha, y el Monte Kenia, un sitio que es Patrimonio de la Humanidad y que se ha visto profundamente afectado por los conflictos entre el hombre y la vida silvestre. 
El cerco de 45 kilómetros del Monte Eburu se completó el año pasado. 
El cerco del Monte Kenia, de 450 kilómetros, será más extenso que el proyecto de Aberdare y hoy está avanzando a pasos acelerados: ya se completaron 80 kilómetros. 
Por supuesto, construir un cerco es sólo el comienzo. 
Los cercos deben ser administrados y mantenidos (algunos de los postes originales del cerco en las montañas Aberdare, por ejemplo, han tenido que ser reemplazados), se deben desarrollar corredores de vida silvestre y las comunidades locales requieren apoyo. 
Todas las zonas se mantienen bajo la vigilancia de patrullas aéreas y terrestres a lo largo del cerco -un proceso de monitoreo constante con considerables implicancias de costos. 
Los beneficios, sin embargo, son importantes. 
Los cercos permiten a las autoridades estar plenamente alertas ante cualquier incidente de caza furtiva -especialmente de elefantes, rinocerontes y especies excepcionalmente raras como el antílope Bongo de Montaña, que ahora sólo existe en las Aberdare, el Monte Kenia y el Complejo de Bosques Mau, incluido el Monte Eburu. 
Las comunidades locales están involucradas en todas las áreas de mantenimiento del cerco y del bosque. 
En verdad, son los guardianes de los cercos y ayudan a mantenerlos limpios de vegetación y a reparar los daños causados por la vida silvestre y otros factores -y, en el proceso, aprenden nuevas habilidades. 
El objetivo a más largo plazo es la protección de estos bosques críticos a perpetuidad. 
Para lograrlo, se están creando fondos de beneficencia como asociaciones entre el sector público y privado, que reúnen a Rhino Ark, los proyectos KWS y KFS y representantes de comunidades locales. 
Los llamados contratos fiduciarios, creados localmente, se encargarán de gestionar estos fondos, que finalmente serán utilizados para pagar el mantenimiento de los cercos. 
El Fondo Fiduciario de Aberdare entró en vigencia en octubre del año pasado. 
Los agricultores laboriosos de la región ahora pueden ver valor agregado en la convivencia con el cerco. 
Desde la finalización del cerco de Aberdare, el valor de la tierra de los agricultores locales se ha cuadruplicado. Pueden trabajar sus campos en paz por primera vez en más de un siglo, sus hijos pueden ir y volver caminando de la escuela sin miedo a ser atacados por animales salvajes y la conservación es hoy parte del plan de estudios. 
La principal lección es clara: los cercos buenos son buenos para todos. 

¿Cuándo venceremos? 
NUEVA YORK – En 1967, estallaron disturbios en ciudades de todo Estados Unidos, desde Newark, Nueva Jersey, hasta Detroit y Minneapolis en el Medio Oeste -dos años después de que explotara la violencia en el vecindario de Watts en Los Ángeles-. 
En respuesta, el presidente Lyndon B. Johnson nombró una comisión, encabezada por el gobernador de Illinois Otto Kerner, para investigar las causas y proponer medidas para abordarlas. 
Hace cincuenta años, la Comisión Nacional de Asesoramiento de Desórdenes Civiles (más conocida como la Comisión Kerner) emitió su informe, que ofreció una descripción cruda de las condiciones en Estados Unidos que habían conducido a los desórdenes. 
La Comisión Kerner describió un país en el que los afronorteamericanos enfrentaban una discriminación sistemática, padecían una educación y una vivienda inadecuadas y carecían de acceso a oportunidades económicas. 
Para ellos, no existía ningún sueño americano. 
La raíz del problema era "la actitud y el comportamiento racial de los norteamericanos blancos hacia los norteamericanos negros. 
El prejuicio racial ha definido decisivamente nuestra historia; ahora amenaza con afectar nuestro futuro". 
Yo integré un grupo convocado por la Fundación Eisenhower para evaluar qué progreso se había hecho en los cincuenta años subsiguientes. 
Tristemente, la línea más famosa del informe de la Comisión Kerner -"Nuestra nación está avanzando hacia dos sociedades, una negra, una blanca, separadas y desiguales"- sigue resultando válida. 
El libro basado en nuestros esfuerzos, Healing Our Divided Society: Investing in America Fifty Years After the Kerner Report (Curar a nuestra sociedad dividida: invertir en Estados Unidos cincuenta años después del Informe Kerner), recientemente publicado y editado por Fred Harris y Alan Curtis, es una lectura desoladora. 
Como escribí en mi capítulo, "Algunas áreas problemáticas identificadas en el Informe Kerner han mejorado (la participación en la política y en el gobierno de los norteamericanos negros, simbolizada por la elección de un presidente negro), algunas se han mantenido igual (las desigualdades en materia de educación y empleo) y algunas han empeorado (la desigualdad en materia de salud y de ingresos)". 
Otros capítulos discuten uno de los aspectos más perturbadores de la desigualdad racial de Estados Unidos: la desigualdad para acceder a la justicia, reforzada por un sistema de encarcelamiento masivo que apunta mayormente a los afronorteamericanos. 
No cabe ninguna duda de que el movimiento por los derechos civiles de hace medio siglo marcó una gran diferencia. 
Una variedad de formas abiertas de discriminación hoy son ilegales. 
Las normas sociales han cambiado. 
Pero arrancar de cuajo un racismo muy arraigado e institucional ha resultado difícil. 
Peor aún, el presidente Donald Trump ha explotado este racismo y atizado las llamas de la intolerancia. 
El mensaje central del nuevo informe refleja la gran lucidez del líder por los derechos civiles Martin Luther King, Jr.: el logro de justicia económica para los afronorteamericanos no puede estar desvinculado del logro de oportunidades económicas para todos los norteamericanos. 
King calificó su marcha de agosto de 1963 en Washington, a la que me sumé y en la que él pronunció su inolvidable y grandilocuente discurso "Tengo un sueño", como una marcha por empleos y libertad. 
Y, sin embargo, la división económica en Estados Unidos se ha ampliado mucho, con efectos devastadores en quienes no tienen una educación universitaria, un grupo que incluye a casi tres cuartas partes de los afronorteamericanos. 
Más allá de esto, la discriminación es endémica, aunque muchas veces está escondida. 
El sector financiero de Estados Unidos puso la mira en los afronorteamericanos para explotarlos, especialmente en los años previos a la crisis financiera, al venderles productos volátiles con honorarios elevados que podían explotar, y explotaron. 
Miles perdieron sus hogares y, al final, la disparidad en la riqueza, que ya era grande, aumentó aún más. 
Un banco líder, el Wells Fargo, pagó gigantescas multas por cobrar tasas de interés más altas a los prestatarios afronorteamericanos y latinos; pero, en verdad, nadie fue responsabilizado por otros muchos abusos. 
Casi medio siglo después de la sanción de leyes antidiscriminación, el racismo, la codicia y el poder del mercado siguen confluyendo en perjuicio de los afronorteamericanos. 
Existen, sin embargo, algunas luces de esperanza. 
Primero, nuestro entendimiento de la discriminación ha mejorado mucho. 
En aquel entonces, el economista y premio Nobel Gary Becker podía escribir que, en un mercado competitivo, la discriminación era imposible; el mercado haría subir el salario de cualquier persona que estuviera mal paga. 
Hoy, entendemos que el mercado está plagado de imperfecciones -inclusive imperfecciones de información y competencia- que ofrecen una gran oportunidad para la discriminación y la explotación. 
Es más, ahora reconocemos que Estados Unidos está pagando un precio alto por la desigualdad, y un precio especialmente alto por su desigualdad racial. 
Una sociedad marcada por estas divisiones no será un modelo para el mundo, y su economía no florecerá. 
La verdadera fortaleza de Estados Unidos no es su poder militar sino su poder blando, que ha resultado muy erosionado no sólo por Trump, sino también por la discriminación racial persistente. 
Todos saldremos perdiendo si esto no se resuelve. 
La señal más alentadora es la efusión de activismo, especialmente de parte de los jóvenes, que toman conciencia de que es hora de que Estados Unidos esté a la altura de sus ideales, expresados tan noblemente en su Declaración de Independencia, de que todos los hombres han sido creados iguales. 
Un siglo y medio después de la abolición de la esclavitud, el legado de ese sistema perdura. 
Llevó un siglo poder sancionar legislación que garantice iguales derechos; pero hoy, las cortes controladas por los republicanos y los políticos suelen renegar de ese compromiso. 
Como concluí mi capítulo: "Un mundo alternativo es posible. 
Pero 50 años de lucha nos han demostrado lo difícil que es alcanzar esa visión alternativa". 
Un mayor progreso exigirá determinación, sostenida por la fe expresada en las palabras inmortales del espiritual que se convirtió en el himno del movimiento por los derechos civiles: "Venceremos". 

¿Cómo pueden los países reducir más rápido la pobreza? 
KUALA LUMPUR y MANCHESTER – ¿Puede el mundo terminar con la pobreza en 2030, el objetivo fijado por la Agenda para el Desarrollo Sostenible de las Naciones Unidas? 
La Asamblea General de las Naciones Unidas recientemente ratificó este plazo pero admitió que, para cumplirla, será necesario “acelerar las acciones globales” para enfrentar las causas de la pobreza. 
En tanto la comunidad internacional explora nuevas soluciones, las lecciones del pasado pueden ser instructivas. 
La reducción de la pobreza ha sido central para la política de desarrollo durante décadas. 
Durante los 15 años de los Objetivos de Desarrollo del Milenio (ODM), los antecesores de los Objetivos de Desarrollo Sostenible (ODS), el porcentaje de gente que vive en la pobreza –definida como menos de 1,90 dólar por día- cayó significativamente, de casi el 27% en 2000, cuando comenzaron los ODM, a alrededor del 9% en 2017. 
A primera vista, la tasa de reducción de la pobreza en los primeros años de los ODS también ha sido impresionante. 
Entre enero de 2016 y junio de 2018, se calcula que 83 millones de personas fueron sacadas de la extrema pobreza. 
Sin embargo, para permanecer en buen camino para cumplir con la fecha límite de 2030, aproximadamente 120 millones de personas tendrían que haber salido de la pobreza durante ese período. 
A pesar de los logros reconocidos, el ritmo del progreso no ha sido tan satisfactorio. 
En un texto que escribimos para el periódico World Development, examinamos qué factores impulsan la reducción exitosa de la pobreza. 
Apelamos a estadísticas de pobreza de los países en desarrollo durante la era de los ODM y evaluamos si los países con niveles más elevados de pobreza de ingresos –es decir, más gente que vive con menos dinero- experimentaron reducciones más rápidas de sus tasas de pobreza que las economías con niveles de pobreza de ingresos más bajos. 
Con límites de 1,25 dólar o 2 dólares por persona por día, descubrimos que la pobreza tendía a disminuir más rápido en los países que arrancaron siendo más pobres. 
Pero estos hallazgos, aunque positivos, cuentan sólo una parte de la historia. 
En muchos países, el fin de la pobreza sigue siendo un objetivo distante. 
Por ejemplo, al ritmo actual de reducción de la pobreza, estimamos que Mali, donde el 86% de la población vivía con menos de 1,25 dólar por día en 1990, necesitará otros 31 años para erradicar la extrema pobreza por completo. 
Pero inclusive en Ecuador, donde sólo el 7% de la población vivía con menos de 1,25 dólar por día en 1990, eliminar la pobreza llevará por lo menos otros diez años. 
Las diferentes experiencias de los países en África y Asia ilustran que, si bien la adopción de la agenda de ODM efectivamente aceleró la reducción de la pobreza, el grado de progreso ha variado marcadamente. 
A comienzos de los años 1990, los niveles de pobreza en Nigeria, Lesoto, Madagascar y Zambia eran similares a los de China, Vietnam e Indonesia. 
Pero para cuando los ODM terminaron en 2015, los países asiáticos habían reducido drásticamente los niveles de pobreza; los países africanos, no. 
Esta divergencia continúa. 
Hoy, la extrema pobreza está prácticamente restringida a África; según el informe Pobreza y Prosperidad Compartida de 2018 del Banco Mundial, 27 de los 28 países más pobres del mundo están en el continente y cada uno tiene una tasa de pobreza por encima del 30%. 
En verdad, a las tasas actuales de reducción de la pobreza, más de 300 millones de personas en el África subsahariana seguirán siendo pobres en 2030. 
Muchos factores han contribuido a la geografía cambiante de la pobreza. 
En África, el desempeño económico débil –alimentado por el conflicto, las políticas ineficientes, la fragmentación ética y las sacudidas externas- ha hecho que a los países les resulte más difícil financiar programas de alivio de la pobreza. 
Pero el factor más importante puede ser la capacidad del estado. 
Después de todo, las instituciones estatales débiles no pueden ofrecer bienes y servicios púbicos de manera eficiente. 
Por supuesto, esto nos lleva a otra pregunta: ¿qué factores determinan la capacidad de un estado? 
En general, los estados funcionan mejor cuando las elites gobernantes están acotadas por límites a su poder. 
Pero la experiencia administrativa también incide. 
China, con un período ligeramente más prolongado de estado moderno que la mayoría de sus contrapartes africanos más jóvenes, simplemente puede haber desarrollado una mayor capacidad para administrar su territorio. 
Sin embargo, más allá de cuál sea la razón para esta variación, no cabe ninguna duda de que la capacidad del estado es uno de los ingredientes esenciales para una reducción exitosa de la pobreza. 
Determinamos que durante los ODM, los países con altos niveles de pobreza e instituciones estatales fuertes pudieron reducir la pobreza dos veces más rápido que los países con una capacidad endeble, y tenían más probabilidades de alcanzar el objetivo de los ODM de reducir la pobreza a la mitad en 2015. 
La erradicación de la pobreza sigue siendo una alta prioridad para los 193 gobiernos que han adoptado los ODS. 
Pero como aprendió la comunidad internacional de los ODM, los objetivos no garantizan el progreso. 
Para asegurar que los 725 millones de personas que se quedaron en la pobreza al final del período de los ODM puedan dejar de ser pobres, hace falta invertir en programas que apunten a construir estados efectivos. 
De lo contrario, una fecha final para la pobreza sigue siendo elusiva. 

Las claves para una cobertura sanitaria universal 
DAR ES SALAAM – Han transcurrido tres años desde que los líderes mundiales se comprometieran a uno de los objetivos más atrevidos que se hayan fijado jamás en el ámbito de la sanidad pública global: lograr cobertura sanitaria universal para 2030. 
Significará que cada persona de cada comunidad tenga acceso a atención asequible, tanto para evitar que se enfermen como para el tratamiento cuando lo hagan. 
Lo que está en juego es sencillamente demasiado alto como para no cumplir esta promesa. 
No se puede erradicar la pobreza, proteger a las personas de las pandemias, avanzar en la equidad de género ni lograr ninguno de los demás Objetivos de Desarrollo Sostenible (ODS) para el 2030 sin acelerar el progreso hacia una cobertura sanitaria universal. 
Afortunadamente, los líderes nacionales están comenzando a dar pasos concretos para la ampliación de la cobertura sanitaria. 
Como yo y muchos otros hemos concluido, para tener éxito primero se han de superar uno de los retos más importantes de la sanidad, a saber, los enfoques demasiado fragmentados para prestar atención de salud. 
En lugar de tratar una enfermedad por vez, tenemos que crear sistemas en los que las diversas necesidades sanitarias de la gente se traten en conjunto. 
Cada mujer debería poder acudir a un proveedor de confianza en su comunidad para recibir servicios de planificación familiar para sí misma, vacunaciones de rutina para sus niños o tratamientos para la diabetes de un pariente mayor. 
La mejor manera de que los países logren un acercamiento más integrado es fortalecer la atención primaria, el primer punto de contacto de la mayoría de la gente con el sistema sanitario. 
Los profesionales de atención primaria pueden dar respuesta a más del 80% de las necesidades sanitarias. 
Y puesto que la atención primaria se brinda tanto a los ricos como a los pobres, es la base para una sociedad más justa e igualitaria. 
Habiendo reconocido estos potenciales beneficios, los líderes mundiales se reunieron recientemente en Astana, Kazajistán, en la Conferencia Global sobre Atención Sanitaria Primaria para apoyar una nueva declaración que los compromete a fortalecer los sistemas de atención sanitaria primara en sus respectivos países. 
Pero ahora comienza el trabajo duro. 
Mientras los líderes nacionales sopesan cómo cumplir de la mejor manera su nuevo compromiso, subrayaría dos factores fundamentales para avanzar. 
En primer lugar, es necesario mantener la voluntad política para fortalecer la atención primaria y lograr la cobertura sanitaria universal. 
Para tal fin, el Director General de la Organización Mundial de la Salud Tedros Adhanom Ghebreyesus hizo hace poco un llamado a los jefes de estado y gobierno para emprender reformas concretas en esa dirección a partir de este año. 
Desde mi propia experiencia como ex presidente de Tanzania, sé que es necesario un liderazgo persistente, firme y de primer nivel para mover la compleja maquinaria de gobierno. 
Por eso me uní a la organización de promoción de la salud Access Challenge en el lanzamiento de la campaña “Uno por uno: Objetivo 2030” en los márgenes de la Asamblea General de las Naciones Unidas de este año. 
Como parte de la campaña, me reuniré con líderes de toda África para alentarlos a adoptar pasos tangibles hacia el fortalecimiento de la atención primaria. 
La meta es proteger el derecho básico a la salud de cada niños, adolescente, madre y familia. 
La segunda clave para avanzar es mejorar los datos para el monitoreo de lo que hemos logrado y lo que está pendiente. 
Se necesitan datos fiables para determinar si la gente está frente a obstáculos financieros o geográficos para recibir atención sanitaria, y si esta alcanza a los grupos más marginalizados de la sociedad. 
Los gobernantes y las autoridades de salud pública necesitan saber todo esto y más para identificar las debilidades del sistema de atención primaria y determinar áreas de mejora. 
Los datos también son una herramienta importante para los promotores de la atención sanitaria y los ciudadanos promedio que quieren medir los avances con el tiempo, hacer que los líderes rindan cuenta y exigir la atención que necesitan y merecen. 
Y, sin embargo, con demasiada frecuencia y a pesar de su potencial para impulsar mejoras y fomentar la rendición de cuentas, la recolección de datos se trata como algo de segundo orden. 
La Iniciativa de Desempeño de la Atención Sanitaria Primaria (PHCPI, por sus siglas en inglés) trabaja para dar respuesta precisamente a este asunto. 
En la Conferencia Global sobre Atención Sanitaria Primaria, la PHCPI se unió a varios países del mundo para lanzar una nueva herramienta de ayuda a las autoridades y proveedores para mejorar la atención. 
Con los Perfiles de Signos Vitales (Vital Signs Profiles) pueden acceder rápidamente a información sobre la atención primaria a la vez útil y fácil de entender. 
A medida que abordo uno por uno a los líderes africanos, espero el día en que logremos una cobertura sanitaria universal para los 7,7 mil millones de habitantes del planeta. 
Con los compromisos políticos de alto nivel y nuevas herramientas para promover el acceso a la atención y el fomento de la rendición de cuentas, confío en que podamos volver esta ambiciosa visión en una realidad. 

La victoria pírrica del Rey Carbón 
BRUSELAS – A veces la noticia más importante es lo que no está sucediendo. 
Este verano nos ha dado un ejemplo así: el proyecto de ley sobre el cambio climático, que el Presidente Barack Obama ha impulsado tanto, no será presentado siquiera al Senado de los Estados Unidos, porque no tiene posibilidad alguna de ser aprobado. 
Eso significa que los EE.UU. están a punto de repetir su “experiencia de Kyoto”. 
Hace veinte años, en 1990, los EE.UU. participaron (al menos inicialmente) en las primeras negociaciones mundiales encaminadas a lograr un acuerdo mundial para reducir las emisiones de CO2. 
En aquel momento, la Unión Europea y los EE.UU. eran, con mucha diferencia, los mayores emisores, por lo que parecía apropiado eximir de compromiso alguno a las economías en ascenso del mundo. 
Con el tiempo, resultó claro que los EE.UU. no iban a cumplir con su compromiso, por la oposición, como ahora, del Senado. 
Entonces la UE siguió adelante sola, al introducir su innovador sistema de compraventa de emisiones con la esperanza de que Europa guiara mediante el ejemplo. 
Sin el plan legislativo americano sobre el cambio climático, las promesas hechas por el gobierno de los EE.UU. hace tan sólo siete meses en la cumbre de Copenhague han pasado a ser inútiles. 
La estrategia europea está hecha jirones... y no sólo en el frente transatlántico. 
El compromiso de China de aumentar la eficiencia en materia de CO2 de su economía en un 3 por ciento al año no sirve de ayuda, porque las tasas de crecimiento anual de casi 10 por ciento del PIB significan que las emisiones del país van a dispararse durante este decenio. 
De hecho, en 2020 las emisiones chinas podrían ser más del triple de las de Europa e incluso superar las de los EE.UU. y Europa combinadas. 
Eximir a los mercados en ascenso de compromiso alguno, como intentaba hacer el protocolo de Kyoto, carece ya de sentido. 
¿Por qué han fracasado todos los intentos de fijar precios para las emisiones de carbono? 
Podemos encontrar la respuesta en una palabra: “carbón”... o, mejor dicho, el hecho de que el carbón sea barato y abundante. 
La quema de hidrocarburos (gas natural y petróleo) produce agua y CO2. En cambio, la quema de carbón produce sólo CO2. 
Además, en comparación con el gas natural y el crudo de petróleo, el carbón es mucho más barato por tonelada de CO2 emitida, por lo que cualquier impuesto sobre el carbono tiene repercusiones mucho mayores en el carbón que en el crudo de petróleo (o el gas). 
Por esa razón, los propietarios de minas de carbón y sus clientes se oponen rotundamente a cualquier impuesto al carbono. 
Constituyen un grupo pequeño, pero bien organizado, que ejerce una inmensa capacidad de cabildeo para bloquear los intentos de limitar las emisiones de CO2 poniéndoles un precio, como habría hecho el previsto sistema de límites máximos y comercio de los EE.UU. 
En Europa, la producción de carbón autóctono ya no desempeña un papel económico importante. 
Así, pues, no es de extrañar que Europa pudiera promulgar un sistema de límites máximos y comercio que imponía un precio del carbón a gran parte de su industria. 
De hecho, el impuesto parece recaer más que nada sobre los proveedores extranjeros de carbón (y en menor medida sobre los proveedores extranjeros de hidrocarburos en Oriente Medio y Rusia). 
En cambio, la oposición por parte de los estados de los EE.UU. cuyas economías dependen en gran medida de la producción de carbón resultó decisiva para la suerte del proyecto de ley sobre el cambio climático de Obama. 
La experiencia de los EE.UU. tiene consecuencias mayores. 
Si resultara imposible introducir un impuesto moderado al carbono en una economía rica, no cabe la menor duda de que China no ofrecerá compromiso alguno para la próxima generación, por ser un país que sigue siendo mucho más pobre y que depende aún más del carbón autóctono que los EE.UU., y, después de China, asoma la India como la siguiente superpotencia industrial en ascenso basada en el carbón. 
Sin un compromiso válido de los EE.UU., el Acuerdo de Copenhague, tan laboriosamente logrado el año pasado, ha pasado a ser inútil. 
Todo seguirá igual, tanto desde el punto de vista de la diplomacia en materia de cambio climático con su circo itinerante de grandes reuniones internacionales, como desde el del rápido aumento de las emisiones. 
Las reuniones van encaminadas a dar la impresión de que los dirigentes del mundo siguen buscando una solución para el problema, pero el aumento de las emisiones de CO2 constituye lo que de verdad está ocurriendo en el terreno: una base industrial en rápido crecimiento en los mercados en ascenso que va a ir unida a una utilización intensiva del carbón. 
Así, resultará extraordinariamente difícil invertir la tendencia en el futuro. 
Un planeta compuesto de Estados-nación, dominados, a su vez, por grupos de intereses especiales, no parece capacitado para resolver el problema. 
Lamentablemente, existe demasiado carbón por ahí para propulsar emisiones aún mayores durante al menos otro siglo. 
Así, pues, el mundo se calentará mucho más. 
La única incertidumbre es cuánto más lo hará. 
La adopción de medidas decididas en el nivel mundial sólo llegará a ser posible cuando el cambio climático ya no sea una predicción científica, sino una realidad que la población sienta, pero, en ese momento, será demasiado tarde para invertir las repercusiones de decenios de emisiones excesivas. 
Un mundo incapaz de prevenir el cambio climático tendrá que vivir con él. 

La economía mundial en 2014 
GINEBRA – Al comienzo de un nuevo año, el mundo esta inmerso en varias transiciones épicas. 
Los modelos de crecimiento económico, el paisaje geopolítico, el contrato social que une a las personas y el ecosistema de nuestro planeta están experimentando, todos ellos, transformaciones simultáneas y radicales que engendran ansiedad y, en muchos lugares, agitación. 
Desde un punto de vista económico, estamos entrando en una era de menores esperanzas y mayor incertidumbre. 
En cuanto al crecimiento, el mundo tendrá que vivir con menos. 
Para entender las repercusiones de ese fenómeno, pensemos en lo siguiente: si la economía mundial creciera al ritmo anterior a la crisis (más del cinco por ciento al año) en el futuro previsible, su tamaño se duplicaría en menos de 15 años; al tres por ciento, la duplicación del PIB requeriría 25 años. 
Así se produce una diferencia importante según la velocidad con la que aumente la creación de riqueza, con efectos profundos en las esperanzas de la población. 
Pasar por alto la capacidad que entraña la creación de riqueza nos perjudica. 
En cuanto a la incertidumbre, las cuatro economías mayores del mundo están experimentando actualmente transiciones importantes. 
Los Estados Unidos están esforzándose por impulsar el crecimiento en un ambiente político fracturado. 
China está substituyendo un modelo de crecimiento basado en la inversión y las exportaciones por otro impulsado por la demanda interna. 
Europa está esforzándose por mantener la integridad de su moneda única y al tiempo resolver una multitud de cuestiones institucionales complejas. 
Y el Japón está intentando luchar contra dos decenios de deflación con políticas monetarias enérgicas y heterodoxas. 
En todos esos casos, la formulación y el resultado de decisiones normativas complejas y delicadas entraña muchas incógnitas, pues la interdependencia mundial intensifica el riesgo de grandes consecuencias no deseadas. 
Por ejemplo, la política de relajación cuantitativa (RC) de la Reserva Federal de los EE.UU. ha tenido importantes repercusiones en las divisas de otros países y en las corrientes de capital hacia los mercados en ascenso y procedentes de ellos. 
Cuando se lanzó la RC, era la menos defectuosa de las políticas disponibles y evitó una catastrófica depresión mundial, pero ahora resultan patentes sus inconvenientes y su atenuación en 2014 podría aumentar aún más la incertidumbre. 
La política de RC de la Reserva Federal y las variantes de ella en otros países han hecho que los balances de los más importantes bancos centrales aumentaran espectacularmente (de entre cinco y seis billones de dólares antes de la crisis a casi 20 billones ahora), con lo que los mercados financieros se han vuelto adictos al dinero fácil, lo que ha propiciado, a su vez, una búsqueda mundial de réditos, una inflación artificial de los precios de los activos y una asignación inapropiada del capital. 
A consecuencia de ello, cuanto más dure la RC, mayor será el daño colateral causado a la economía real. 
Ahora la preocupación estriba en que, cuando la Reserva Federal comience a reducir progresivamente la RC y disminuya la liquidez en dólares de los mercados mundiales, resurgirán los problemas estructurales y los desequilibrios. 
Al fin y al cabo, las reformas que aumentan la competitividad en muchas economías avanzadas distan aún de haber concluido, mientras que la relación entre el total de deuda pública y privada y el PIB es ahora un 30 por ciento mayor que antes de la crisis. 
Esa causa de incertidumbre coincide con el debilitamiento de los resultados en muchos países en ascenso. 
En 2007, se esperaba que el ritmo de crecimiento de los mercados en ascenso fuera superior al de las economías avanzadas en un gran margen, antes de converger. 
Actualmente, las economías avanzadas contribuyen más al crecimiento del PIB mundial que los países en ascenso, donde se prevé un crecimiento medio del cuatro por ciento en los próximos años. 
Las condiciones económicas están mejorando lentamente en los países de ingresos elevados, pero durante años pueden persistir diversas presiones reductoras. 
La economía de los EE.UU., por ejemplo, sigue empantanada en una recuperación insuficiente: la inflación es demasiado baja y el desempleo demasiado elevado. 
Los datos oficiales han sido con frecuencia mejores de lo esperado, lo que refleja lo resistente, adaptable e innovadora que es la economía de los EE.UU, pero no es probable que se recuperen los tipos de gasto de consumo y de crecimiento anteriores a la crisis. 
Las mejoras en la zona del euro son reales, pero tenues. 
Lo bueno es que se ha evitado el desastre predicho por muchos expertos y la recesión toca a su fin, pero mejorar no equivale a resurgir: la consecución del sólido crecimiento necesario para reducir el desempleo elevado, disminuir la relación entre la deuda y el PIB y mejorar las perspectivas fiscales sigue mostrándose esquiva. 
El riesgo mayor para la zona del euro en el futuro previsible no es una salida desordenada de algunos países, sino un período prolongado de crecimiento estancado y desempleo elevado. 
Entretanto, la desaceleración de los mercados en ascenso podría perfectamente persistir, en particular en las economías mayores. 
A lo largo de los 15 últimos años, los BRIC (Brasil, Rusia, India y China) han logrado avances notables, pero sus reformas –incluidos nuevos reglamentos bancarios y regímenes cambiarios– han figurado entre las más difíciles de aplicar. 
Las llamadas reformas de segunda generación, que son de carácter más estructural, son decisivas para el crecimiento a largo plazo, pero mucho más difíciles de realizar. 
La eliminación de subvenciones, las reformas de la justicia y del mercado laboral y las medidas eficaces contra la corrupción tienen una carga política y con frecuencia quedan bloqueadas por poderosos intereses creados. 
La desaceleración del crecimiento mundial se está produciendo sobre un fondo de aumento de la desigualdad económica, debido a una menor participación de la mano de obra en los ingresos nacionales, fenómeno mundial resultante de la mundialización y del progreso tecnológico, que constituye una grave amenaza para las autoridades. 
Los sistemas que propagan la desigualdad o que no parecen poder detener su aumento contienen el germen de su propia destrucción, pero en un mundo interdependiente no hay una solución evidente, porque la gran movilidad de las corrientes de capital alimenta la competencia mundial entre sistemas tributarios. 
Incluso en países que obtienen resultados importantes, como, por ejemplo, los EE.UU. y el Reino Unido, un crecimiento más rápido del PIB no ha aumentado aún los ingresos reales. 
En los EE.UU., por ejemplo, la renta media de los hogares se ha reducido en más del cinco por ciento desde que comenzó la recuperación. 
De forma más general, un crecimiento menor está alimentando las protestas populares y los disturbios sociales, en particular en países que estaban creciendo rápidamente (por ejemplo, el Brasil, Turquía y Sudáfrica), por la repercusión del aumento de los niveles de vida en las esperanzas de la población. 
En semejante marco social y políticamente cargado, la reanimación del crecimiento económico de calidad reviste importancia decisiva, pero, ¿de dónde procederá? 
El progreso tecnológico es una posibilidad clara, pero muy incierta. 
Muchas tecnologías que causan grandes modificaciones (por ejemplo, la robótica avanzada, la genómica de próxima generación, el almacenamiento de energía, la energía renovable y la impresión en tres dimensiones) podrían impulsar el crecimiento venidero, pero sólo en un futuro lejano se podrán hacer realidad todas sus posibilidades. 
Como la mayoría de los gobiernos afrontan restricciones fiscales, las autoridades se muestran reacias a examinar proyectos que podrían aumentar la deuda pública, pero hay alguna medida al alcance de la mano: las inversiones productivas que impulsen el crecimiento a largo plazo y, por tanto, sean rentables. 
Centrarse en cuatro sectores, en particular –las infraestructuras, la educación, la energía verde y la agricultura sostenible– podría rendir grandes beneficios económicos y sociales. 
Sin embargo, en última instancia la vía del crecimiento sostenido no requiere sólo nuevas políticas, sino también una nueva mentalidad. 
Nuestras sociedades deben volverse más emprendedoras, más centradas en la consecución de la paridad sexual y más orientadas a la eliminación de la exclusión social. 
Sencillamente, no hay otra forma de devolver la economía mundial a la vía del crecimiento fuerte y sostenido. 

Liberar el potencial de las adolescentes 
NUEVA YORK – Hace poco visité un “club de jovencitas” (un lugar seguro donde mujeres adolescentes se reúnen con personal asistente entrenado, para forjar vínculos sociales y aprender habilidades vitales) en el distrito Tonk de Rajastán (India). 
Al llegar salieron a recibirme numerosas muchachas, saltando al costado del camino, tan llenas de energía y risa que tuve que sonreírme yo también. 
¿De qué serían capaces (pensé) 600 millones de chicas así? 
Hoy tenemos con nosotros a la generación de mujeres de entre 10 y 19 años más grande de la historia, listas para dejar su marca en el mundo. 
Gobiernos, organismos de desarrollo e instituciones privadas están ansiosos por ayudarlas a traducir ese potencial juvenil en un motor de creatividad, crecimiento económico y progreso social. 
Pero para lograr ese futuro, todavía hay que superar grandes obstáculos. 
Unos 170 millones de mujeres adolescentes (casi una de cada tres en todo el mundo) no van a la escuela. 
Esto supone la pérdida de una oportunidad enorme: por cada año de escolarización perdido, el ingreso potencial de esas jóvenes se reduce entre 10 y 20%. 
Pero subsisten grandes barreras contra una mejor escolarización, de las que la primera es la persistencia del matrimonio infantil. 
Cada año, 15 millones de jovencitas (una cada dos segundos) se casan antes de llegar a los dieciocho años; el matrimonio temprano o forzado afecta a alrededor de una de cada cuatro adolescentes en el mundo. 
Además de aumentar el riesgo de violencia doméstica, el matrimonio temprano aumenta un 90% la probabilidad de embarazo adolescente. 
El resultado más probable es una familia numerosa, que demandará más atención no remunerada; eso afectará los logros académicos de la joven madre y reforzará la disparidad salarial de género. 
Las mujeres que se casan antes de cumplir dieciocho (aunque no sólo ellas) también se enfrentan a una seria reducción de su movilidad. 
Un estudio realizado en Sudáfrica comprobó que en general, el acceso a la esfera pública de las adolescentes es mucho menor: al alcanzar la pubertad, el área de movilidad de las mujeres se reduce de 16,3 kilómetros cuadrados a sólo 6,7. 
En cambio, a esa misma edad la de los hombres crece a más del doble, de 9,8 kilómetros cuadrados a 20,2. 
La movilidad reducida de las adolescentes las expone a riesgo de aislamiento social y limita sus oportunidades de crear capital social. 
Como resultado de estos y otros factores, sólo el 47% de las mujeres en países de ingresos bajos y medios participan en la fuerza laboral, contra un 79% de los hombres. 
Mi equipo de investigación calculó que bastaría reducir esa divergencia apenas a la mitad (de 32 puntos porcentuales a 16%) para aumentar un 15% el PIB de los países afectados sólo el primer año; eso añadiría 4 billones de dólares al PIB global. 
Dar a las adolescentes las habilidades y conocimientos que necesitan para tornarse personas productivas capaces de participar en la economía del siglo XXI las empodera en todos los aspectos de la vida y les permite decidir qué aporte hacer a sus familias, comunidades y economías. 
Es lo mejor que se puede hacer por el desarrollo global, y por las adolescentes y mujeres. 
Cada vez más gobiernos, fundaciones, empresas y comunidades se dan cuenta de esto, y han comenzado a invertir en la salud, la educación y el bienestar de las adolescentes. 
Pero todavía se canaliza una cantidad importante de recursos a estrategias ineficaces o (peor) a programas que ya se sabe que no funcionan. 
Y demasiados benefactores bienintencionados ven a las adolescentes como víctimas que hay que salvar, en vez de fuerzas de cambio innovadoras y llenas de energía como son. 
¿Cuál es el mejor modo de ampliar las oportunidades de las adolescentes? 
Ya se sabe, por ejemplo, que la educación puede ser la inversión más eficiente para la promoción del desarrollo económico. 
También se sabe que la situación de las adolescentes (incluidas las que ya son madres) mejora considerablemente cuando tienen acceso a información y servicios de salud sexual y reproductiva, que les permiten decidir el tamaño y la estructura de sus familias y proteger su propia salud y bienestar. 
Pero los defensores de los derechos de las adolescentes (en gobiernos, organizaciones no gubernamentales y agencias de financiación y ayuda al desarrollo) enfrentan a diario problemas para responder a sus necesidades. 
Y aunque se sabe que estas son multifacéticas y están interconectadas, es común que se trabaje en compartimentos estancos, apuntando a un mismo problema sin comunicarse con otros en la misma situación. 
Esta falta de mecanismos eficaces de coordinación, colaboración y uso compartido del conocimiento se traslada a las inversiones, que muchas veces terminan concentradas en un solo proyecto, sector o área geográfica, lo que suele disminuir su efectividad. 
Por eso el Population Council creó el Centro de Innovación, Investigación y Aprendizaje para las Adolescentes (en inglés: GIRL), una especie de concentrador global de conocimiento para la investigación y la planificación en la materia. 
El Centro GIRL, del que soy director, busca exprimir al máximo la inversión mundial en el bienestar de las adolescentes, mediante la promoción de políticas informadas y la coordinación de las metas y prioridades de diversas partes involucradas. 
A tal fin, estamos creando el almacén abierto de datos sobre la adolescencia más grande del mundo, mediante la depuración de los registros que el Population Council tiene sobre más de 120 000 personas de edad adolescente, y de datos recabados por otras organizaciones que trabajan en investigación y programas para las adolescentes. 
El almacén de datos permitirá realizar análisis rigurosos que ayuden a las autoridades a comprender mejor la evolución de la vida y las necesidades de las mujeres durante la adolescencia y las intervenciones más eficaces para cada grupo y situación. 
También conectará a personas de diferentes disciplinas y sectores, unidas por el objetivo de promover cambios sistémicos que den a todos los adolescentes (especialmente las niñas) la oportunidad de hacer realidad su potencial. 
Empoderar a las adolescentes para que con sus energías y talentos transformen las sociedades en que viven no será fácil. 
La clave está en la adopción de una estrategia integral que reconozca las conexiones fundamentales entre programas y objetivos, y aproveche las soluciones ya probadas, con visión de largo plazo. 

La errada guerra contra las drogas del África occidental 
ACCRA – Unos cálculos recientes de la Oficina Nacional de Estadística del Reino Unido, según los cuales el mercado ilegal de drogas suma 4.400 millones de libras esterlinas (7.600 millones de dólares) al año a la economía del país, dan una idea de la asombrosa magnitud del comercio ilícito de estupefacientes. 
En el caso de regiones como la del África occidental, con economías que no son tan grandes ni tan desarrolladas como la del Reino Unido, las repercusiones de esa actividad pueden ser aún más corrosivas. 
El África occidental se encuentra cada vez más inmersa en el comercio mundial de drogas. 
Su localización la hace vulnerable para que la aprovechen como punto de tránsito entre los centros de producción de Latinoamérica y Asia y los mercados de consumidores de Europa y los Estados Unidos. 
Pero, como muestra la experiencia de Centroamérica, los países de tránsito no hacen sólo de corredor para las drogas. 
Las drogas ilegales y el dinero que las acompaña invaden y desestabilizan sus sociedades. 
Esa inquietante evolución, derivada de la fracasada “guerra mundial contra las drogas”, amenaza con invertir los recientes beneficios económicos y sociales obtenidos en nuestra región. 
Hasta ahora, el África occidental ha evitado lo peor de la violencia habitual y endémica que acompaña el paso de las drogas por Centroamérica, pero, como es tanto lo que está en juego, no hay margen para la complacencia. 
Tan sólo la magnitud del comercio de cocaína en el África occidental supera con mucho los presupuestos estatales combinados de varios países de la región. 
Ya sabemos que el comercio de estupefacientes ha desempeñado un papel, directo o indirecto, en las convulsiones políticas de países como, por ejemplo, Guinea-Bissau y Malí. 
Se deben aumentar las medidas nacionales e internacionales contra los traficantes y se debe incluir en ellas a quienes dirigen las redes, en lugar de gastar unos recursos escasos para la imposición del cumplimiento de la ley a fin de perseguir a sus soldados rasos. 
Debemos perseguir a quienes más ganan, sean quienes fueren y ocupen el cargo que ocuparen. 
Pero no es sólo el comercio de drogas ilegales lo que está desestabilizando a los países de la región; también el consumo de estupefacientes está volviéndose un problema grave. 
La Comisión del África Occidental sobre las Drogas, que yo convoqué y que preside el Presidente de Nigeria, Olusegun Obasanjo, señala en un nuevo informe que la cocaína, la heroína y las metanfetaminas de producción local han llegado a estar cada vez más disponibles en toda la región, lo que ha propiciado un mayor uso y dependencia, en particular entre los jóvenes de la región. 
Sin embargo, la región no está, sencillamente, preparada ni equipada para abordar la proliferación del uso de las drogas y la dependencia de ellas. 
Con demasiada frecuencia, la reacción consiste en estigmatizar y castigar a los usuarios de drogas, pero con empujarlos hasta los márgenes de la sociedad o encarcelar a un número cada vez mayor de ellos no se resolverá el problema. 
Al contrario, se agravan los problemas de salud y se ejerce una presión enorme en los sistemas judiciales penales, ya desbordados, del África occidental. 
En cambio, el informe de la Comisión pide un nuevo planteamiento del uso indebido de las drogas, que no lo trate como un asunto de la justicia penal, sino como un problema de salud pública, lo que significa abordar la inexistencia casi total de programas y servicios de tratamiento de los drogadictos y la falta de personal competente para controlar y vigilar el uso indebido de drogas. 
La Comisión reconoce que hay muchas necesidades urgentes y unos presupuestos de atención de salud escasos, pero es tal la importancia de ese imperativo y son tan duras las consecuencias de no cumplirlo, que la Comisión recomienda encarecidamente la adopción de una política con normas mínimas en toda la región. 
Entre otras cosas, debe comprender la creación de servicios e instalaciones para el tratamiento de los drogadictos y para otros fines y la aplicación de planteamientos que reduzcan los daños, como, por ejemplo, programas de intercambio de jeringuillas, que, como se ha demostrado, reducen la proliferación del VIH y la incidencia de las muertes relacionadas con las drogas. 
Hasta la fecha, el Senegal es el único país del África occidental que ha aplicado alguna iniciativa estatal para la reducción de daños. 
Para abordar las repercusiones de las drogas mediante una política humanitaria bien fundada y coordinada, se requerirán capacidad de dirección y medidas concertadas por parte de los países de toda la región. 
La Comisión pide un compromiso compartido de los gobiernos, los grupos de la sociedad civil y las organizaciones regionales. 
No podemos seguir ocultando este asunto bajo la alfombra o fingiendo que no es problema nuestro. 
En el informe se insta también a la comunidad internacional a que preste un apoyo mayor a dichas medidas. 
Los gobiernos de esos países del África occidental que son los principales productores y consumidores de drogas ilegales deben financiar las iniciativas de prevención, tratamiento y reducción de daños, en lugar de invertir sólo en la prohibición y la imposición del cumplimiento de la ley. 
Sin un cambio de dirección, el tráfico, la producción y el consumo de drogas en el África occidental seguirá socavando sus instituciones, amenazando la salud pública y perjudicando los avances en materia de desarrollo, pero, si se reforman las leyes relativas a las drogas, se ofrece un tratamiento adecuado a los usuarios crónicos y se persigue vigorosamente a los traficantes de drogas de alto nivel, se reducirán las repercusiones dañinas de las drogas ilegales en las comunidades, las familias y las personas. 
Si tenemos valor para reorientar las medidas nacionales e internacionales, podremos velar por que nuestros jóvenes crezcan sanos y seguros. 

La calificación de la Abenomics 
TOKIO – Hace ya casi un año que el Primer Ministro Shinzo Abe lanzó su plan para sacar la economía del Japón de sus dos decenios de deflación y recesión. 
¿Qué resultados ha obtenido la Abenomics (“economía de Abe”) hasta ahora? 
Para responder esa pregunta, hay que descomponer la Abenomics en tres componentes –relajación monetaria en gran escala, política fiscal expansionista y estrategia de crecimiento a largo plazo–, que Abe, refiriéndose al cuento de Motonari Mori, daimyo (“señor feudal”) del siglo XVI, llama las “tres flechas”. 
Según la leyenda, Mori ordenó a cada uno de sus tres hijos que rompiera una flecha en dos. 
Después de que lograran hacerlo, les dijo que atasen tres flechas juntas y rompieran al instante todo el manojo; ninguno de ellos pudo hacerlo. 
Como las tres flechas de Mori, las tres de la Abenomics deben reforzarse mutuamente, pero las de Mori estaban atadas paralelamente, mientras que las de la política de Abe están conectadas mediante relaciones estructurales subyacentes. 
Mientras que las dos primeras flechas van encaminadas a transformar la vía de crecimiento real del Japón, la tercera corresponde a la vía del crecimiento potencial de la economía, que supone la utilización óptima de todos los recursos y tecnologías disponibles. 
Desde que se lanzó la Abenomics, el “desfase deflacionario” (la diferencia entre la producción real y la potencial) se ha reducido de unos tres puntos porcentuales hasta quedar por debajo de 1,5. 
Eso quiere decir que, mientras que las dos primeras flechas están contribuyendo a mejorar la vía de crecimiento real del Japón, a la tercera le queda mucho por hacer en pro del crecimiento potencial. 
En realidad, desde que la primera flecha de Abe salió volando, el mercado de valores del Japón ha remontado el vuelo con ella, al registrar un 40 por ciento anual de beneficio sin precedentes, mientras que el yen se ha depreciado respecto del dólar en un 20 por ciento, lo que ha impulsado la competitividad de las exportaciones de las empresas japonesas. 
Además, el aumento del crédito se ha acelerado y los precios de los activos han subido, tendencias que alentarán el consumo al desencadenar el efecto de riqueza (cuando las personas gastan más, porque se sienten más ricas). 
Y la expansión monetaria está teniendo también unas consecuencias positivas en el mercado laboral: la tasa de desempleo se ha reducido al cuatro por ciento y la relación entre empleos y solicitantes de ellos va acercándose a la paridad. 
Como el crecimiento del PIB real en la primera mitad del año ha sido de cuatro por ciento, aproximadamente (si bien se redujo al dos por ciento en el tercer trimestre), la primera flecha ya ha acertado en el centro de la diana, hazaña digna de una A+. 
La segunda flecha entraña un aumento muy acusado del gasto fiscal a corto plazo, en particular la inversión en proyectos de infraestructuras. 
Aunque quienes, como yo, se adhieren al marco Mundell-Fleming (según el cual el estimulo fiscal quedará contrarrestado por las consiguientes entradas de capital, apreciación de la divisa y reducción de la competitividad de las exportaciones) no subrayan las repercusiones de una política fiscal flexible, los keynesianos se las toman muy en serio. 
Partiendo de la base de que un crecimiento más rápido neutralizará cualquier amenaza a la sostenibilidad de la deuda, la segunda flecha recibe una B. 
Cuando las dos primeras flechas eleven el crecimiento real por encima del potencial, la expansión monetaria dejará de poder producir aumentos del PIB o del empleo. 
Entonces es cuando la tercera flecha, encaminada a impulsar el crecimiento potencial del Japón mediante el cambio estructural (caracterizado, entre otras cosas, por un aumento de la inversión privada, la innovación tecnológica, unos vínculos comerciales mejorados y una reforma de la política en materia de impuesto de sociedades), pasará a ser mucho más importante. 
Abe ha expuesto la visión en que se basa su plan de crecimiento a largo plazo. 
“El Japón es un país que sabe afrontar los problemas, que está abierto y que innova”, dice, pero muchos de los detalles de su estrategia siguen sin estar claros. 
El planteamiento de la política industrial a largo plazo por parte del Japón, según el cual el Ministerio de Industria y Comercio Internacional prestaba apoyo y concedía subvenciones a determinadas industrias para ayudarlas a competir en los mercados mundiales, ha quedado obsoleto (de hecho, en 2001 el Ministerio de Economía, Comercio e Industria absorbió las funciones de ese ministerio). 
Cuando las empresas japonesas están a la vanguardia de la industria, los burócratas no pueden elegir a los ganadores. 
En vista de ello, el papel del Gobierno debería limitarse a actuar en sectores en los que existan externalidades, como, por ejemplo, el de la reducción de las emisiones de carbono. 
Lamentablemente, sigue faltando un planteamiento nuevo y bien definido de la política industrial. 
En realidad, las descripciones de algunos proyectos para la tercera flecha parecen basadas en poco más que ideas ilusorias, como esperando, al parecer, que una tecnología o unos conocimientos técnicos nuevos le caigan del cielo al Japón. 
Un planteamiento más eficaz entrañaría objetivos concretos y alcanzables como unas reglamentaciones más flexibles de los mercados laboral y financiero, la reducción del impuesto de sociedades, la liberalización del comercio adhiriéndose a la Asociación Transpacífica y tal vez la relajación de la política de inmigración. 
El problema estriba en que los burócratas aprecian mucho el poder que les concede la reglamentación. 
De hecho, la desreglamentación les exigiría que pusieran los intereses de su país a largo plazo por encima de sus intereses a corto plazo, opción a la que hasta ahora han opuesto resistencia. 
Parafraseando a John F. Kennedy, ya es hora de que los dirigentes del Japón no se pregunten por lo que su país puede hacer por su Estado, sino por lo que éste puede deshacer en su país. 
En ese marco, aún no se puede evaluar de forma justa la tercera flecha de la Abenomics. 
Si bien hasta ahora no ha tenido repercusiones, no se puede, desde luego, considerarla un fracaso, pues los más importantes dirigentes del Japón siguen trabajando incansablemente para que cobre el impulso necesario. 
Así, pues, la calificación más apropiada es la de una “E” de “esfuerzo”. 
Es de esperar que en el próximo año dicho esfuerzo resulte adecuado para superar la resistencia burocrática a la desreglamentación. 
Con una A+, una B y una “E”, las calificaciones correspondientes al primer año de la Abenomics reflejan avances importantes, lo que da muchos motivos para el entusiasmo. Incluso sirven para deletrear el nombre de su autor. 

¿Quién le teme al fin de la flexibilización cuantitativa? 
TOKIO – La decisión de la Reserva Federal de Estados Unidos de abandonar gradualmente su política de flexibilización cuantitativa (compra ilimitada de activos a largo plazo) generó preocupación en los mercados financieros y en el ámbito político internacional, donde ya muchos alertan sobre una fuga de capitales de las economías emergentes y un derrumbe de precios de los activos. 
Pero estas preocupaciones son en gran medida infundadas, ahora que la mayoría de las grandes economías operan con un régimen cambiario flexible. 
Las razones del temor al cambio de rumbo de la Reserva Federal son sencillas. 
La aplicación de políticas monetarias no convencionales en Estados Unidos (y en otros países avanzados, particularmente el Reino Unido y Japón) produjo una baja de los tipos de interés locales, lo cual inundó de liquidez los mercados financieros internacionales. 
En busca de más rentabilidad, los inversionistas llevaron esa liquidez a los mercados emergentes (sobre todo en forma de capitales especulativos a corto plazo), lo que creó una presión alcista sobre las monedas de estos países y aumentó el riesgo de generación de burbujas financieras. 
Se supone que el abandono de la política de flexibilización invertirá la dirección del flujo de capitales, elevará el costo del crédito y pondrá trabas al crecimiento de las economías. 
Desde luego, no todos los mercados emergentes están igual de expuestos según este argumento. 
Los países más vulnerables son Turquía, Sudáfrica, Brasil, India e Indonesia (los denominados “cinco frágiles”), que se caracterizan por déficits gemelos (fiscal y de cuenta corriente), alta inflación y problemas de crecimiento económico. 
Ahora bien, el argumento sería correcto si el mundo operara con un régimen de fijación cambiaria, en el que los gobiernos anclaran los tipos de cambio oficiales a otras monedas o al precio del oro. 
En estas condiciones, la contracción monetaria en una economía (o una desaceleración de su expansión) tendría un impacto recesivo sobre otras economías, o al menos reduciría el estímulo al crecimiento. 
Pero con flexibilidad cambiaria, una contracción monetaria en una de las economías principales obra en el corto plazo como estímulo sobre otras economías, mientras que una expansión monetaria las perjudica. 
(Aunque en el mediano a largo plazo, la expansión monetaria puede facilitar un aumento de la producción local y el comercio, con posibles efectos derrame positivos.) 
Tras el colapso de Lehman Brothers en 2008, la veloz expansión de la oferta monetaria en Estados Unidos y el Reino Unido provocó una apreciación abrupta del yen japonés y de las monedas de algunos países emergentes. 
En síntesis, lo que debería preocuparnos es la flexibilización cuantitativa, no su final. 
Claro que el cambio de rumbo de la Reserva Federal puede ser perjudicial para países con sistemas de fijación cambiaria (o, como en el caso de China, “flotación administrada”). 
También pueden verse en problemas las economías más débiles de la eurozona, como Grecia y España, que preferirían contar con un mayor grado de estímulo monetario que el que están dispuestos a aceptar sus socios europeos más competitivos. 
Pero elegir regímenes de fijación cambiaria fue decisión de esos países, de modo que mal pueden culpar a la Reserva Federal por las consecuencias. 
De hecho, tampoco hay que atribuir los efectos negativos de la expansión monetaria exclusivamente a la Reserva Federal o a los bancos centrales de otros países avanzados. 
En Japón, por citar un caso, uno de los elementos fundamentales de la estrategia del primer ministro Shinzo Abe para sacar a la economía de una recesión que duró más de una década fue aplicar una audaz política de flexibilización monetaria que condujo a una notable recuperación. 
El problema es que también provocó la depreciación del yen, y entonces los países vecinos acusaron a Japón de competencia desleal. 
Lo mismo ocurrió con la política de expansión monetaria en Estados Unidos y el Reino Unido, cuando funcionarios de diversos países emergentes alertaron de que daría lugar a una oleada de devaluaciones competitivas; incluso el ministro de finanzas de Brasil, Guido Mantega, llegó al punto de denunciar que la Reserva Federal y el Banco de Inglaterra habían declarado una “guerra de divisas”. 
Pero si bien es cierto que las políticas expansivas pueden tener un impacto recesivo en otras economías, la teoría moderna de las finanzas internacionales demuestra que el concepto de “guerra de divisas” es un mito. 
La realidad es que con regímenes cambiarios flexibles, la devaluación competitiva no produce desequilibrios indeseables, sino que por el contrario, puede fortalecer la recuperación de las economías participantes. 
De hecho, la devaluación de las monedas fue fundamental para poner fin a la Gran Depresión. 
Como demostraron Barry Eichengreen y Jeffrey Sachs en 1984, si bien el abandono del patrón oro tuvo un efecto negativo en lo inmediato, al poco tiempo se convirtió en un motor de recuperación, y los primeros países en devaluar sus monedas lograron salir de la depresión antes. 
El hecho es que con un régimen cambiario flexible, cada país puede usar una política monetaria independiente para compensar el impacto recesivo de la expansión monetaria en un país vecino, siempre atendiendo a unas metas de inflación cuidadosamente escogidas. 
Si todos los países adoptan este modelo, la economía global sale beneficiada en su conjunto. 
Con sus medidas para revitalizar la economía de los Estados Unidos, la Reserva Federal (lo mismo que los bancos centrales de otros países avanzados) no hace más que cumplir con la misión que tiene encomendada. 
En vez de protestar, los políticos de los países emergentes deben ponerse a idear estrategias para compensar los derrames que se produzcan en sus propias economías. 
Después de todo, tienen las herramientas para hacerlo. 

La prueba de aumento de impuestos de Japón 
TOKIO – A comienzos de octubre, el primer ministro japonés, Shinzo Abe, anunció que su gobierno aumentaría la tasa del impuesto al consumo del país de 5% a 8% en el próximo mes de abril, y supuestamente a 10% 18 meses después de esa fecha. 
El contraste con lo que hoy está sucediendo en Estados Unidos no podría ser más marcado. 
Mientras los opositores domésticos del presidente norteamericano, Barack Obama, se resisten a aceptar la legislación sobre atención médica que lleva su firma, debido a las transferencias de riqueza que conlleva, los burócratas japoneses intentan recuperar la autoridad para administrar los ingresos tributarios destinados a sustentar los programas de bienestar social 
Existen muchos argumentos para aumentar la tasa del impuesto al consumo de Japón. 
El gobierno japonés tiene una alta carga de deuda y su tasa del impuesto al consumo es mucho más baja que las tasas del impuesto al valor agregado que prevalecen en Europa. 
Al mismo tiempo, la tasa efectiva del impuesto corporativo en Japón es más alta que en otras partes, lo que hace que a Japón le resulte difícil atraer inversiones, extranjeras o domésticas. 
Para sobrevivir a la competencia impositiva internacional -y así poder recurrir a los impuestos corporativos como fuente de ingresos-, debería reducirse la tasa del impuesto corporativo de Japón en el largo plazo. 
Sin embargo, ahora que la economía de Japón apenas empieza a recuperarse de más de 15 años de estancamiento, un incremento marcado del impuesto al consumo no es aconsejable. 
De hecho, rara vez -si es que alguna vez sucedió- se intentó un alza tan importante, debido al riesgo de que alentara a los consumidores a gastar antes de que entrara en vigencia, reduciendo así el consumo futuro. 
Es más, cualquier aumento repentino de la carga tributaria resulta en pérdidas muy pesadas. 
Un incremento del impuesto al consumo debería aplicarse de manera tal que no sofoque la recuperación económica que está permitiendo el programa económico audaz de Abe, conocido como "Abenomics". 
Los economistas occidentales suelen favorecer los aumentos impositivos graduales; 
Jeffrey Frankel, por ejemplo, recomienda un plan preanunciado para aumentar la tasa tributaria en, digamos, un punto porcentual por año durante cinco años. 
Pero, en general, los responsables de las políticas, los medios y los académicos en Japón siguen defendiendo un alza repentina y sustancial. 
El año pasado, cuando la Dieta de Japón sancionó la legislación para aumentar el impuesto al consumo, incluyó una cláusula que exigía que el plan fuera reevaluado si las condiciones económicas así lo requerían. 
Cuando la Oficina de Gabinete llamó a 60 líderes empresarios, académicos y economistas (incluido yo) para realizar esta evaluación, más del 70% estuvo a favor del aumento. 
Sin embargo, la selección de expertos reflejó un claro sesgo a favor de las opiniones del Ministerio de Finanzas. 
De hecho, el ministerio utilizó su "campaña informativa" para moldear la discusión pública, convenciendo a los académicos, a los economistas y al público en general de que debían preocuparse más por mantener el déficit presupuestario bajo control que por los efectos de un shock negativo de la demanda. 
Este es un ejemplo típico de lo que los economistas como Joseph Stiglitz llaman "captura cognitiva". 
Durante más de dos décadas -un período caracterizado por una recesión y una deflación crónicas-, Japón conservó su posición como el país más rico del mundo en términos de riqueza neta en el exterior. 
A fines del año pasado, la riqueza neta internacional de Japón era de 296 billones de yenes (3 billones de dólares). 
Pero se cree que el gobierno de Japón es el más pobre del mundo -el Ministerio de Finanzas reporta que el ratio deuda bruta/PBI excede el 200%. 
Esto es una exageración. 
Por ejemplo, Ichizo Miyamoto, ex funcionario sénior del Ministerio de Finanzas, sostiene que, teniendo en cuenta los activos del gobierno, el ratio deuda neta/PBI de Japón está por debajo del 100%, similar al de Estados Unidos. 
La validez de la posición del Ministerio de Finanzas sobre el aumento impositivo fue cuestionada frente a la caída del índice Nikkei de futuros de acciones de Japón después del anuncio del 1 de octubre de Abe. 
Sin duda, la crisis de presupuesto en Estados Unidos hizo que la mayoría de los futuros de acciones cayeran ese día. 
Pero, si la visión del impuesto al consumo del ministerio era correcta, los futuros del Nikkei habrían subido más -o por lo menos no menos- que los futuros en otros países. 
Por el contrario, el índice cayó tres veces más estrepitosamente que otros. 
Y aun así, si bien el momento para aplicar un aumento al impuesto al consumo no es ideal, no soy del todo pesimista sobre su impacto. 
El modelo Mundell-Fleming -que describe la relación a corto plazo entre el tipo de cambio nominal, las tasas de interés y la producción en una economía abierta- indica que, con el régimen de tipo de cambio flexible de Japón, la caída de la demanda luego de un aumento impositivo podría resolverse con relativa facilidad mediante una política monetaria más expansionista. 
Esta es la razón por la que el presidente del Banco de Japón, Haruhiko Kuroda, debería responder en consecuencia si el aumento del impuesto tiene un impacto deflacionario. 
Al hacerlo, evitaría las críticas que enfrentó el ex director del Banco de Inglaterra Mervyn King por apoyar un aumento del impuesto al consumo en 2011 y no usar la política monetaria para compensar sus efectos recesivos. 
Hace apenas un año, el ex primer ministro de Japón Yoshihiko Noda, a pesar de una profunda recesión, intentó aumentar el impuesto al consumo sin un alivio monetario -una estrategia que podría haber generado sólo un estancamiento económico continuo-. 
Abe no debe cometer el mismo error. 
Si el gobierno de Japón puede superar un revés de la demanda después de que entre en vigencia el aumento impositivo -permitiendo que la economía funcione con fluidez y dando inicio a una recuperación de los ingresos del gobierno-, Abe podrá declarar que su programa Abenomics fue un éxito indiscutible. 

Paul Krugman y la recuperación de Obama 
NUEVA YORK – Durante muchos años –a menudo, varias veces al mes– Paul Krugman, el economista, ganador del premio Nobel y columnista del New York Times, ha presentado un mensaje central a sus fieles lectores: los «austerianos» (como llama a los partidarios de la austeridad fiscal) que están a favor de reducir el déficit han sido engañados. 
La racionalización fiscal en un entorno de debilidad de la demanda privada conduciría a un elevado desempleo crónico. 
De hecho, los recortes presupuestarios se exponen a una repetición de 1937, cuando Franklin D. Roosevelt redujo prematuramente el estímulo del New Deal y devolvió a los Estados Unidos a la recesión. 
El Congreso y la Casa Blanca efectivamente jugaron la carta austeriana a partir de mediados de 2011. 
El déficit presupuestario federal ha caído del 8,4 % del PBI en 2011 hasta del 2,9 % del PBI, según las estimaciones para el total de 2014. 
Según el Fondo Monetario Internacional, el déficit estructural (a veces llamado «déficit de pleno empleo»), una medida de estímulo fiscal, ha caído del 7,8 % del PBI potencial al 4 % entre 2011 y 2014. 
Krugman ha protestado vigorosamente, aduciendo que la reducción del déficit prolongó, e incluso intensificó, lo que reiteradamente llama una «depresión» (o, a veces, una «depresión leve»). 
Solo unos tontos como los líderes del Reino Unido (quienes le recuerdan a los tres chiflados) podrían pensar lo contrario. 
Sin embargo, en lugar de una nueva recesión o la continuidad de la existente, tenemos que la tasa de desempleo en EE. UU. se ha reducido del 8,6 % en noviembre de 2011 hasta el 5,8 % en noviembre de 2014. 
El crecimiento económico real en 2011 se mantuvo en el 1,6 %, y el FMI espera que llegue al 2,2 % para 2014 en su conjunto. 
El PBI durante el tercer trimestre de 2014 creció a una vigorosa tasa anual del 5 %, lo que sugiere que el crecimiento agregado para todo 2015 estará por encima del 3 %. 
Ahí quedaron los pronósticos de Krugman. 
Ni uno solo de sus comentarios en el New York Times durante el primer semestre de 2013, cuando el recorte «austeriano» del déficit estaba haciendo efecto, pronostica una significativa reducción del desempleo, ni que el crecimiento económico se recuperaría a tasas briosas. Por el contrario, Krugman sostuvo que «el desastroso giro hacia la austeridad ha destruido millones de empleos y arruinado muchas vidas». 
El Congreso de EE. UU. ha expuesto a los estadounidenses a la «inminente amenaza de graves daños económicos por los recortes del gasto en el corto plazo». 
En consecuencia, «Parece que aún falta un largo camino para la recuperación completa», advirtió. 
«Y empieza a preocuparme que eso nunca llegue». 
Comento todo esto porque Krugman dio una vuelta olímpica en su columna de cierre de 2014, con «La recuperación de Obama». 
La recuperación, según Krugman, no llegó a pesar del austeridad a la cual recriminó durante años, sino porque «parece que hemos dejado de apretar las clavijas: el gasto público no aumenta, pero al menos dejó de caer. 
Y por ello la economía está funcionando mucho mejor». 
Se trata de una afirmación increíble. 
El déficit presupuestario fue reducido bruscamente y el desempleo ha caído. 
Sin embargo, Krugman ahora dice que todo resultó como él lo predijo. 
De hecho, Krugman ha estado combinando dos ideas diferentes, como si ambas fueran componentes de un pensamiento «progresista». 
Por un lado, ha sido la «conciencia de un liberal», centrándose correctamente en la forma en que el gobierno puede combatir la pobreza, la mala salud, la degradación medioambiental, la creciente desigualdad y otros malestares sociales. 
Admiro ese lado de la escritura de Krugman y, como afirmé en mi libro El precio de la civilización, coincido con él. 
Por otro lado, Krugman ha asumido inexplicablemente la responsabilidad de la cruda gestión de la demanda agregada, haciendo parecer que favorecer grandes déficits presupuestarios en los últimos años también es parte de la economía progresista. 
(La posición de Krugman a veces es llamada keynesianismo, pero John Maynard Keynes sabía mucho mejor que Krugman que no debemos depender de «multiplicadores de la demanda» mecanicistas para fijar la tasa de desempleo). 
Los déficits no aumentaron lo suficiente en 2009 para eludir el elevado desempleo, insistió, y caían a una velocidad peligrosa después de 2010. 
Obviamente, las tendencias recientes –una disminución significativa de la tasa de desempleo y una tasa de crecimiento económico razonablemente alta y en alza– generan dudas sobre el diagnóstico macroeconómico de Krugman (aunque no sobre su política progresista). 
Las mismas tendencias han sido aparentes en el Reino Unido, donde el gobierno del primer ministro David Cameron recortó el déficit estructural desde el 8,4 % del PBI potencial en 2010 al 4,1 % en 2014, mientras que la tasa de desempleo ha caído del 7,9 %, cuando Cameron asumió, al 6 % según los datos más recientes para el otoño de 2014. 
Para ser claro, creo que sí necesitamos que el gasto gubernamental represente un mayor porcentaje del PBI –en educación, infraestructura, energía con bajas emisiones de dióxido de carbono, investigación y desarrollo, y beneficios familiares para las familias con bajos ingresos. 
Pero debemos pagarlo con mayores impuestos sobre los ingresos y la riqueza más elevados, un impuesto al dióxido de carbono, y el cobro de futuros peajes en las nuevas infraestructuras. 
Necesitamos la conciencia liberal, pero sin los déficits presupuestarios crónicos. 
No hay nada de progresista en un gran déficit presupuestario y una creciente relación entre la deuda y el PBI. 
Después de todo, los grandes déficits no tienen efectos confiables para reducir el desempleo y la reducción de los déficits puede ser coherente con la disminución del desempleo. 
Krugman es un gran teórico económico y un gran polemista. 
Pero debe reemplazar su sombrero polémico con el analítico y reflexionar más profundamente sobre la experiencia reciente: los recortes del déficit acompañados por la recuperación, la creación de empleos y un menor desempleo. 
Esta debiera ser una ocasión para que reconsidere su antiguo mantra macroeconómico en vez de clamar por la reivindicación de ideas que las tendencias recientes parecen contradecir. 

Las contradictorias críticas de Krugman a Cameron 
NUEVA YORK – Resulta en verdad extraño leer las airadas diatribas de Paul Krugman, una y otra vez, contra el Gobierno de Gran Bretaña. 
Su última perorata comienza con la afirmación de que “los resultados económicos de Gran Bretaña desde que estalló la crisis financiera han sido llamativamente malos”. 
Vitupera al gobierno del Primer Ministro Cameron por su “deficiente ejecutoria económica” y se pregunta cómo pueden él y su gabinete hacerse pasar por “los guardianes de la prosperidad”. 
En los últimos meses, Krugman ha elogiado repetidas veces la recuperación económica de los Estados Unidos durante la presidencia de Barack Obama, al tiempo que atacaba la ejecutoria del Reino Unido, pero, cuando comparamos las dos economías, sus trayectoria son en general similares y el Reino Unido supera en resultados a los Estados Unidos respecto de ciertos indicadores. 
Pensemos, primero, en la tasa de desempleo. 
En el cuarto trimestre de 2007, la tasa del Reino Unido fue de 5,2 por ciento. 
Cuando el gobierno de Cameron tomó posesión en mayo de 2010, era de 7,9 por ciento. 
En el período más reciente (noviembre de 2014 – enero de 2015), fue de 5,7 por ciento. 
En los EE.UU., la tasa de desempleo en el cuarto trimestre de 2007 fue de 4,8 por ciento, en el período de marzo – mayo de 2010 fue de 9,8 por ciento y en el período de noviembre de 2014 – enero de 2015 fue de 5,7 por ciento. 
Así, pues, en los dos países la tasa de desempleo es ligeramente superior al nivel anterior a la crisis (final de 2007) y no hay una diferencia neta importante a lo largo del ciclo económico desde el final de 2007 hasta ahora. 
A continuación, veamos la tasa de empleo, que en el Reino Unido ascendía al 72,9 por ciento de la población de edades comprendidas entre 16 y 64 años al final de 2007. 
Bajó a 70,4 por ciento en el momento en que el gobierno de Cameron tomó posesión, pero desde entonces ha aumentado en gran medida, hasta el 73,3 por ciento en el período de noviembre de 2014 – enero de 2015, la mayor de todos los tiempos. 
En cambio, en los EE.UU. la tasa de empleo era de 62,8 por ciento al final de 2007, de 58,6 por ciento en el período marzo – mayo de 2010 y después ligeramente mayor, 59,2 por ciento, durante el período de noviembre de 2014 – enero de 2015, aún inferior al nivel anterior a la crisis, lo que indica que hay más trabajadores desanimados en los EE.UU. que en el Reino Unido. 
Por último, está el crecimiento de la producción. 
En el Reino Unido, el PIB real (ajustado a la inflación) se redujo en un 3,8 por ciento del cuarto trimestre de 2007 al segundo trimestre de 2010. 
Después aumentó en un 8,1 por ciento desde aquel momento hasta el cuarto trimestre de 2014. 
En los EE.UU., el PIB real se redujo en un 1,6 por ciento del cuatro trimestre de 2007 al segundo trimestre de 2010 y después aumentó en un 10,5 por ciento desde entonces hasta el cuarto trimestre de 2014. 
Así, pues, los dos países han experimentado tasas moderadamente altas y en general similares desde mayo de 2010, cuando el gobierno de Cameron tomo posesión. 
Es cierto que el crecimiento del Reino Unido ha sido ligeramente inferior, pero durante ese período la economía británica ha afrontado también, entre otros factores, el contratiempo de una profunda bajada de la producción de petróleo del mar del Norte, mientras que los EE.UU. se han beneficiado de un auge del petróleo de esquisto. 
Evidentemente, no sería justo atribuir ninguna de esas tendencias a largo plazo a los gobiernos actuales. 
En cualquier caso, durante los dos últimos años, desde el cuarto trimestre de 2012 al cuarto trimestre de 2014, la economía de los EE.UU. creció un 5,6 acumulado, mientras que la del Reino Unido creció un 5,4 por ciento, esencialmente la misma que la de EE.UU. 
Krugman parece dar mucha importancia al hecho de que el Reino Unido no se recuperara aún más rápidamente de un descenso mayor de la producción entre el cuarto trimestre de 2007 y el cuarto de 2010, que se produjo antes de que el Gobierno de Cameron tomara posesión. 
Eso es cierto y el crecimiento calibrado de la productividad en el Reino Unido ha seguido siendo bajo, pero nadie puede estar seguro de a qué se debe. 
Tal vez la insostenible burbuja anterior a 2008 fuera mayor en el Reino Unido; tal vez la estructura de este país (en particular, una mayor participación de las finanzas en su PIB y la continua reducción de la producción energética) hicieran menos reversible la contracción inicial. 
El Reino Unido ha sido más vulnerable que los EE.UU. a la prolongada crisis de la zona del euro. 
Además, al comparar las tendencias de la productividad, se deberían tener en cuenta las sutiles diferencias entre la contabilidad de los ingresos nacionales en los EE.UU. y en el Reino Unido. 
Los cálculos del Fondo Monetario Internacional sobre el desfase de la producción (véase su base de datos sobre las Perspectivas de la Economía Mundial) correspondientes a los dos países no indican que hasta 2014 en el Reino Unido la depresión cíclica hubiera sido mayor que en los EE.UU. De hecho, al menos según los cálculos del FMI, sucedió lo contrario. 
El FMI sitúa el desfase de la producción del Reino Unido (como porcentaje del PIB potencial) en el 1,2 por ciento, frente al 3,5 por ciento en los EE.UU. Naturalmente, los dos cálculos están sujetos a interpretación; el FMI da por sentado, por ejemplo, que en el periodo 2006-2008 el Reino Unido funcionó muy por encima de su PIB potencial. 
El caso es que las economías de los EE.UU. y del Reino Unido parecen bastante similares en sus tendencias cíclicas generales, con contracciones profundas de 2007 a 2010, seguidas desde entonces de recuperaciones en materia de empleo y de PIB y con un ritmo de recuperación bastante rápido en los dos últimos años. 
Así, pues, si Krugman elogia la recuperación de Obama, debería elogiar también la de Cameron. 
Son muy similares. 
Tal vez más notable sea que las economías de los EE.UU. y del Reino Unido hayan inspirado considerables dudas sobre la a menudo reiterada opinión de Krugman de que una recuperación sólida requeriría más estimulo fiscal, posición que mantuvo al menos hasta 2013. 
Las recuperaciones posteriores a 2010 en los dos países se dieron pese a reducciones importantes del déficit presupuestario estructural (cíclicamente ajustado), lo que indica que las dos se produjeron con una contracción fiscal. 
Según los cálculos del FMI, el déficit presupuestario estructural se redujo del 8,4 por ciento del PIB potencial en 2010 al 4,1 por ciento en 2014 en el Reino Unido y del 9,1 por ciento al cuatro por ciento en los EE.UU. durante el mismo período. 
En lugar de vapulear a Cameron y elogiar a Obama, Krugman debería elogiar a los dos países por sus recuperaciones. 
La verdad es que –de no haber otra tragedia griega– tanto el Reino Unido como los EE.UU. han salido por fin de la crisis posterior a 2008. 
Es el momento de que los dos países abandonen la política macroeconómica a corto plazo y centren la atención en los imperativos del desarrollo sostenible a largo plazo. 

El desafío de que Europa se atreva a innovar 
LUDWIGSHAFEN, ALEMANIA – La innovación juega un papel crucial para que haya un crecimiento económico sostenible. 
Sin embargo, sobre todo en la Unión Europea seguimos viendo cómo se ponen obstáculos a quienes están mejor posicionados para inventar nuevos productos, servicios o formas de hacer negocios. 
El centro del problema parece ser el temor al riesgo. 
Pero los inversionistas, gerentes y empresarios deben asumir riesgos si desean que sus ideas tengan la oportunidad de alcanzar el éxito comercial. 
En ningún lugar estos temas se debaten más y se entienden menos que en Europa. 
La innovación se ha puesto al centro mismo de Europa 2020, la estrategia de crecimiento de la Comisión Europea para la UE. 
Pero, a pesar del hecho de que la investigación científica europea está entre las más avanzadas del mundo, el continente va a la zaga de sus competidores globales en cuanto a su capacidad de llevar estas innovaciones al mercado. 
Independientemente de la forma que se elija para medir la innovación, para que florezca son necesarias tres condiciones: una fuerza de trabajo educada y calificada, una excelente infraestructura de tecnología de información y comunicaciones, y un entorno empresarial favorable. 
En otras palabras, para su éxito es necesaria una economía estable, en crecimiento y con nuevas ideas, sin la carga de normativas innecesarias y onerosas. 
El papel de los gobiernos es crucial y la UE parece haberlo entendido mal en al menos un aspecto importante: su actitud hacia el riesgo. 
La UE cuenta con instituciones y procesos de evaluación bien establecidos para asegurar que se eviten riesgos inaceptables. 
Cuando es necesario delinear políticas pero las bases científicas son poco claras, las decisiones en materia de normativas se basan cada vez más en el "principio preventivo", diseñado para evitar situaciones que puedan resultar excesivamente perjudiciales. 
Sin embargo, no hay una interpretación universalmente aceptada de este principio. 
Por ejemplo, en América del Norte han llegado a un buen equilibrio entre la precaución y la proporción. 
En Europa, en cambio, se da más importancia a la prevención de riesgos, lo que está socavando la confianza del sector privado en la inversión en innovación. 
El objetivo de la UE es loable: proteger la salud humana y el medio ambiente. Sin embargo es imposible eludir todo el riesgo, por lo que no es factible apuntar tan alto. 
En lugar de ello, el principio de precaución se debería utilizar con prudencia y de manera racional, equilibrando los riesgos potenciales con los beneficios que pueden ofrecer la innovación y las nuevas tecnologías. 
La noción del riesgo subyace a toda interacción económica; más aún, toda política que intente eliminarlo totalmente conlleva sus propios riesgos. 
Si se busca innovar sin riesgo alguno será difícil resolver problemas vitales, como garantizar la alimentación, el agua y la seguridad energética para una población en constante crecimiento, o incluso garantizar que Europa siga siendo competitiva tecnológicamente. 
Las innovaciones que cambian el mundo -en el transporte, las telecomunicaciones, la medicina, y muchos otros ámbitos- son casi siempre resultado de asumir riesgos de manera calculada y sopesarlos frente a las ventajas que pueden aportar las nuevas tecnologías. 
Después de todo, la gestión del riesgo no es simplemente aceptar niveles mayores o menores del mismo, sino entender de mejor manera cómo funciona. 
Cuando se analiza y prueba adecuadamente, se lo puede controlar con eficacia, e incluso reducirlo. 
Desafortunadamente, este no siempre parece ser el enfoque de la UE. 
En sus procesos de regulación, los argumentos científicos cada vez más están perdiendo terreno frente a la opinión pública, y se infravaloran las posibles oportunidades. 
Lo hemos visto en la reticencia de la Comisión Europea para decidir cómo se pueden usar los productos basados ​​en la biotecnología verde. 
Pero hay muchos ejemplos de inseguridad jurídica similares que amenazan con socavar la innovación y la inversión en una amplia variedad de tecnologías y sectores, como la industria química, electrónica y de consumo, la protección de cultivos y los productos farmacéuticos y de nutrición. 
Dado este entorno normativo, los directores ejecutivos de 12 compañías (entre las que se incluye BASF) que cuentan con un presupuesto de investigación y desarrollo anual combinado de 21 mil millones de euros ($ 28 mil millones), propusieron recientemente la adopción formal de un "principio de innovación" en la gestión del riesgo y las prácticas normativas europeas. 
La idea, concebida y desarrollada por los miembros del Foro Europeo sobre el Riesgo, es sencilla: siempre que se estudie formular leyes con características preventivas, debe tenerse plenamente en cuenta su impacto sobre la innovación. 
Este principio no implica apoyar la innovación sin importar sus efectos sobre la salud o el medio ambiente: cuando existe un peligro real, las consideraciones preventivas deben tener prioridad. 
Pero sí busca apoyar un enfoque basado en la evidencia y datos científicos sólidos. 
Abrazándolo, Europa puede atreverse a innovar. 

El trabajo en la era de los robots 
DAVOS – Los temores a las repercusiones de la tecnología en el mercado laboral no son nada nuevo. 
A comienzos del siglo XIX, un grupo de trabajadores textiles ingleses conocidos como luditas se preocuparon por que tecnologías nuevas como el telar mecánico y la máquina de hilar los privarían de sus puestos de trabajo. 
Protestaron destruyendo las máquinas. 
Actualmente, la ansiedad por que las nuevas tecnologías destruyan millones de puestos de trabajo es mayor que nunca. 
En medio de una importante crisis del empleo, la tecnología sigue reduciendo la mano de obra necesaria para la producción en masa, mientras que la automatización de tareas administrativas y contabilidad rutinarias está vaciando también ese sector del mercado laboral. 
La ciencia de la robótica está revolucionando la manufactura; todos los años, se ponen en marcha 200.000 robots industriales más. 
En 2015, se espera que el total alcance los 1,5 millones. 
Uno de los imperativos que caracterizarán nuestra era será el de adaptar el mercado laboral a un mundo de lugares de trabajo cada vez más automatizados. 
Sin embargo, ningún país puede permitirse el lujo de desatender esa transformación. 
A escala mundial, unos 200 millones de personas están desempleados, 27 millones más que en 2008. 
Existe la necesidad imperiosa de adelantarse a los cambios tecnológicos por venir y ofrecer a la mano de obra mundial la instrucción y las aptitudes necesarias para participar en el mercado laboral mundial. 
A escala mundial, una tercera parte de los empleadores encuestados se quejan de que no consiguen encontrar trabajadores con las aptitudes idóneas para las vacantes existentes. 
Se deben crear trayectorias eficientes desde los programas de capacitación e instrucción hasta el mundo del trabajo a fin de que las aptitudes cuadren con la demanda del mercado. 
Se deben fortalecer los programas estatales y los empleadores y los sindicatos deben dar muestras de mayor responsabilidad en materia de inversión con miras al desarrollo de las aptitudes. 
Además, deben consultar más asiduamente a los educadores y las autoridades: debates que deben basarse en la información sobre el mercado laboral, el examen de los desempeños y la disponibilidad de servicios de empleo. 
Sea cual fuere el nivel de desarrollo de un país, la inversión en instrucción y desarrollo de las aptitudes aumentará la capacidad de su fuerza laboral para innovar y adaptarse a las nuevas tecnologías. 
Dicha inversión puede determinar si el crecimiento económico de un país no es excluyente ni deja rezagados grandes segmentos de la sociedad. 
Una abundancia de trabajadores que han recibido la instrucción apropiada y pueden seguir aprendiendo aumenta la confianza de los inversores y, por tanto, el aumento del empleo. 
Además de capacitar a la fuerza laboral con miras a una era con mayor automatización, las economías sostenibles deben ofrecer protecciones para los trabajadores en los buenos tiempos y en los malos. 
La naturaleza de la relación de un trabajador con su empleador está cambiando. 
Las personas que entran en el mercado laboral están encontrando sólo contratos temporales o a corto plazo; con frecuencia, se ven obligados a aceptar trabajo del sector no estructurado de la economía o emigrar en busca de empleo. 
Esas tendencias están exacerbando la desigualdad de ingresos. 
A consecuencia de ello, son necesarias políticas de mitigación. 
Junto con un sistema sólido de prestaciones de desempleo, las protecciones sociales, como, por ejemplo, la atención de salud y las pensiones son esenciales para la total seguridad de los trabajadores y para garantizar una economía sana. 
Y, sin embargo, sólo el 20 por ciento de la población mundial tiene una cobertura suficiente de seguridad social; más de la mitad carecen de cobertura alguna. 
Ésa es la razón por la que la Organización Internacional del Trabajo, creada en 1919, sigue siendo pertinente actualmente. 
En un mundo de lugares de trabajo cada vez más automatizados y degradación de las relaciones entre empleadores y empleados, los valores codificados en las normas laborales de la OIT son más necesarios que nunca. 
Los complejas dificultades que afrontan los trabajadores a escala mundial requieren soluciones complejas. 
En 2013, la OIT lanzó su iniciativa Futuro del Trabajo, encaminada a determinar y analizar las tendencias incipientes y constituir un foro para los debates sobre lo que se debe hacer para adaptarse a las condiciones de un mercado laboral en rápido cambio. 
Nuestro mundo ha cambiado enormemente en el pasado siglo y no sólo por la tecnología. 
De aquí a 2050, la población mundial superará los nueve mil millones. 
El número de personas de sesenta años de edad o más se habrá triplicado. 
Tres cuartas partes de las personas de edad vivirán en lo que ahora son países en desarrollo y la mayoría de ellas serán mujeres. 
Esos cambios demográficos revolucionarán aún más el mercado laboral, los sistemas de seguridad social, el desarrollo económico y el mundo del empleo. 
Pese al progreso logrado por la sociedad humana desde la época de los luditas, persiste una verdad sencilla: las máquinas deben fortalecer, no debilitar, nuestras perspectivas de crecimiento no excluyente y prosperidad ampliamente compartida. 
Debemos velar por que la economía moderna sea sostenible, basada en los principios de la dignidad humana y la oportunidad de contar con un trabajo decoroso. 

El reto de afrontar el cambio en el mercado laboral 
DAVOS – Mientras la economía mundial cambia a un ritmo cada vez más acelerado, en varios países el mercado laboral no sólo lucha por mantenerse en pie sino que parece haberse descompuesto de distintas maneras importantes. Coexisten un alto desempleo y puestos de trabajo sin llenarse. 
La productividad en ascenso no se expresa en salarios más altos. Para muchos el ascenso social resulta inalcanzable a pesar de que la economía ha comenzado a recuperarse. 
Afortunadamente, parece que hay cambios en camino. 
Cuatro tendencias globales están dando nueva forma al mundo laboral, ayudando a solucionar contradicciones y superar las disfunciones que surgen a medida que las empresas, los trabajadores y los gobiernos se adaptan al nuevo entorno demográfico, tecnológico y económico. 
La primera tendencia es demográfica. 
En gran parte del mundo, el envejecimiento de la población y la reducción de las tasas de natalidad implica que se acercan a su fin los tiempos en que la mano de obra era abundante. 
Cerca del 60% de la población mundial habita en países con fuerzas de trabajo estancadas o en caída. 
La población en edad laboral de China alcanzó su máximo en 2010; para 2050, más de un cuarto de su población tendrá más de 65 años (hoy la cifra es apenas un 8%). 
En Alemania, se espera que la fuerza laboral descienda en seis millones de personas en los próximos 15 años. 
A medida que la mano de obra se vuelva cada vez más escasa, los empleadores y las autoridades se verán obligados a reconsiderar sus modos de encontrar habilidades. 
En Japón, donde un cuarto de la población es mayor de 65 años, el Primer Ministro Shinzo Abe ha impulsado una importante iniciativa para hacer que más mujeres y personas de edad formen parte del mercado laboral. 
Como resultado, a pesar de que en el país la población en edad laboral (según su definición tradicional) ha descendido en un 8% en la última década, la caída de la fuerza laboral fue de apenas un 1%. 
En otros lugares están apareciendo otras estrategias para cerrar la brecha laboral. 
Frente al envejecimiento de la población, las empresas del sector aeronáutico han impulsado horarios de trabajo flexibles, jubilaciones escalonadas por fases, carreras “encore” (es decir, reorientación profesional tras la mitad de la vida) y una gran cantidad de programas de transferencia de conocimientos para capacitar a la nueva generación de empleados. 
Las compañías que no pueden encontrar en un país el talento que precisan hacen uso del teletrabajo, e intentan atraer grupos subrepresentados, como mujeres, jóvenes, minorías, personas con discapacidades y emigrantes. 
Al mismo tiempo, otra tendencia, el auge de la opción individual, está dando a los trabajadores una flexibilidad sin precedentes. 
Hoy, cuando al alcance de un clic hay millones de puestos de trabajo, la mayoría de los nacidos a comienzos de siglo esperan cambiar de orientación varias veces durante el curso de sus carreras profesionales. 
En lugar de tratar de aferrarse a un empleo de por vida, la meta hoy es mantenerse empleable: desarrollar las habilidades y experiencia necesarias para avanzar, independientemente de cuál sea el empleador. 
Como resultado, cada vez más las habilidades determinan los salarios y las oportunidades, en lugar de la antigüedad. 
Estos talentos más buscados cuentan con mayor poder de negociación, pueden administrar sus carreras en mejores condiciones y lograr salarios más altos. 
Quienes carecen de habilidades demandadas sufren dificultades y se sienten prescindibles. 
Hasta ahora, esta abundancia de opciones ha hecho que las compañías prefieran no invertir recursos en capacitar empleados que, después de todo, pronto podrían decidir unirse a un competidor. 
Sin embargo, a medida que sea más difícil retener a los empleados bien cualificados, es posible que decidan invertir más en desarrollo profesional. 
Los empleadores que lo ofrezcan se convertirán en un destino para los trabajadores talentosos. 
La tercera tendencia que está dando nueva forma a los mercados laborales es la rapidez del cambio tecnológico, del que pocos sectores industriales están a salvo. 
Se espera que la automatización, facilitada por una mejor tecnología de inteligencia digital, tenga un efecto importante sobre los empleos. 
Es altamente probable que hasta un 47% de los puestos de trabajo que existían en Estados Unidos en 2010 dejen de existir debido a la computarización en las próximas dos décadas. 
Si la historia sirve de pauta, nuevas industrias y oportunidades reemplazarán a las que se pierda, pero la transición será dificultosa y durará décadas. 
Y, sin embargo, hay razones para el optimismo. 
Incluso si la tecnología barre sectores de la industria, facilitará el surgimiento de nuevos modelos que podrían ayudar a solucionar algunos de los problemas del sector laboral. 
PricewaterhouseCoopers estima que los cinco principales sectores del consumo colaborativo (financiamiento entre pares, dotación de personal en línea, alojamiento entre pares, uso compartido de vehículos y streaming de vídeo y música) podría crecer de los actuales 15 mil millones de dólares en ingresos a 335 mil millones en 2025. 
No hay duda de que se trata de una industria de menor tamaño, pero ha desatado un torrente de creatividad a partir de la pregunta básica de cómo alinear mejor la oferta y la demanda de trabajo en un mundo que avanza a un ritmo cada vez mayor. 
Una cuarta tendencia que es evidente en el mercado laboral de hoy en día es la rápida adopción del manejo de recursos humanos basados en datos por parte de los empleadores con sofisticación tecnológica. 
La gestión del talento ha pasado de ser un arte a una ciencia, a medida que las organizaciones aplican big data y técnicas de cadena de suministro para enfocar la selección y la retención. 
Con la proliferación del llamado análisis de personas (pruebas de inteligencia y comportamiento, tarjetas de puntuación de desempeño digital y mejores sistemas de información), las compañías conocen como nunca antes a sus empleados. 
Es más fácil ver dónde están los mejores talentos al interior de una compañía o dónde podría haber brechas. 
Las compañías están haciendo uso de estos datos para pensar más estratégicamente sobre cómo seleccionar y contratar talento humano. 
Por ejemplo, dado lo difícil que resulta mantenerse al día con la cambiante tecnología, cada vez más empresas externalizan a terceros expertos la gestión de la tecnología de la información. 
A su vez, esto crea nuevas eficiencias, permitiendo que los proveedores de seguridad en la red monitoreen ataques contra una amplia gama de clientes y compartan estrategias y soluciones. 
La selección y contratación es otra área que se está externalizando cada vez más para lograr personal con experiencia y elevar su eficiencia. 
En resumen, soy un optimista. 
El periodo difícil y agitado en el que nos encontramos creará nuevas oportunidades. 
La creciente constatación de que los mercados laborales han cambiado de manera fundamental y permanente motivará a las autoridades, empleadores y empleados a abordar los nuevos desafíos de modos en que todos se beneficien. 
Los grandes cambios nunca son fáciles, pero cuando se afrontan bien pueden volvernos más fuertes y mejores. 

De estado benefactor a estado innovador 
PRINCETON – Un espectro está acechando a la economía mundial -el espectro de la tecnología que mata el empleo-. 
La manera en que se enfrente este desafío determinará el destino de las economías de mercado y las políticas democráticas del mundo, de la misma manera que la respuesta de Europa al ascenso del movimiento socialista a fines del siglo XIX y principios del siglo XX dio forma al curso de la historia subsiguiente. 
Cuando la nueva clase trabajadora industrial comenzó a organizarse, los gobiernos apaciguaron la amenaza de la revolución desde abajo que Karl Marx había vaticinado expandiendo los derechos políticos y sociales, regulando los mercados, erigiendo un estado benefactor que proveyera amplias concesiones y seguro social y aliviando los altibajos de la macroeconomía. 
En efecto, reinventaron el capitalismo para hacerlo más inclusivo y darles a los trabajadores una participación en el sistema. 
Las revoluciones tecnológicas de hoy exigen una reinvención igualmente integral. 
Los potenciales beneficios de los descubrimientos y las nuevas aplicaciones en la robótica, la biotecnología, las tecnologías digitales y otras áreas nos rodean y son fáciles de ver. 
Por cierto, muchos creen que la economía mundial puede estar en el umbral de otra explosión de nuevas tecnologías. 
El problema es que la mayor parte de estas nuevas tecnologías traen aparejado un ahorro de mano de obra. Conllevan la sustitución de trabajadores con una calificación baja o mediana por máquinas operadas por una cantidad menor de trabajadores altamente calificados. 
Sin duda, algunas tareas de baja calificación no se pueden automatizar fácilmente. 
Los porteros, por mencionar un ejemplo común, no pueden reemplazarse con robots -al menos no todavía-. 
Pero pocos empleos están realmente a salvo de la innovación tecnológica. 
Consideremos, por ejemplo, que habrá menos basura generada por el ser humano -y, en consecuencia, menos demanda de porteros- a medida que la fuerza laboral se vaya digitalizando. 
Un mundo en el que robots y máquinas hagan el trabajo de los seres humanos no tiene por qué ser un mundo con un alto nivel de desempleo. 
Pero ciertamente es un mundo en el que una parte importante de las alzas de la productividad queda en manos de los dueños de las nuevas tecnologías y las máquinas que las encarnan. 
El grueso de la fuerza laboral está condenado al desempleo o a salarios bajos. 
En rigor de verdad, algo así ha venido sucediendo en los países desarrollados durante por lo menos cuatro décadas. 
Las tecnologías que requieren una alta capacitación y un nivel elevado de capital son el principal culpable detrás del crecimiento de la desigualdad desde fines de los años 1970. 
Todo indica que esta tendencia probablemente continuará, produciendo niveles sin precedentes de desigualdad y la amenaza de un conflicto social y político generalizado. 
No tiene por qué ser así. 
Con una dosis de pensamiento positivo y de ingeniería institucional, podemos salvar al capitalismo de sí mismo -una vez más. 
La clave es reconocer que las nuevas tecnologías disruptivas producen grandes beneficios sociales y, simultáneamente, pérdidas privadas. 
Estas ganancias y pérdidas se pueden reconfigurar de manera que todos resulten beneficiados. 
De la misma manera que con la anterior reinvención del capitalismo, el estado debe desempeñar un papel importante. 
Consideremos cómo se desarrollan las nuevas tecnologías. 
Cada potencial innovador enfrenta una gran ventaja, pero también un alto grado de riesgo. 
Si la innovación es exitosa, su pionero obtiene un gran beneficio, al igual que la sociedad en general. Pero si no lo es, el innovador es desafortunado. 
Entre todas las nuevas ideas que se persiguen, sólo unas pocas, llegado el caso, se vuelven comercialmente exitosas. 
Estos riesgos son especialmente altos en los albores de una nueva era de innovación. 
Así las cosas, alcanzar el nivel socialmente deseable de esfuerzo innovador requiere de emprendedores osados -que estén dispuestos a asumir riesgos elevados- o una cuota suficiente de capital de riesgo. 
Los mercados financieros en las economías avanzadas ofrecen capital de riesgo a través de diferentes tipos de acuerdos -fondos de riesgo, operaciones bursátiles públicas, capital de riesgo, entre otros-. Pero no hay ninguna razón por la cual el estado no debería desempeñar este rol en una escala mucho mayor, permitiendo no sólo una mayor dosis de innovación tecnológica sino canalizando también los beneficios directamente a la sociedad en general. 
Como ha señalado Mariana Mazzucato, el estado ya desempeña un papel importante a la hora de financiar las nuevas tecnologías. 
Internet y muchas de las tecnologías clave utilizadas en el iPhone han sido efectos colaterales de programas de investigación y desarrollo subsidiados por el gobierno y proyectos del Departamento de Defensa de Estados Unidos. 
Pero, por lo general, el gobierno no tiene ninguna participación en la comercialización de estas tecnologías exitosas, de modo que las ganancias quedan enteramente en manos de los inversores privados. 
Imaginemos que un gobierno estableciera una cantidad de fondos de riesgo públicos gestionados profesionalmente, que asumieran participaciones de capital en un corte transversal de nuevas tecnologías, recaudando los fondos necesarios mediante la emisión de bonos en los mercados financieros. 
Estos fondos operarían en base a principios de mercado y tendrían que ofrecer un reporte periódico a las autoridades políticas (especialmente cuando su tasa general de retorno cayera por debajo de un umbral especificado), pero fuera de eso serían autónomos. 
Diseñar las instituciones correctas para el capital de riesgo público puede ser difícil. 
Pero los bancos centrales ofrecen un modelo de cómo esos fondos podrían operar con independencia de la presión política cotidiana. 
La sociedad, a través de su agente –el gobierno- entonces terminaría siendo el copropietario de la nueva generación de tecnologías y máquinas. 
El porcentaje de las ganancias de los fondos de riesgo públicos obtenido a partir de la comercialización de nuevas tecnologías sería devuelto a los ciudadanos comunes traducido en un dividendo por “innovación social” –un ingreso que complementaría las ganancias que reciben los trabajadores en el mercado laboral-. 
También permitiría reducir las horas de trabajo –y acercarnos, finalmente, al sueño de Marx de una sociedad en la que el progreso tecnológico les permite a los individuos “cazar por la mañana, pescar por la tarde, apacentar el ganado por la noche y dedicarse a criticar después de cenar”. 
El estado benefactor fue la innovación que democratizó –y, por ende, estabilizó- al capitalismo en el siglo XX. 
El siglo XXI requiere un cambio análogo hacia el “estado innovador”. 
El talón de Aquiles del estado benefactor era que exigía un alto nivel de impuestos sin estimular una inversión compensatoria en capacidad innovadora. 
Un estado innovador, establecido según los lineamientos planteados más arriba, reconciliaría el capital con los incentivos que exige esa inversión. 


La protección de la propiedad de la tierra en África 
WASHINGTON, DC – Hace poco, la presidenta de Liberia y premio Nobel de la Paz Ellen Johnson Sirleafadvirtió de que África no podrá escapar de la pobreza, el hambre y la inanición hasta que los gobiernos garanticen a los pequeños agricultores la propiedad de sus tierras. 
Al hacerlo, hablaba desde la experiencia, personal y política. 
Sirleaf y su diminuto país del oeste de África son ejemplos perfectos del enorme costo que la falta de protección del derecho sobre la tierra supone para las personas, las comunidades y los países. 
Las disputas por la propiedad de la tierra fueron factor importante de los catorce años de sangrienta guerra civil en Liberia. Y la superposición de reclamos de propiedad sigue fomentando el conflicto y obstaculizando la inversión extranjera. 
Ni siquiera la presidenta está a salvo: una parcela de una hectárea y media que Sirleaf compró en 1979 fue invadida por ocupantes ilegales que se instalaron allí por años. 
Historias como estas se oyen en todo el continente. 
Según el Banco Mundial, más del 90% de los terrenos rurales africanos está indocumentado. 
La superposición e incoherencia de los sistemas de gestión de la tierra es norma; también lo es que los registros de terrenos sean inaccesibles, desactualizados, incompletos, inexactos o inexistentes. 
Esta disfuncionalidad ha tenido un costo indudable para los gobiernos africanos, en la forma de pérdidas millonarias de inversión extranjera; pero los perjudicados más directos han sido los agricultores africanos. 
Las familias de pequeños agricultores africanos (que ya padecen la degradación del suelo, el cambio climático y la competencia por recursos impulsada por el crecimiento poblacional) se enfrentan a un obstáculo burocrático todavía más difícil: la falta de documentos que les permitan probar que el lugar donde viven les pertenece. 
No saber si podrán controlar sus granjas hasta la próxima estación reduce el horizonte de planificación de los agricultores. 
En vez de invertir en aplanar el terreno, plantar árboles y comprar fertilizante de calidad, los agricultores africanos tratan de maximizar las ganancias inmediatas. 
Esto vale especialmente para las mujeres agricultoras, que además deben luchar contra costumbres y leyes de propiedad discriminatorias. 
Hay estudios que muestran que no será posible reducir la pobreza, mejorar la nutrición o alcanzar otros objetivos de desarrollo clave si no se fortalece el derecho a la tierra, especialmente para las mujeres. 
Es simplemente un prerrequisito del desarrollo. 
En Tanzania, las mujeres cuya propiedad de la tierra está protegida ganan tres veces más que las otras. En Nepal, los niños de madres en esas condiciones tienen un 33% más de probabilidades de estar bien nutridos. 
Y en Zambia, en áreas donde las mujeres no tienen seguridad sobre la propiedad de sus terrenos y las tasas de infección por VIH son altas, es más difícil que hagan inversiones para mejorar las cosechas (incluso si sus maridos no son VIH-positivos), ya que prevén que si enviudan, serán expulsadas de sus tierras; esa expectativa reduce la inversión agrícola y afecta las cosechas y la nutrición de la familia por años. 
Como hay 400 millones de mujeres agricultoras, estos datos son un indicador de los altos costos globales (medidos como pérdida de productividad y potencial económico no realizado) que supone la falta de protección de la propiedad femenina de la tierra. 
En África, los signos de esa desprotección están literalmente escritos en el paisaje. 
En algunas regiones, las deficiencias de registro y las malas estructuras administrativas han obligado a los propietarios a poner carteles en sus campos o casas para advertir a posibles compradores sobre el riesgo de ser estafados por vendedores que se hacen pasar por dueños legítimos. 
En muchos países, simplemente no hay modo de saber a quién pertenece cada terreno. 
Las comunidades con control legal claro de la tierra administran esos recursos mejor que otras donde la propiedad es incierta. 
Lo mismo puede decirse de las personas. 
En Ghana, allí donde la propiedad de la tierra está bien protegida, es un 39% más probable que los agricultores planten árboles. En Etiopía, hay un 60% más de inversión en prevenir la erosión del suelo en aquellas parcelas cuya propiedad está clara. 
Pero a pesar de la evidencia, casi mil millones de personas en todo el mundo carecen de derechos de propiedad seguros sobre la tierra de la que dependen para vivir. 
Hace poco, la Fundación Cadasta y Habitat for Humanity mediante su campaña Solid Ground demostraron con un nuevo estudio en línea que estas incertidumbres tienen amplias consecuencias. 
La falta de protección del derecho a la tierra puede limitar el acceso de los agricultores a seguros de cosecha, dificultar a sus hijos la inscripción en la escuela e incluso contribuir a tasas de suicidio más altas. 
El Senado de Liberia analiza aprobar leyes que fortalecerían enormemente el derecho de los agricultores (y de las agricultoras) a la tierra. 
Muchos otros países en África (notablemente, Ruanda y Zambia) y en Asia (entre ellos Myanmar y la India) han hecho o planean hacer lo mismo. 
Es necesario apoyar, acelerar e imitar estos esfuerzos. 
Pero la gente no se sentó a esperar que los dirigentes actúen. 
La adopción de tecnologías innovadoras ya ofrece una salida a comunidades de países cuyos gobiernos no quieren o no pueden ayudar. 
Los avances en GPS, drones y computación en la nube permiten a las comunidades documentar la propiedad de la tierra, con o sin reconocimiento o apoyo oficial. 
Junto con la Fundación Cadasta, comunidades de todo el mundo, de Nigeria a la India, usan dispositivos móviles para trazar mapas de los terrenos y apoyar los reclamos de propiedad con evidencia fáctica, lo que permite un fortalecimiento incremental del derecho de propiedad. 
Hay que aplaudir la decisión de Liberia de liderar una reforma continental del derecho a la tierra; líderes como Sirleaf comprenden claramente los problemas que se originan en la falta de protección de ese derecho. 
Pero los cambios estructurales llevarán tiempo. A falta de una intervención estatal más decidida, las comunidades y las personas tendrán que puentear los mecanismos convencionales y llenar ellas mismas los vacíos en el mapa. 


El gran robo de la banca griega 
ATENAS – Desde el año 2008, los rescates bancarios implicaron una transferencia significativa de las pérdidas privadas a los contribuyentes en Europa y Estados Unidos. 
El último rescate de la banca griega se constituye en una historia aleccionadora sobre cómo la política – en este caso, la de Europa – está orientada hacia la maximización de las pérdidas públicas favoreciendo cuestionables beneficios privados. 
En el año 2012, el insolvente Estado griego se prestó 41 mil millones de euros (45 mil millones de dólares, o el 22% del menguante ingreso nacional de Grecia) de los contribuyentes europeos para recapitalizar a los insolventes bancos comerciales del país. 
Para una economía que estaba atrapada en las garras de una deuda insostenible e inserta dentro de la asociada espiral de deuda-deflación, el nuevo préstamo y la austeridad rigurosa a la que dicha deuda se condicionada se constituyeron en su bola con cadena. 
Por lo menos, a los griegos se les prometió, que este rescate aseguraría, de una vez por todas, a los bancos del país. 
En el año 2013, una vez que el tramo de los fondos fue trasferido por el Fondo Europeo de Estabilidad Financiera (FEEF), el fondo de rescate de la eurozona, a su franquicia griega, el Fondo Helénico de Estabilidad Financiera (FHEF), el FHEF bombeó aproximadamente 40 mil millones de euros hacia los cuatro bancos “sistémicos” a cambio de acciones sin derecho a voto. 
Unos meses más tarde, en el otoño del año 2013, se orquestó una segunda recapitalización, mediante una nueva emisión de acciones. 
Para hacer que las nuevas acciones sean atractivas para los inversores privados, la “troika” de acreedores oficiales de Grecia (el Fondo Monetario Internacional, el Banco Central Europeo y la Comisión Europea) aprobó la oferta de dichas acciones a un notable 80% de descuento sobre los precios que el FHEF, actuando a nombre de los contribuyentes europeos, había pagado unos meses antes. 
Crucialmente, se impidió la participación del FHEF, imponiéndose así a los contribuyentes una dilución masiva de su participación en el capital. 
Percibiendo potenciales ganancias a expensas de los contribuyentes, los fondos de cobertura extranjeros se apresuraron a invertir para aprovechar de dicha situación. Como para demostrar que sí se entendía la incorrección involucrada, la troika obligó al gobierno de Grecia a que otorgara inmunidad procesal a los miembros de la junta del FHEF frente a eventuales procesos penales por no participar en la nueva oferta de acciones y por la resultante desaparición de la mitad de la inyección de capital de 41 mil millones de euros de los contribuyentes. 
La troika festejó el interés mostrado por los fondos de cobertura como prueba de que su rescate bancario había inspirado la confianza del sector privado. 
Pero la ausencia de inversores a largo plazo reveló que el ingreso de capitales fue puramente especulativo. 
Los inversionistas serios entendían que los bancos permanecían en serios problemas, a pesar de la gran inyección de fondos públicos. 
Al fin de cuentas, la Gran Depresión de Grecia había causado que el porcentaje de préstamos no rentables (PNR) se eleve al 40%. 
En febrero del año 2014, meses después de la segunda recapitalización, la empresa de gestión de activos Blackrock informó que el volumen creciente de préstamos no rentables necesitaba de una tercera recapitalización de gran magnitud. 
Hasta junio de 2014, el FMI filtraba informes sobre que se necesitaban más de 15 mil millones de euros para restaurar el capital de los bancos – mucho más dinero del que aún quedaba en el segundo paquete de rescate de Grecia. 
A finales del año 2014, cuando al segundo rescate de Grecia se le acaba el tiempo y el dinero en efectivo, y el gobierno nutría otros 22 mil millones de euros de pagos de deuda sin financiamiento para el año 2015, a los funcionarios de la troika no les quedó ninguna duda: para continuar fingiendo que el “programa” griego estaba yendo por buen camino, se requería de un tercer rescate. 
El problema con obligar a aceptar un tercer rescate tenía dos frentes. 
En primer lugar, el gobierno de Grecia amigable con la troika había apostado su supervivencia política sobre la promesa de que el segundo rescate del país se completaría hasta diciembre de 2014 y sería el último rescate. 
Varios gobiernos de la eurozona habían garantizado la avenencia de sus parlamentos haciendo la misma promesa. 
Fue por esta razón que dicho gobierno se derrumbó y, en enero de 2015, nuestro gobierno, liderado por el partido Syriza, fue elegido con un mandato de desafiar la propia lógica sobre la que se fundamentaban estos “rescates”. 
En mi calidad de ministro de finanzas del nuevo gobierno había tomado una postura firme sobre que cualquier nueva recapitalización de los bancos debería evitar los obstáculos de las dos primeras. 
Los nuevos préstamos deberían ser garantizados solamente después de que la deuda de Grecia se declarara como viable, y no iba a inyectar nuevos fondos públicos en los bancos comerciales, a menos que y hasta que, se establezca una institución con un propósito especial – un “banco para préstamos malos” – con el fin de hacer frente a los préstamos no rentables de dichos bancos. 
Lamentablemente, la troika no estaba interesada en una solución racional. Su objetivo era aplastar a un gobierno que se atrevió a desafiarla. 
Y, la troika sí logró aplastarnos al diseñar una corrida bancaria de seis meses de duración, que provocó al cierre de los bancos griegos en el mes de junio, y llevó a que el primer ministro Alexis Tsipras se rinda y acepte un tercer préstamo de rescate de la troika en el mes julio. 
El primer paso importante fue la tercera recapitalización de los bancos en el mes de noviembre. 
Los contribuyentes aportaron otro 6 mil millones de euros a través del FHEF; sin embargo, nuevamente se les impidió comprar las acciones ofrecidas a inversores privados. 
Como resultado, a pesar de inyecciones de capital de aproximadamente 47 mil millones de euros (41 mil millones de euros en el año 2013 y otra de 6 mil millones de euros en el 2015), los contribuyentes vieron como su participación en el capital se redujo desde un nivel de más del 65% a menos del 26%, mientras que los fondos de cobertura y los inversores extranjeros (por ejemplo, John Paulson, Brookfield, Fairfax, Wellington, y Highfields) se hicieron del 74% del capital de los bancos por la insignificante suma de 5,1 mil millones de euros de inversión. 
A pesar de que los fondos de cobertura habían perdido dinero desde el año 2013, la oportunidad de hacerse cargo de todo el sistema bancario de Grecia por una suma tan insignificante demostró ser algo irresistiblemente tentador. 
El resultado es un sistema bancario que sigue inundado de préstamos no rentables, y que permanece golpeado por una continua recesión. 
Y, con la más reciente ronda de recapitalización, el costo de la postura firme de la troika en cuanto a apegarse a la práctica de préstamos de rescate que extienden y fingen, simplemente, se hizo más alto. 
Nunca antes en la historia los contribuyentes aportaron tanto a tan pocos para tan poco. 

El momento de América Latina 
NUEVA YORK – Es comprensible que gran parte de la atención mundial se centre en los acontecimientos de Oriente Próximo, Europa y Asia. 
Son regiones que representan la gran mayoría de la población y riqueza global, donde las situaciones geopolíticas son más tensas (y tienen grandes consecuencias), y en que en las últimas décadas (si es que no siglos) ha ocurrido la mayor parte de lo que constituye la historia mundial. 
Sin embargo, una consecuencia indeseada de esta mirada es el hecho de que una buena cantidad de gobiernos, corporaciones y personas se están perdiendo mucho de lo que ocurre en América Latina. 
Y sucede que gran parte de ello es positivo. 
Tal vez no parezca obvio. 
Brasil, el mayor país de la región, se encuentra en medio de una grave crisis política: es muy posible que la actual presidenta, Dilma Rouseff, deba ir a juicio este verano cuando en el país comiencen los Juegos Olímpicos. 
Mientras tanto, la economía se ha contraído un 4% en 2015 y se proyecta una cifra similar para este año. 
El impacto del virus Zika en la salud pública es mayor en Brasil que en ningún otro lugar. 
La corrupción es endémica y ha manchado a prácticamente todos quienes desempeñan cargos públicos. 
Pero lo que también es extraordinario en el caso de Brasil es que, hasta ahora, todo esto ha ocurrido sin violencia. 
Tan importante como ello es que el proceso político se esté llevando a cabo ateniéndose a las normas constitucionales y esté impulsado por jueces independientes. 
Los medios de comunicación de todo tipo están cubriendo con gran intensidad los acontecimientos. 
La capacidad de garantizar la corrección de los actos propios es esencial en todo país, y puede que hacerlo sea lo que salve a Brasil de los errores y problemas de gestión que ha sufrido en el pasado. 
Y, sí, es cierto que Venezuela (un país con la bendición, o tal vez más bien la maldición, de contar con las mayores reservas de hidrocarburos del planeta) está en condiciones mucho peores. 
Su economía y su moneda se han desplomado junto con el precio del crudo. 
La disfunción política es grave y no se puede descartar que se produzcan disturbios civiles y violencia interna a gran escala. 
Sin embargo, incluso allí hay algunas buenas noticias. 
La oposición logró una gran mayoría en las parlamentarias de diciembre de 2015. 
Y el menor precio del petróleo puede impulsar mayores cambios políticos, dando paso a un gobierno que haga de Venezuela un país de instituciones y leyes, no cultos a la personalidad ni abuso de poder. 
Desde una perspectiva más general, muchas de las tendencias más importantes de la región son positivas. 
México, que durante décadas fue un estado de un solo partido, es hoy una sólida democracia en que ha habido varios cambios de gobernantes políticos a través de las urnas. 
Además, su economía va relativamente bien. 
No hay duda de que hay retos, especialmente la violencia y la criminalidad relacionadas con el tráfico de drogas, pero es posible manejarlos con un esfuerzo sostenido. 
En Colombia, por fin se ha salido de un largo conflicto civil. 
Gracias en parte a la ayuda de los Estados Unidos, el gobierno logró ser lo suficientemente fuerte como para dejar claro a los rebeldes de las FARC que no podían llegar al poder por la vía armada. 
El alto al fuego se está pudiendo mantener y hay buenas perspectivas de llegar a un acuerdo de paz. 
Mientras tanto, la economía crece a una tasa anual de un 3%, menor que en el pasado reciente pero todavía más alta que en muchas economías emergentes. 
De Argentina vienen las buenas noticias más recientes. 
En sus primeros seis meses, el nuevo gobierno ha adoptado varias medidas difíciles para recuperar la confianza internacional. 
De ningún modo esto reduce la dimensión del reto de bajar la inflación y retomar la senda de un crecimiento sostenible, pero hay una sensación palpable de que el país ha dado el giro adecuado gracias al talentoso equipo de tecnócratas que lo gobierna. 
Son buenas nuevas no sólo para Argentina, porque lo que ocurre allí influye las acciones y comportamientos en otros países, especialmente Brasil. 
Si se avanza en Argentina se demostraría que quienes violan las leyes pueden tener que rendir cuentas por ello, que el exceso de intervención del estado en la economía lleva a la insolvencia y promueve la corrupción, y que el futuro está en la democracia y los mercados. 
En diez años, es probable que Cuba se asemeje a sus vecinos más abiertos en lo político y económico que viceversa. 
Nuevamente, con todo esto no quiero decir que en América Latina no haya problemas y desafíos reales. 
Por el contrario, hay muchos. 
Pero son en su mayoría temas de gobernanza política y económica, capacidad del estado y corrupción al interior de los países. 
Casi no se aprecian los problemas de relaciones entre estados (geopolíticos), que tanto pesan en otras partes del mundo. 
Es una ventaja tremenda que implica que la atención y los recursos de los gobiernos pueden centrarse en satisfacer las necesidades internas de cada país. 
Oriente Próximo se está desmoronando. 
Asia se enfrenta a disputas territoriales, el ascenso del poderío de China y una Corea del Norte temeraria. 
Europa está abrumada por los refugiados, el terrorismo y el revanchismo ruso. 
Y África no logra despegar debido a los conflictos civiles, el terrorismo y las malas prácticas de gobierno. 
En comparación, América Latina se ve bastante bien. 
De hecho, de persistir las actuales tendencias, podría acabar reemplazando a Europa como la región del planeta que otros ven con cierta admiración, o incluso envidia. 

La montaña rusa de las divisas de Latinoamérica 
BUENOS AIRES – Desde la Segunda Guerra Mundial, los países de América Latina han funcionado como una especie de laboratorio de divisas. 
En toda la región, se han aplicado innumerables regímenes de tipo de cambio –algunos, exitosos; otros, un fracaso abismal. 
Sin embargo, en todos los casos, las políticas de tipo de cambio desempeñaron un papel central a la hora de determinar los resultados macroeconómicos generales de estos países. 
Y hoy en día, después de dos décadas turbulentas, parecen estar convergiendo hacia un marco más unificado y sostenible. 
Los años 1980 fueron una década horrorosa para la mayoría de los países latinoamericanos. 
La segunda crisis petrolera y las elevadas tasas de interés internacionales, sumadas a una falta de inversión extranjera, condujeron a desequilibrios internos y externos significativos y a altos niveles de deuda externa. 
En todos los países principales, esto resultó en incumplimientos de pago, importantes y continuos ajustes del tipo de cambio y, para finales de la década, una profunda espiral de inflación/devaluación que rozó, en algunos casos, la hiperinflación. 
Estos acontecimientos traumáticos prepararon el escenario para la montaña rusa de las divisas de América Latina que se prolongó durante dos décadas. 
Esa experiencia estuvo marcada por el intento de utilizar un régimen de tipo de cambio fijo como el principal instrumento para controlar la inflación, el fracaso colosal de ese intento y el cambio, en la década pasada, a regímenes más flexibles, evitando que el tipo de cambio ejerciera un papel central en el control de la inflación, pero no necesariamente permitiendo una flotación pura en los mercados monetarios del mundo. 
A comienzos de los años 1990, con una inflación galopante, los tres países principales de América Latina decidieron utilizar el tipo de cambio como la pieza central de sus estrategias de estabilización. 
Dado que se habían reiniciado los flujos de capital internacionales, no temieron restricciones externas inmediatas. 
La Argentina adoptó el tipo de cambio más rígido, al introducir una política de convertibilidad y fijar el tipo de cambio por ley. 
México y Brasil también implementaron tipos de cambio fijos como parte de políticas de reforma más amplias. 
El resultado de estos experimentos nos recuerda el triste dicho: la operación fue un éxito, pero el paciente murió. 
La inflación, en efecto, se redujo, pero el tipo de cambio real rápidamente se sobrevaluó. 
Esto, junto con las severas recesiones y las crisis externas, hicieron que los regímenes de tipo de cambio fijo se volvieran insostenibles, primero en México, luego en Brasil y más tarde, de manera espectacular, en la Argentina. 
Durante el mismo periodo, otros países latinoamericanos, particularmente Colombia y Chile, adoptaron una estrategia alternativa. 
Su inflación era más baja y orientaron sus políticas hacia mantener un tipo de cambio competitivo a través de la adopción de la llamada “banda reptante”, a través de la cual se permite que la moneda fluctúe dentro de una banda alrededor de una paridad central. 
Ambos países lograron reducir la inflación gradualmente al mismo tiempo que mantuvieron el crecimiento económico. 
Su mayor flexibilidad cambiaria, sin embargo, no impidió el impacto recesivo de las crisis asiática y rusa de 1997-98, y Colombia experimentó una crisis financiera en1999. 
El colapso de la fijación cambiaria en América Latina en las crisis financieras de los años 1990 contribuyó a un cambio en el paradigma monetario del mundo. 
Después de atravesar experiencias diferentes, la mayoría de los países convergió en la adopción de un tipo de cambio flotante, muchos en el contexto de metas de inflación. 
Sin embargo, lo que más caracteriza a la experiencia latinoamericana es que, a pesar de predicar públicamente las virtudes de un tipo flotante, las autoridades intervienen activamente en los mercados monetarios, esta vez de maneras diferentes y creativas. 
En consecuencia, el régimen de tipo de cambio en América Latina hoy es uno de flotación activamente controlada. 
Durante la primera parte de la década, la intervención estaba motivada por el deseo de evitar la devaluación, y por lo tanto respaldar las metas de inflación. 
Sin embargo, en períodos posteriores, el objetivo fue evitar la apreciación del tipo de cambio real y, al mismo tiempo, acumular reservas internacionales y fortalecer la credibilidad. 
Una lección importante del recorrido de América Latina tiene que ver con la inutilidad de confiar en el régimen de tipo de cambio como el principal instrumento de estabilización. 
La inflación es demasiado obcecada como para que hacerle frente sin un conjunto coordinado de políticas fiscales y monetarias. 
Anclar el tipo de cambio probablemente resulte en una apreciación real desproporcionada, en pérdida de competitividad, en crisis externas y financieras y en recesiones desastrosas. 
Una segunda lección es la importancia de la flexibilidad. 
En los años 1990, cuando los esquemas de convertibilidad estaban de moda, se creía que la flexibilidad reducía la credibilidad. 
Sin embargo, al final, la credibilidad colapsaba por la falta de flexibilidad. 
Ahora, en un contexto de inflación baja, se considera, acertadamente, que la flexibilidad es una herramienta importante para evitar desalineamientos y proteger a las economías de las sacudidas externas. 
Pero la flexibilidad no es sinónimo de flotación “pura”. 
En un mundo sumamente integrado de precios y volúmenes altamente volátiles, flexibilidad también implica la capacidad de intervenir y controlar activamente el tipo de cambio. 
De hecho, una tercera lección es que ni los sistemas de fijación cambiaria ni la flotación sin restricción facilitan la preservación de un tipo de cambio real competitivo, que es crucial para promover y sostener el desarrollo económico. 
Controlar un tipo flotante también les permitió a los países latinoamericanos acumular un nivel significativo de reservas internacionales. 
A pesar de que se aconseje lo contrario, esto ha sido sumamente estabilizador. 
Prácticamente no existen dudas de que la existencia de reservas externas sustanciales, sumada a una flotación flexible y a la intervención, han mitigado el impacto de la reciente crisis en América Latina, y contribuyeron a que fuera una de las regiones de mejor desempeño en una era de profunda incertidumbre en otras partes. 

Los flujos internacionales y el crecimiento 
BERKELEY – Los flujos internacionales representan una parte cada vez mayor de la actividad económica mundial. 
Pero ¿cuán interconectada está la economía global? 
¿De qué manera esos flujos están cambiando, en diferentes actividades, sectores y países? 
¿Cuáles son las economías nacionales con mayor o menor volumen de flujos, con mayor o menor interconexión? 
¿Y qué consecuencias trae esto para las empresas y para los gobiernos? 
Para responder estas preguntas, el McKinsey Global Institute (MGI) elaboró un nuevo informe donde se analizan los ingresos y egresos de bienes, servicios, financiación, personas e información (datos y comunicaciones) en 195 países a lo largo de los últimos 20 años. 
Tanto los datos agregados como los ejemplos de nivel micro confirman que el mundo está más interconectado que antes, y que crecieron tanto la extensión como la complejidad de los flujos internacionales, que ahora incluyen más países y más participantes. 
A pesar de una importante contracción registrada entre 2007 y 2009 como resultado de la profunda recesión global, en 2012 el valor combinado de los flujos financieros y del comercio en bienes y servicios fue el 36% del PIB global, 1,5 veces más que en 1980. 
El informe también confirma que la mayor apertura a los flujos internacionales fue una importante fuente de crecimiento económico, tanto para países individuales como para el mundo en su conjunto. 
En términos generales, se estimó que cada año los flujos internacionales contribuyeron del 15 al 25% del crecimiento global, y que los países más interconectados recibieron un 40% más de beneficios del crecimiento que los menos interconectados. 
Esto coincide con la teoría económica: la interconexión fomenta el crecimiento a través de aumentos de productividad debidos la especialización, la escala, la competencia y la innovación. 
Los flujos internacionales de bienes, incluidos los commodities, siguen siendo el rubro principal; crecieron al 11% anual durante la última década y en 2012 superaron su valor máximo de antes de la recesión. 
Hoy, más del 35% de los bienes atraviesan fronteras nacionales. 
Los flujos internacionales de servicios también se recuperaron hasta los niveles anteriores a la recesión y desde 2002 vienen creciendo rápidamente, a un ritmo del 10% anual. 
Sin embargo, a pesar de que el sector servicios equivale aproximadamente a dos tercios del PIB mundial, sus flujos internacionales equivalen a menos de la cuarta parte de los flujos de bienes. 
Los flujos financieros internacionales están todavía un 70% por debajo del máximo anterior a la recesión, pero incluso en su actual nivel deprimido representan más de la tercera parte de la financiación global. 
En cambio, el flujo internacional de personas, medido por el porcentaje de personas que viven fuera de su país de nacimiento, es reducido: se mantiene alrededor del 2,7% desde 1980. 
Pero los movimientos internacionales de personas con fines de corto plazo (turismo, trabajo y educación, por ejemplo) crecieron a un ritmo de entre el 3,5 y el 4,8% anual durante la década pasada. 
Y los flujos internacionales de datos y comunicaciones explotaron, con una expansión superior al 50% anual desde 2005. 
Los minutos de llamadas internacionales se duplicaron, y el tráfico transfronterizo a través de Internet aumentó un 1800%. 
Aunque los flujos migratorios como porcentaje de la población mundial no estén creciendo, la digitalización llevó a que las personas estén más interconectadas que nunca. 
La digitalización también está transformando los flujos comerciales internacionales, de tres maneras: mediante la creación de bienes y servicios digitales (por ejemplo, entretenimiento y productos fabricados con impresoras 3D); mediante los denominados “envoltorios digitales” (entre ellos, dispositivos de seguimiento de flujos físicos); y mediante las plataformas de venta digitales, como eBay y Alibaba. 
Por ejemplo, más del 90% de los comercios que operan a través de eBay exportan productos a otros países, porcentaje que en el caso de las pequeñas empresas tradicionales no llega al 25%. 
Las tecnologías digitales impulsan los flujos y la competencia en el nivel internacional, ya que permiten a las empresas más pequeñas, e incluso a emprendedores individuales, convertirse en “micromultinacionales”. 
Los flujos intensivos en conocimiento, que requieren niveles relativamente altos de capital humano y de investigación y desarrollo, ya superan a los flujos intensivos en mano de obra, intensivos en capital e intensivos en recursos, y crecen más rápido que cualquiera de los tres. 
Los flujos de bienes de poco valor e intensivos en mano de obra, como la vestimenta, representan una cuota cada vez menor de los flujos internacionales, mientras que los flujos de productos intensivos en investigación y desarrollo, por ejemplo medicamentos y servicios empresariales, están creciendo como porcentaje del total. 
En 2012, los flujos intensivos en conocimiento representaron casi la mitad del valor total combinado de los flujos de bienes, servicios y financiación. 
Esta tendencia beneficia especialmente a los países desarrollados, que representan dos tercios de los flujos intensivos en conocimiento. 
La excepción es China, que cuenta con el segundo mayor porcentaje de flujos del mundo (después de Estados Unidos). 
La forma tradicional de medir la interconexión global de los países consiste en comparar el volumen de sus flujos internacionales respecto de su PIB. 
Según estas mediciones, los países más pequeños con mercados internos menos desarrollados parecen más interconectados que otros países más grandes. 
Pero esta metodología puede conducir a conclusiones erróneas, ya que no tiene en cuenta el porcentaje que representa el país dentro del volumen total de flujos globales. 
Para resolverlo, el índice de interconexión global del informe de McKinsey considera tanto el volumen de los flujos internacionales de cada país respecto de su PIB cuanto su participación en el total general. 
Los tres primeros países en el índice del MGI son Alemania, Hong Kong y Estados Unidos, en ese orden. 
Otras grandes economías están muy detrás. 
A pesar de ser grandes exportadores, Corea del Sur y Japón figuran en los lugares 20 y 21 de una lista de 85 países; esto se debe a que sus flujos migratorios y de tráfico transfronterizo a través de Internet son comparativamente menores. 
China está situada en el puesto 25, con un potente motor exportador y grandes flujos de capitales, pero con índices de flujo de personas y datos mucho menores. 
En promedio, las economías de mercado emergentes están por debajo de las economías avanzadas, pero algunas de ellas (como Marruecos, India, Brasil, Arabia Saudita y China) mejoraron mucho su posición en la lista desde mediados de los noventa. 
En la actualidad, los mercados emergentes equivalen aproximadamente al 38% de los flujos internacionales, el triple que en 1990. 
Pero entre las economías desarrolladas y las emergentes persiste una “brecha digital”, tanto en los flujos de datos y comunicaciones como en los flujos intensivos en conocimiento, y nada indica que se esté cerrando. 
Los países emergentes generan el 40% de la producción mundial y cuentan con el 80% de la población mundial, pero solamente producen el 24% del tráfico transfronterizo a través de Internet. 
Los beneficios económicos de la interconexión son importantes, pero también lo son sus desafíos. 
Para capitalizar las oportunidades que traen consigo la digitalización y la conversión al comercio intensivo en conocimiento, los países deben invertir en talento e infraestructura; reducir obstáculos a los flujos internacionales de personas e información, sin poner en peligro la privacidad y la seguridad de sus ciudadanos; y exponer a sus productores a una firme competencia extranjera, sin dejar de implementar medidas que alivien los trastornos que eso supone para sus comunidades y sus trabajadores. 
Si las ventajas de la globalización no se comparten ampliamente, el apoyo político a la apertura a los flujos internacionales disminuirá, y también disminuirán los beneficios económicos que esos flujos crean. 

El desafío chino 
NUEVA YORK – Hasta ahora, los debates acerca de si China debe revaluar su moneda, el renminbi, se han centrado casi exclusivamente en el impacto del tipo de cambio en la balanza comercial de China. 
¿Pero cuáles serían las consecuencias de una apreciación del renminbi sobre la inversión extranjera directa (IED) entrante y hacia el exterior de China? 
Al evaluar la política monetaria de China, los efectos de cualquier cambio en la balanza comercial no son más importantes que las posibles consecuencias para la IED entrante, que juega un papel crucial en el desarrollo económico de China, y la IED de esta nación hacia el exterior, que está recibiendo cada vez más atención en todo el mundo. 
China ha sido el mayor receptor de IED del mundo en desarrollo desde mediados de la década de 1990. 
La revaluación del renminbi haría más costoso para las empresas extranjeras establecerse (o expandirse) en China - el mercado más dinámico del mundo - y haría que las exportaciones de las filiales extranjeras, que representan el 54% de las exportaciones totales, fueran menos competitivas a nivel internacional. 
Por otro lado, el aumento de los costes se vería compensado en cierta medida por los menores costes de la importación de insumos, y las filiales extranjeras podrían esperar repatriar mayores ganancias por sus ventas en China en términos de sus propias monedas. 
Pero el acontecimiento más notable de los últimos años ha sido el aumento de la IED china hacia el exterior desde que el gobierno aprobara su política de "globalización" en el año 2000, fomentando el que las empresas chinas invirtieran en el extranjero. 
La IED china hacia el exterior más que se duplicó en el período 2005-2007, de US$ 12 mil millones a US$ 27 mil millones, y luego se elevó a más del doble nuevamente en 2008, a US$ 56 mil millones. 
Los flujos de salida siguieron aumentando a US$ 57 mil millones en 2009, año en que los flujos mundiales de IED se habían derrumbado en un 50%, lo que convirtió a China en el quinto mayor inversor mundial en el exterior. 
La creciente competitividad internacional de las empresas chinas, junto con la política gubernamental, han sido el principal impulsor del espectacular aumento de la inversión extranjera directa china en el exterior. 
Sin duda, la revalorización del 20% del renminbi frente al dólar de EE.UU. en el período 2005-2008 lo ha facilitado en el caso de los países beneficiarios cuyas monedas no se apreciaron también con respecto al dólar. 
La IED china hacia el exterior aumentará de forma pronunciada en 2010, a juzgar por el primer semestre del año, cuando estaba creciendo a una tasa anual del 44%. 
La revalorización aceleraría esta tendencia. 
Esto es precisamente lo que ocurrió en Japón después de que el yen se revaluara en un 50% frente al dólar entre 1985 y 1987, tras el Plaza Accord. 
La IED japonesa hacia el exterior se disparó de US$ 7 mil millones en 1984 a US$ 20 mil millones en 1986, alcanzando un máximo de US$ 48 mil millones en 1990. 
Una nueva apreciación del renminbi impulsaría aún más el crecimiento de la inversión extranjera directa de China hacia el exterior al reducir el costo de los activos en el extranjero de las empresas chinas, que operan en un mercado bastante competitivo y tienen fuertes reservas en efectivo, procedentes tanto de beneficios no distribuidos como de asignaciones de crédito estatal a gran escala. 
Al igual que sus competidores, necesitan invertir en el extranjero para adquirir una cartera de activos locales para tener mejor acceso a los mercados, las habilidades, la tecnología y los recursos naturales que les permitan proteger y fortalecer su competitividad internacional. 
El efecto de la revalorización se vería reforzado por el aumento de las presiones salariales en China, que ya están haciendo que algunas empresas chinas que hacen un alto uso de mano de obra inviertan en el extranjero (hay más de 700 filiales chinas sólo en Vietnam). 
Algunas de estas empresas han estado sopesando la posibilidad de trasladar la producción al extranjero o a las provincias del interior de China; la revaluación podría llevarlas a adoptar la primera de estas opciones. 
Dado que la mayor parte de la IED china hacia el exterior procede de empresas de propiedad estatal (EPE), hay muy extendidas sospechas de que éstas tengan motivaciones no comerciales. 
No obstante, no hay evidencias sistemáticas de que las empresas estatales de China estén motivadas más que por consideraciones comerciales normales. 
Al mismo tiempo, varias entidades privadas o semi-privadas han estado invirtiendo en el extranjero. Puesto que sus operaciones son menos visibles, es probable que se haya subestimado su IED hacia el exterior y, por lo tanto, la IED total de China. 
Los temores a la inversión exterior de China, al igual que ocurriera con las inversiones japonesas y surcoreanas en los años 1980 y 1990 - y, antes de eso, con las grandes multinacionales estadounidenses de posguerra, a las que el escritor francés Jean-Jacques Servan-Schreiber llamó "le défi américain" (el desafío estadounidense) en la década de 1960 - están fuera de lugar. 
Estas inversiones fueron aceptadas finalmente como una contribución a los países que las recibieron. 
Del mismo modo, el aumento de la IED china hacia el exterior es bueno para China y los países que la reciben. 
La IED china, como toda IED, puede proporcionar a los países que la reciben un conjunto de recursos tangibles e intangibles necesarios para el desarrollo y el crecimiento económico. 
Si bien que una parte significativa de la IED china hacia el exterior inicialmente adopta la forma de apoyo al comercio, se puede esperar que con relativa rapidez lleve a que parte de la producción se desplace fuera de China, incluyendo a los EE.UU. y Europa, lo que posiblemente signifique una reducción de las exportaciones chinas. 
Por otra parte, la IED, como el comercio, es un medio fundamental para integrar a China en la economía mundial y convertirla en un actor responsable. 
Pero, al igual que sus contrapartes de Japón y Corea del Sur, las firmas chinas tendrán que aprender a operar en los altamente sofisticados mercados de los países desarrollados, así como en los países en desarrollo, donde sus inversiones en recursos naturales se están expandiendo rápidamente. 
También tendrán que aprender de los errores del pasado de otras multinacionales. 
En particular, la necesidad de establecer una sólida reputación como buenos ciudadanos corporativos, además de hacer una contribución económica positiva para los países receptores. 
El gobierno chino puede desempeñar un papel fundamental mediante la adopción de un código de conducta para todas las empresas chinas que invierten en el extranjero, en línea con las normas internacionalmente aceptadas y teniendo en cuenta la importancia creciente de una IED sostenible. 
Por su parte, los países receptores deberían aceptar, en lugar de rechazar o discriminar, a los "nuevos chicos de la cuadra" chinos. 

Gobernanza global sin líderes 
CAMBRIDGE.– La economía mundial está ingresando en una nueva fase, en la cual lograr la cooperación global será cada vez más difícil. 
Estados Unidos y la Unión Europea, complicados por la carga de sus grandes deudas y bajo crecimiento –y por lo tanto, preocupados por cuestiones internas–, ya no son capaces de fijar las reglas mundiales y esperar que los demás se adecuen a ellas. 
Sumándose a esta tendencia, las potencias en ascenso, como China e India, valoran otorgan un gran valor a la soberanía nacional y la no interferencia en las cuestiones internas. 
Esto las torna reticentes a la hora de aceptar normas internacionales (o a exigir que otros cumplan ese tipo de regulaciones) y, por lo tanto, es poco probable que inviertan en instituciones multilaterales como lo hizo EE.& UU. pasada la Segunda Guerra Mundial. 
Como resultado, la oferta de liderazgo y cooperación globales continuará escasa, lo que exigirá una respuesta cuidadosamente calibrada en la gobernanza de la economía mundial –específicamente, un conjunto de reglas más limitado que reconozca la diversidad de las circunstancias nacionales y las demandas de autonomía en las políticas. 
Pero las discusiones en el G-20, la Organización Mundial del Comercio y otros foros multilaterales continuaron como si el remedio adecuado fuese más de lo mismo: más reglas, más armonización, y más disciplina en las políticas nacionales. 
Si repasamos un concepto básico, encontraremos que el principio de «subsidiariedad» proporciona la forma correcta de pensar sobre las cuestiones de gobernanza global. Nos dice qué tipos de políticas deben coordinarse o armonizarse en forma mundial, y cuáles deben dejarse en gran medida en manos de los procesos internos de toma de decisiones. 
El principio demarca áreas en las que necesitamos una amplia gobernanza global de aquellas en que un reducido conjunto de normas mundiales es suficiente. 
Las políticas económicas pueden dividirse, en líneas generales, en cuatro variantes. 
En un extremo están las políticas internas que no generan derrames (o generan derrames muy pequeños) fuera de las fronteras nacionales. 
Las políticas educativas, por ejemplo, no requieren acuerdos internacionales y pueden dejarse tranquilamente en manos de los decisores locales. 
En el otro extremo se encuentran las políticas que implican los «comunes globales»: el resultado para cada país no está determinado por sus pol��ticas locales, sino por (la suma total de) las políticas de otros países. 
Las emisiones de gases de efecto invernadero son el caso arquetípico. 
En esas esferas de política se puede argüir fuertemente en favor de establecer normas globales vinculantes, ya que cada país, por su cuenta, tiene incentivos para desatender su parte en el cuidado de los comunes globales. 
El fracaso de los intentos por lograr acuerdos globales nos condenaría a todos a un desastre colectivo. 
Entre los extremos existen otros dos tipos de políticas que generan derrames, pero deben ser tratadas en forma diferente. 
En primer lugar, están las políticas de «empobrecer al vecino», a través de las cuales un país deriva un beneficio económico a expensas de otros. 
Por ejemplo, sus líderes restringen la oferta de un recurso natural para elevar su precio en los mercados mundiales, o implementan políticas mercantilistas que generan grandes superávits comerciales, especialmente en la presencia de desempleo y capacidad ociosa. 
Debido a que las políticas de empobrecer al vecino crean beneficios imponiendo sus costos sobre otros, también deben ser reguladas en forma internacional. 
Este es el argumento más fuerte para fomentar una disciplina mundial mayor que la actual respecto de las políticas monetarias chinas o grandes desequilibrios macroeconómicos, como el superávit comercial alemán. 
Las políticas de empobrecer al vecino deben distinguirse de las que pueden llamarse políticas de «empobrecerse a uno mismo», cuyos costos económicos se asumen principalmente en forma local, aunque también pueden afectar a otros. 
Consideremos los subsidios agrícolas, las prohibiciones de organismos genéticamente modificados, o las normativas financieras laxas. 
Si bien estas políticas pueden imponer costos a otros países, no se implementan para extraer ventajas de ellos, sino porque otros motivos de políticas locales –como las preocupaciones distributivas, administrativas, o de salud pública– prevalecen sobre el objetivo de la eficiencia económica. 
En el caso de las políticas de empobrecerse a uno mismo, los argumentos en favor de endurecer la disciplina global son mucho más débiles. 
Después de todo, no debiera estar en manos de la «comunidad global» decirle a cada país cómo ponderar objetivos que compiten entre sí. 
Imponer costos sobre otros países no es, en sí misma, una causa de regulación global. 
(De hecho, los economistas rara vez se quejan cuando la liberalización del comercio de un país daña a sus competidores.) 
Las democracias, particularmente, deben poder cometer sus propios «errores». 
Por supuesto, no hay garantías de que las políticas locales reflejen con precisión las demandas sociales; incluso las democracias suelen ser secuestradas por intereses especiales. 
Por ello, la justificación de las normas globales es muy diferente en el caso de las políticas de empobrecerse a uno mismo, y exige requisitos procedimentales diseñados para mejorar la calidad de las políticas locales. 
Los estándares globales relacionados con la transparencia, la amplia representación, la responsabilidad y el uso de evidencia empírica, por ejemplo, no limitan al resultado final. 
Distintos tipos de políticas requieren distintos tipos de respuestas en el nivel global. 
Actualmente se desperdicia demasiado capital político global en armonizar políticas de empobrecerse a uno mismo (especialmente en las áreas del comercio y la regulación financiera) y no se aplica suficiente sobre las políticas de empobrecer al vecino (como los desequilibrios macroeconómicos). 
Los esfuerzos excesivamente ambiciosos e incorrectamente dirigidos hacia la gobernanza global no nos harán ningún bien en un momento de escasez en la oferta de liderazgo y cooperación mundial. 

Debemos aprender de Harvey 
NUEVA YORK – El huracán Harvey ha dejado en su estela vidas agobiadas y enormes daños materiales, estimados en unos 150 a 180 miles de millones de dólares. 
Sin embargo, la tormenta que azotó la costa de Texas durante casi una semana completa, también plantea preguntas profundas sobre el sistema económico y las políticas de Estados Unidos. 
Es irónico, sin lugar a dudas, que un evento relacionado con el cambio climático haya ocurrido en un Estado que es el hogar de tantos que niegan la existencia del mismo – y donde la economía depende tan fuertemente de los combustibles fósiles que impulsan el calentamiento global. 
Por supuesto, ningún evento climático en particular puede ser directamente relacionado con el aumento de los gases de efecto invernadero en la atmósfera. 
No obstante, los científicos han pronosticado que tales incrementos elevarían no sólo las temperaturas promedio, sino también la variabilidad del clima – y especialmente la aparición de eventos extremos como el huracán Harvey. 
Como determinó el Grupo Intergubernamental de Expertos sobre el Cambio Climático hace varios años, “existen pruebas de que algunas circunstancias han cambiado como resultado de influencias antropogénicas, incluyendo aumentos en las concentraciones atmosféricas de gases de efecto invernadero”. 
El astrofísico Adam Frank explicó sucintamente: “mayor calor significa más humedad en el aire lo que significa precipitaciones más fuertes”. 
Evidentemente, Houston y Texas por su propia cuenta no hubiesen podido hacer mucho en cuanto al aumento de los gases de efecto invernadero, aunque sí hubiese sido posible que tomaran un papel más activo en cuanto a impulsar políticas climáticas fuertes. 
Además, las autoridades locales y estatales pudieron haberse preparado de mucha mejor manera para estos eventos, que golpean la zona con cierta frecuencia. 
En lo que se refiere a la respuesta al huracán – y en cuanto a la financiación de algunas de las reparaciones posteriores – todos recurren al gobierno, tal como lo hicieron después de la crisis económica del año 2008. 
Una vez más, es irónico lo que ocurre en una parte del país donde las acciones de gobierno y las acciones colectiva se ven increpadas muy frecuentemente. 
No fue menos irónico cuando los titanes de la banca estadounidense, quienes habían predicado el evangelio neoliberal de la reducción del gobierno y la eliminación de las normativas que proscribieron algunas de sus actividades más peligrosas y antisociales, recurrieron al gobierno en su momento de necesidad. 
Hay una lección obvia que aprender de tales episodios: los mercados por su propia cuenta son incapaces de proporcionar la protección que las sociedades necesitan. Cuando los mercados fallan, como suele suceder, la acción colectiva se torna en imperativa. 
Y, al igual que ocurre con las crisis financieras, es necesaria una acción colectiva preventiva para mitigar el impacto del cambio climático. 
Esto significa garantizar que los edificios y la infraestructura estén construidos para soportar eventos extremos y que no estén ubicados en áreas que sean más vulnerables a daños severos. También significa proteger los sistemas ambientales, particularmente los humedales, que pueden desempeñar un papel importante en la absorción del impacto de las tormentas. 
Significa eliminar el riesgo de que un desastre natural pueda llevar a la descarga de sustancias químicas peligrosas, como sucedió en Houston. Y, significa establecer planes adecuados de respuesta, incluyendo planes para la evacuación. 
Se necesitan inversiones gubernamentales eficaces y normativas fuertes para garantizar cada uno de estos resultados, independientemente de la cultura política predominante en Texas y en otros lugares. 
Sin una normativa adecuada, los individuos y las empresas no tienen ningún incentivo para tomar las precauciones adecuadas, porque saben que otros asumirán gran parte del costo de los eventos extremos. 
Sin una adecuada planificación y normativas públicas, incluyendo aquellas relativas al medio ambiente, las inundaciones serán peores. 
Sin una planificación para casos de desastres y una financiación adecuada, cualquier ciudad puede verse atrapada en el dilema en que Houston se encontró: si no ordena una evacuación, muchos morirán; pero, si se ordena una evacuación, las personas morirán en el caos y el tráfico enmarañado consiguiente, que evitarán que salgan las personas. 
Estados Unidos y el mundo están pagando un alto precio por su devoción a una ideología extrema contra el gobierno, misma que abraza el presidente Donald Trump y el Partido Republicano. 
El mundo está pagando debido a que las emisiones acumuladas de gases de efecto invernadero de Estados Unidos son mayores que las de cualquier otro país. Incluso en la actualidad, Estados Unidos es uno de los líderes mundiales en emisiones per cápita de gases de efecto invernadero. 
Sin embargo, Estados Unidos, también, está pagando un alto precio: otros países, incluso los países en desarrollo pobres, como Haití y Ecuador, parecen haber aprendido (a menudo a gran costo y sólo después de algunas grandes calamidades) cómo manejar mejor los desastres naturales. 
De manera posterior a la destrucción de Nueva Orleans causada por el huracán Katrina en el año 2005, el cierre de gran parte de Nueva York por el huracán Sandy en el año 2012, y ahora la devastación padecida en Texas por Harvey, Estados Unidos puede y debe actuar de mejor manera. 
El país cuenta con los recursos y habilidades para analizar estos eventos complejos y sus consecuencias, así como para formular e implementar normativas y programas de inversión que mitiguen los efectos perjudiciales que afectan vidas y bienes. 
Lo que Estados Unidos no tiene es una visión coherente de lo que es el gobierno por parte de aquellos en la derecha del espectro político. Estos políticos trabajan a favor de grupos de intereses especiales que se benefician de sus políticas extremas, y a su vez estos políticos continúan expresando argumentos que son contradictorios entre sí. 
Antes de una crisis, ellos se resisten a las normativas y se oponen a la inversión y planificación por parte del gobierno; tras la crisis, demandan – y reciben – miles de millones de dólares para compensarlos por sus pérdidas, incluso por aquellas que fácilmente podrían haberse evitado. 
Uno sólo puede guardar esperanzas que Estados Unidos, y otros países, no necesiten más persuasión natural antes de tomar a pecho las lecciones del huracán Harvey. 

Aprender a flotar 
BEIJING – A pesar de la inestabilidad de los fundamentos de la economía, generalmente se considera que los valores públicos estadounidenses son un refugio seguro. 
Siempre que estalla alguna crisis, el valor de los bonos de la Tesorería de los Estados Unidos cobra impulso. 
En efecto, esos bonos fueron de los pocos activos que no decayeron durante la crisis financiera global de 2008-2009. 
No obstante, la imagen del los valores públicos estadounidenses como refugio seguro es una ilusión. 
Son seguros únicamente en el sentido de que nadie puede impedir que la Reserva Federal ponga a funcionar sus imprentas a toda marcha. 
El valor de mercado de los bonos de la Tesorería depende de una amplia gama de factores. 
Ahora se apoya esencialmente en un esquema Ponzi en el que la política de "facilitación cuantitativa” de la Reserva Federal mantiene artificialmente alto el precio de esos bonos. 
Pero, a final de cuentas, ninguna moneda puede desafiar las leyes de gravedad económicas. El precio de mercado de los bonos caerá a niveles determinados por los fundamentos de la economía estadounidense. 
Durante décadas, China ha estado invirtiendo en el exterior sus enormes ahorros, mientras espera que haya una mayor eficiencia en la asignación de la inversión interna para empezar a desahorrar. 
China normalmente conserva los bonos de la Tesorería de los Estados Unidos hasta su vencimiento y reinvierte el capital y los intereses. 
Lo que importa no son las variaciones en el valor en libros de estas reservas, sino su valor real en términos de poder de compra cuando China decida venderlas. 
No sabemos lo que el Banco Popular de China (BPC, el banco central) está haciendo actualmente en el mercado de bonos. Lo que sabemos es que China debió haber empezado a salir gradualmente del mercado de valores públicos estadounidenses desde hace mucho tiempo. 
No obstante, según datos de la Tesorería de los Estados Unidos, China tenía valores públicos estadounidenses por un total de 1.16 billones de dólares a finales de 2010, lo que representaba aproximadamente el 60% del aumento global de la tenencia oficial extranjera de deuda pública estadounidense. 
Nada más entre junio de 2009 y junio de 2010 los bonos de la Tesorería en manos de China aumentaron en 351 mil millones de dólares, el mayor incremento en la historia. 
La exactitud de esos datos es discutible, pero parecen mostrar que, a pesar de una retórica más áspera en las relaciones sino-estadounidenses, China ha seguido prestando a los Estados Unidos a fin de mantener funcionando su aparato exportador y evitar pérdidas importantes derivadas de los movimientos del tipo de cambio. 
Puede ser demasiado tarde para hacer algo respecto a los bonos que China tiene actualmente sin provocar consecuencias políticas y financieras graves. 
Sin embargo, China debería al menos dejar de aumentar sus reservas. 
Desde 2009, el superávit comercial de China ha disminuido significativamente, lo que muchas personas en el país aclaman como un avance en materia de reequilibrio. 
Con todo, el superávit comercial de China en 2010 era aún de 183 mil millones de dólares; su superávit en cuenta corriente se disparó un 25% con respecto a 2009 hasta llegar a los 306.2 mil millones de dólares; y su superávit en balanza de pagos del año pasado fue de más de 470 mil millones de dólares –la mayoría de los cuales se deben haber invertido en más reservas extranjeras. 
Sobra decir que esos superávits reflejan una muy mala asignación de recursos. 
Después de cierto límite, las reservas chinas de bonos de la Tesorería de los Estados Unidos implican pérdidas de bienestar, por no hablar de las pérdidas de capital que el país casi seguramente sufrirá. 
¿Está China condenada a que se evaporen sus ahorros? 
Ante los superávits comercial y de cuenta corriente, el BPC se ve obligado a intervenir en los mercados de divisas, mediante la compra de dólares y la venta de renminbi, para prevenir –o moderar—la apreciación del tipo de cambio de ésta última divisa. 
Sin embargo, ese tipo de intervenciones inevitablemente se traducen en una mayor tenencia de valores públicos estadounidenses. 
Para poner un alto a esta acumulación de reservas extranjeras y minimizar de ese modo las pérdidas de bienestar y capital de China, la solución más sencilla sería que el BPC hiciera un llamado a detener la intervención. 
Pero eso significa que China deberá dejar que el renminbi flote y, por lo tanto, se aprecie, aunque nadie sabe en qué medida. 
La postura oficial de China es que el renminbi no está demasiado subvaluado. 
En ese caso, el gobierno no debería temer el final de la intervención. 
En efecto, algunas autoridades chinas también sostienen que la apreciación del renminbi no tendría un impacto significativo en la balanza comercial de China, porque creen que el superávit comercial del país es un reflejo del exceso de ahorro y por lo tanto no tiene nada que ver con el tipo de cambio. 
De ser así, China no tendría por qué preocuparse incluso si el tipo de cambio del renminbi aumentara mucho. 
El verdadero riesgo yace en la posibilidad de que el renminbi esté significativamente subvaluado y que la apreciación tenga un fuerte impacto en la balanza comercial de China. 
En ese caso, el país tendría que aceptar una desaceleración de las exportaciones y un aumento del desempleo a fin de evitar pérdidas enormes en sus reservas de dólares. 
Actualmente el gobierno está tratando de disminuir la tasa de crecimiento del PIB y empieza a haber desempleo en las zonas costeras. 
Ahora que la posición fiscal sigue siendo fuerte, el gobierno debería ser capaz de ayudar a las empresas y los trabajadores que resulten excesivamente afectados por la apreciación del renminbi. 
Además, si bien la política del tipo de cambio no es un instrumento para afrontar la inflación interna de China, la apreciación del renminbi ciertamente ayudaría al gobierno a cumplir su meta de mantener la tasa anual por debajo del 4% en 2011. 
En efecto, el crecimiento de las reservas extranjeras ha sido la fuente monetaria de inflación más importante, y el BPC se ha visto en dificultades para esterilizar las entradas. 
El final de la intervención en los mercados de divisas permitiría que el BPC se deshiciera de la carga de la esterilización y se concentrara en la lucha contra la inflación. 
Terminar la intervención del banco central en los mercados de divisas es una cuestión compleja. 
Hay que cuidar muchos detalles. Pero, en cualquier circunstancia, los costos económicos y de bienestar que representa para China la lentitud en ajustar el tipo de cambio del renminbi son demasiado altos y crecerán cada día. 
Es tiempo de que China considere seriamente permitir la flotación del renminbi, reservándose el derecho a intervenir cuando sea necesario, y hacer más estricta la administración de los flujos transfronterizos de capital (lo que es permisible según los acuerdos que se alcanzaron en la reunión del G-20 celebrada en noviembre pasado). 

¿Puede escapar el Líbano a la maldición de los recursos? 
BEIRUT – Tras dos años y medio sin presidente, el Parlamento del Líbano ha elegido a Michel Aoun para el cargo. 
Ahora el país puede dirigir su atención hacia la producción de petróleo y el gas, y las autoridades tienen muchas expectativas (bordeando la irracionalidad) de que una bonanza energética ponga en marcha la economía nacional, víctima de la mala gobernanza política y económica y los efectos de la guerra civil en Siria. 
Es cierto que la potencial riqueza que los hidrocarburos transformaría el país, al tiempo que daría un modelo a imitar para otros productores energéticos de Oriente Próximo, pero las autoridades deben tener en mente cuatro riesgos importantes. 
Para comenzar, los precios del petróleo y el gas son volátiles, y en general el futuro de los combustibles fósiles es incierto. 
Los precios del petróleo y el gas han bajado en cerca de un 60% desde junio de 2014, y es poco probable que se recuperen en el mediano plazo. 
Estamos en los tiempos de la “nueva normalidad” del petróleo, definida por la abundancia de fuentes de energía alternativas. 
En segundo lugar, no está claro el tamaño de las reservas de energía recuperables del Líbano. Igualmente importante es el hecho de que, incluso en los escenarios más optimistas, también es incierta la capacidad nacional de gestionar la extracción, producción y distribución del petróleo y el gas. 
Tercero, las actuales disputas territoriales en la región (y la falta de acuerdos sobre los límites marítimos entre Chipre, Israel y Siria) son causa de incertidumbre legal sobre quién posee y puede explotar determinados bloques de petróleo y gas. 
Cuarto, los líderes libaneses deben hacer frente a su mala formar de ejercer la política y el gobierno, que probablemente frustre cualquier intento de manejar sus recursos naturales de forma transparente y sostenible. 
Entonces, ¿puede el Líbano escapar a la maldición del “excremento del diablo” que ha afligido a tantos de sus vecinos de Oriente Próximo? 
La estimación del Fondo Monetario Internacional sobre los potenciales ingresos del petróleo y gas para el país parten del supuesto optimista de que la producción comenzará en 2021, alcanzando plena capacidad en 2036 y prosiguiendo hasta 2056. 
En este escenario, una vez comience la producción sus ingresos por este recurso representarían cerca de un 2,8% del PIB no petrolero del país, llegando a cerca de un 9% de los ingresos estatales cuando la producción esté en su máximo, para después ir declinando gradualmente. 
Pero incluso si los bloques de petróleo y gas se subastan casi de inmediato, en 2017, y luego se exploran con éxito, los ingresos resultantes no llegarían sino hasta 2022, como mínimo. 
El maná del cielo no está a punto de caer sobre el Líbano. 
Mientras tanto, el nuevo gobierno debe hacer frente a una desoladora situación fiscal, con un déficit presupuestario de un 8,1% del PIB para el 2016 y una deuda estatal por un 144% del PIB, una de las proporciones de deuda pública más altas del mundo. 
Esto significa que más temprano que tarde deben hacerse fuertes ajustes fiscales en el Líbano, y que habrá que descontar gran parte de los ingresos futuros que puedan aportar estos recursos. 
Pero la gobernanza es el problema más urgente, porque ahora el país debe construir una base para administrar adecuadamente la riqueza que le den los combustibles fósiles. 
La principal lección de otros países donde hay abundancia de recursos es que, sin una buena gobernanza (instituciones sólidas, imperio de la ley, normas efectivas), la bonanza energética probablemente genere más corrupción, a medida que los intereses creados y los políticos intenten apropiarse de esas rentas. 
Puesto que la política libanesa sigue hundida en un atolladero, el nuevo gobierno debe crear un régimen fiscal sólido y un buen marco de gobierno para asegurar la transparencia futura de la explotación y producción, la sostenibilidad fiscal y la equidad intergeneracional. 
Puede hacerlo si se atiene a los siguientes puntos: 
Primero, para garantizar que sus recursos naturales se manejen con prudencia, el gobierno debería unirse formalmente a la Iniciativa por la Transparencia de las Industrias Extractivas (EITI, por sus siglas en inglés), lo que implicaría que las compañías y entidades estatales compartan información acerca de la extracción y la producción de hidrocarburos. 
Abarcaría contratos y licencias; detalles cómo se subastan y adjudican los bloques (y sus derechos de exploración y producción); cifras de ingresos, para asegurar que las compañías cumplan el principio de “Publicar lo que se paga”; estudios de impacto ambiental (tanto en el mar como terrestres); e informes sobre el modo en que el gobierno asigna sus ingresos. 
Segundo, el Líbano debería adoptar formalmente la Carta de Recursos Naturales, cuyos 12 preceptos de orientación para la toma de decisiones deberían ser integrados a las leyes y normas pertinentes por el gobierno, el parlamento, los organismos normativos correspondientes y actores de la sociedad civil libanesa como la Iniciativa Libanesa sobre el Gas y el Petróleo. 
Tercero, el país debería crear una entidad reguladora energética independiente, eliminando los vínculos entre la Administración Libanesa del Petróleo y el Ministerio de Energía y Aguas, y ampliando su mandato para la gestión de los recursos naturales. 
Es necesaria la separación y la independencia con respecto al ministerio, a fin de evitar interferencias políticas sobre la protección, la gestión y la toma de decisiones sobre los recursos naturales. 
Finalmente, el país debería adoptar un marco legal para establecer limitaciones de largo plazo a la política fiscal. 
En particular, el gasto estatal debería determinarse por una estimación del ingreso permanente (que incluya al aporte sostenible de los ingresos procedentes de los recursos), mientras los ingresos cíclicos se ahorran en un fondo soberano. 
De manera parecida a los conocidos precedentes de Chile y Noruega, este tipo de criterio estipularía el ahorro automático de todos los ingresos adicionales por las fluctuaciones de los precios de la energía, y que en gasto estatal quede condicionado al ajuste cíclico de los ingresos fiscales y una proporción de los ingresos energéticos. 
Es mucho lo que hay en juego para el Líbano. 
Siendo un país lleno de problemas en una región tumultuosa, podría transformarse a sí mismo si gestiona con solidez y eficiencia su potencial riqueza petrolera. 
O podría sucumbir a la maldición, enquistando el derroche, el nepotismo, la corrupción y la desigualdad del país. 
La riqueza petrolera del Líbano pertenece a todos sus ciudadanos, tanto actuales como futuros. 
Si las nuevas autoridades basan su toma de decisiones en un consenso nacional (y en un marco de gobernanza que garantice la transparencia, la apertura y la rendición de cuentas), se disipará la maldición. Y otros países de la región podrían verlo como un éxito digno de imitación. 

¿Está Corea del Norte abriendo sus puertas a los negocios? 
SEÚL – El sistema de Corea del Norte está fallando. 
El país se enfrenta a graves restricciones de energía, y su economía se ha estancado desde el año 1990, con un ingreso per cápita anual estimado de $1,800, que es un monto que sobrepasa por poco el 5% del ingreso per cápita de Corea del Sur. 
Además, la escasez de alimentos ha dejado a 24 millones de norcoreanos sufriendo de hambre, y más de 25 de cada 1.000 recién nacidos mueren cada año, en comparación con cuatro en Corea del sur. 
Con el fin de sobrevivir, la economía más centralizada y cerrada del mundo, tendrá que abrirse. 
Una Corea del Norte más próspera y dinámica – junto con paz y estabilidad en la Península Coreana – serviría, no solamente a los intereses de la propia Corea del Norte, sino que también a aquellos de sus países vecinos y de la comunidad internacional en general. 
Después de todo, el colapso repentino de Corea del Norte o un conflicto militar en la península socavarían la seguridad regional, y simultáneamente atribularían a los países vecinos con millones de refugiados y cientos de miles de millones de dólares en costos de reconstrucción. 
Esto debería instar a que las instituciones internacionales y los vecinos de Corea del Norte proporcionen la ayuda alimentaria, la asistencia técnica la inversión directa que el país necesita para escapar de su difícil situación actual y para que realizar su transición hacia una economía de mercado. 
Pero, sigue habiendo importantes obstáculos para dicha cooperación – entre ellos las políticas oscuras y a menudo impredecibles del Norte, ejemplificadas por la reciente ejecución de Jang Song- thaek, quien fue poderoso líder del país y tío de Kim Jong –un. 
La buena noticia es que el liderazgo de Corea del Norte parece entender que sus problemas actuales derivan de su sistema económico ineficiente. 
En discursos recientes, Kim ha hecho hincapié en la necesidad de una reforma económica y de una apertura con el fin de desarrollar la agricultura y las industrias manufactureras intensivas en mano de obra. 
Además, en un intento por atraer la inversión extranjera, el gobierno ha anunciado la creación de 14 nuevas zonas económicas especiales. 
Aunque solamente sea por un sentido de auto-preservación, los líderes políticos y militares de Corea del Norte están dispuestos a apoyar este esfuerzo, siempre y cuando no menoscabe su poder o la seguridad nacional. 
Oficialmente, Corea del Norte comenzó su apertura a los inversionistas extranjeros en el año 1984, cuando el Gobierno promulgó la Ley de Sociedades de Riesgo Compartido Internacionales, tras el éxito de una ley similar en China. 
En 1993, Corea del Norte continuó con este esfuerzo mediante el establecimiento de la zona especial económica y de comercio Rajin - Sonbong. 
Sin embargo, estas iniciativas aún no han dado resultados significativos, ya que los inversionistas extranjeros se encuentran recelosos de operar en un país que carece de credibilidad en cuanto a sus políticas económicas, y que no tiene la infraestructura física e institucional necesaria para apoyar proyectos de gran envergadura. 
Corea del Norte ahora debe seguir los ejemplos de Vietnam y China; es decir, la introducción de reformas, como la desregulación, la liberalización, la privatización y la estabilización macroeconómica, mientras que al mismo tiempo desarrolle un nuevo sistema jurídico y nuevas instituciones. 
Este tipo de políticas económicas basadas en el mercado, orientadas hacia el exterior son un requisito previo para el crecimiento económico a largo plazo. 
El país ciertamente no carece de potencial de crecimiento. 
Mientras que Corea del Norte no tiene la base agrícola que inicialmente impulsó las reformas en China y Vietnam, sí tiene ventajas geográficas, como por ejemplo puertos marítimos naturales y ricos recursos minerales, que pueden hacer que el país vaya tras el logro del crecimiento impulsado por las exportaciones. 
Por otra parte, la abundancia relativa de trabajadores bien educados implica bajos salarios iniciales y la capacidad de competir a nivel internacional en actividades manufactureras intensivas en mano de obra – por ejemplo, en los sectores de calzados, textiles y prendas de vestir, y montaje electrónico – se puede constituir en la base para una industrialización liderada por las exportaciones. 
Con este propósito, una parte importante de la mano de obra militar de Corea del Norte, que actualmente asciende a más de 8,5 % de la fuerza laboral total, podría ser utilizada para fines más productivos. 
Si se satisfacen las condiciones pertinentes, Corea del Norte podría aprovechar el efecto de “dar alcance”, impulsando aún más el crecimiento, porque su bajo nivel de ingreso per cápita podría ayudar a aumentar la productividad de la inversión y facilitar la transferencia de tecnología desde economías más desarrolladas. 
Esto implica un papel importante para los vecinos de Corea del Norte, sobre todo para Corea del Sur y Japón. 
Hasta ahora, sin embargo, el Complejo Industrial de Kaesong, que opera con cerca de 50.000 trabajadores norcoreanos bajo administración surcoreana, es el único caso de cooperación económica entre las dos Coreas. 
Corea del Norte y Corea del Sur son socios comerciales naturales. 
En el año 2012, el comercio entre las dos Coreas alcanzó $2 mil millones – cifra que si bien representa solamente el 0,2 % del total del comercio de Corea del Sur, da cuenta del 29% del comercio de Corea del Norte. 
Según el economista Marcus Noland, las relaciones comerciales normalizadas podrían aumentar la participación de Corea del Sur en el volumen comercial de Corea del Norte hasta llegar a un significativo 60%. 
Con un fuerte compromiso en cuanto a la reforma económica y la apertura – y respaldada por un robusto apoyo internacional – Corea del Norte podría emular el éxito de las economías del Este de Asia, como por ejemplo el de Corea del Sur, logrando un crecimiento anual de más del 5% durante las próximas décadas. 
Pero hay más factores en la situación de Corea del Norte que solamente aspectos económicos. 
El país está bloqueado en un punto muerto con la comunidad internacional que quiere que se lleve a cabo la desnuclearización del país y que este se convierta en un país “normal”. 
No dispuesto a abandonar su programa de armas nucleares, Corea del Norte se enfrenta a sanciones económicas de Estados Unidos, y a la suspensión de la ayuda oficial de instituciones como el Banco Mundial y el Fondo Monetario Internacional como también a la suspensión de su membresía en dichas instituciones. 
Dado lo poco probable que es que Corea del Norte lleve a cabo una desnuclearización, por lo menos en un futuro inmediato, se necesita una estrategia alternativa. 
La comunidad internacional, en especial Corea del Sur, debería apoyar los esfuerzos de Corea del Norte para construir una economía más abierta y basada en el mercado a través de la expansión del comercio y la inversión, sin dejar de trabajar con el fin de llegar a un acuerdo sobre la desnuclearización. 
La prosperidad y la accesibilidad resultantes podrían, con el paso del tiempo, lograr un cambio político. 
Para los norcoreanos de a pie, que son los más afectados bajo el sistema actual, esa transformación es extremadamente urgente. 

El futuro femenino de Corea del Sur 
SEÚL – Durante los últimos cincuenta años, Corea del Sur hizo un progreso económico considerable que permitió que el ingreso per capita aumentara de apenas 80 dólares en 1960 a más de 22.000 dólares el año pasado. 
Pero su potencial para crecer de manera sostenida es deficiente, debido al inminente descenso de su población en edad de trabajar -que se estima caerá un 25% en 2050- y la creciente competencia de China y otras economías emergentes. 
Para mejorar sus perspectivas, Corea del Sur debe poner en práctica una reforma y reestructuración económica, con el énfasis puesto en maximizar sus recursos de capital humano -especialmente las mujeres. 
El éxito de Corea del Sur en las últimas cinco décadas le debe mucho al rápido crecimiento de su fuerza laboral instruida. 
De 1960 a 2010, el porcentaje de adultos con un nivel de educación secundaria aumentó de 20% a un sorprendente 87%. 
Al fomentar la productividad, aumentar los retornos sobre la inversión y facilitar la adaptación y la innovación tecnológica, la abundancia de trabajadores instruidos de Corea del Sur sirvió como la base para su estrategia de desarrollo orientada a las exportaciones. 
Sin embargo, se siguió subutilizando a las mujeres, en detrimento de la economía en su totalidad. 
De hecho, cualquier estrategia de crecimiento efectiva de Corea del Sur debe crear más y mejores oportunidades para las mujeres, estableciendo en parte entornos laborales más condescendientes e instituyendo un sistema educativo más diverso y flexible. 
Cabe reconocer que Corea del Sur ha construido una sociedad relativamente igualitaria en términos de género. 
La brecha de género en la inscripción tanto en la educación secundaria como superior es muy reducida; y el acceso de las mujeres a posiciones de elite en el ámbito legal, de la medicina y de la administración pública ha aumentado considerablemente en los últimos años. 
El país eligió su primera presidenta mujer, Park Geun-hye, en 2012. 
Pero sigue existiendo una brecha de género significativa en términos del retorno sobre el capital humano. 
De acuerdo con datos de la OCDE, apenas el 55% de las mujeres surcoreanas entre 15 y 64 años forman parte de la fuerza laboral, comparado con un promedio de 65% en las economías avanzadas. 
La tasa de participación de la fuerza laboral masculina de Corea del Sur, en cambio, se ubica en aproximadamente el 77% -cerca del promedio de la OCDE de 79%. 
Las mujeres que han completado una educación secundaria o terciaria tienen más probabilidades de ingresar y permanecer en el mercado laboral que sus pares con un nivel de educación inferior. 
La tasa de participación en el mercado laboral para las mujeres con una educación superior es del 64%, superando ampliamente la tasa del 35% de aquellas mujeres que sólo tienen una educación primaria o de escuela media. 
Sin embargo, aún para las trabajadoras mujeres más capaces y con un nivel de educación elevado, criar hijos en Corea del Sur es un obstáculo importante en sus carreras. 
De hecho, las mujeres surcoreanas tienen una participación en la fuerza laboral que se aproxima a la tasa promedio de la OCDE hasta antes de cumplir 30 años. 
El problema es que la tasa cae marcadamente de 71% a 57% entre las mujeres de 30 a 40 años, ya que entornos laborales inflexibles y la falta de servicios de atención infantil costeables minan su capacidad para seguir invirtiendo en sus carreras. 
La buena noticia es que el gobierno de Park está trabajando para cambiar esto. 
De hecho, su plan de tres años de innovación económica, anunciado en febrero, apunta a llevar la tasa de empleo femenino a 62% en 2017, a través de la creación de instalaciones de atención infantil costeables y de alta calidad y una mayor licencia por maternidad paga, entre otras medidas. 
Pero no resulta tan claro cómo hará el gobierno para crear empleos adicionales para las mujeres. 
Podría, por ejemplo, dividir los empleos de tiempo completo en múltiples posiciones de tiempo reducido, y ofrecer incentivos para que los trabajadores reduzcan la cantidad de horas que trabajan. 
Pero, dado que la fuerza laboral de Corea del Sur ya incluye un porcentaje sustancial de trabajadores no regulares, aumentar el empleo temporario tal vez no contribuya al crecimiento económico. 
Una mejor estrategia implicaría la creación de empleos de alta calidad en las industrias de servicios modernos. 
Hoy por hoy, mientras que el sector de servicios representa más del 70% del empleo en Corea del sur, su tasa de crecimiento de la productividad sigue siendo mucho más baja que la del sector industrial. 
Demasiadas personas están trabajando en industrias de servicios tradicionales y de baja productividad, como el sector mayorista, el comercio minorista y los restaurantes, a la vez que los servicios modernos y de alta productividad como las comunicaciones, la salud, la intermediación financiera y los negocios siguen subdesarrollados. 
También es importante achicar la discordancia entre las capacidades de las mujeres y sus planes de carrera. 
El sistema actual tiende a reforzar los roles de género y fomenta que los jóvenes elijan sus carreras guiados por los patrones culturales, en lugar de alimentar sus intereses y potencial individuales. 
Por ejemplo, es mucho más probable que las estudiantes universitarias femeninas estudien humanidades que carreras de ciencia, tecnología, ingeniería y matemáticas -motores esenciales para una mayor productividad, innovación y crecimiento económico-. 
Los esfuerzos de las escuelas primarias y secundarias podrían ayudar a fomentar intereses más diversos entre las estudiantes mujeres, dándoles a las mujeres jóvenes talentosas las herramientas que necesitan para hacer aportes importantes en sectores económicos clave. 
Por supuesto, el potencial de las mujeres educadas y con más poder a la hora de impulsar un crecimiento económico sostenido no se limita a Corea del Sur. 
El primer ministro japonés, Shinzo Abe, también ha identificado una mayor participación femenina en la fuerza laboral como un elemento esencial para los esfuerzos por revivir la economía rezagada de su país. 
En Corea del Sur, Japón y otras partes, desarrollar y maximizar el potencial de las mujeres exigirá una educación integral y reformas del mercado laboral, así como un cambio estructural, especialmente en el sector de servicios de la economía. 
El interrogante es si los líderes políticos están dispuestos a respaldar sus pronunciamientos grandilocuentes con una acción decisiva. 

Redes de seguridad financiera para Asia 
SEÚL – Las economías emergentes se enfrentan a importantes incertidumbres y a graves riesgos a la baja. 
Una de las principales fuentes de inestabilidad es la reversión de la política monetaria expansiva de la Reserva Federal de los EE.UU. que se avecina – la posibilidad de que dicha reversión ocurra está generando volatilidad en los mercados financieros mundiales y amenaza con desestabilizar el crecimiento de las economías emergentes. 
La Fed ha señalado que su tasa para fondos federales se mantendrá cerca del 0%, por lo menos mientras el desempleo se encuentre por encima el 6,5% y las expectativas de inflación permanezcan bien ancladas. 
Sin embargo, queda aún en la nebulosa cuándo y el cómo la Fed comenzará a endurecer su política monetaria. 
Lo que sí es cierto es que al momento de adoptar su decisión la Fed no considerará los efectos indirectos que su política va a tener sobre el resto del mundo, dejando que los diseñadores de políticas y los banqueros centrales en los países afectados sean quienes tengan que lidiar con dichas repercusiones. 
Una política monetaria estadounidense más restrictiva podría intensificar la escasez mundial de crédito, lo que aumentaría la presión que pesa sobre los sistemas económicos y financieros de Asia. 
Una reacción exagerada y un comportamiento gregario de los participantes del mercado podrían provocar una reversión repentina de los flujos de capital, que causaría una grave escasez de dólares – tal como ocurrió en los años 1997 y 2008 – que a su vez estresaría a los bancos y empresas corporativas asiáticas. 
Estos riesgos explican por qué una simple sugerencia de que podría haber un posible desplazamiento hacia la reducción de las compras de activos a largo plazo (una reducción de la llamada flexibilización cuantitativa) por parte de la Fed causó que las monedas y los precios de los activos en los mercados emergentes caigan en picada este verano. 
Estos riegos también subrayan la necesidad que tienen las economías asiáticas de disponer de redes de seguridad financiera que sean más fuertes. 
La crisis financiera mundial de 2008 reveló fallas fundamentales en el sistema monetario internacional, como por ejemplo la imposibilidad de garantizar la suficiente liquidez, lo que agobió a las economías emergentes de Asia. 
Desde aquel entonces, estos países han tomado medidas para garantizar la estabilidad de sus sistemas financieros frente a conmociones externas volátiles, ellos fortalecieron la supervisión y la regulación financiera y desarrollaron marcos macroeconómicos más eficaces, incluyendo mejores regulaciones macro-prudenciales y medidas de control de capitales. 
Sin embargo, su fuerte dependencia del comercio internacional y de los flujos de capitales hace que estos países continúen siendo vulnerables frente los severos efectos financieros indirectos provenientes de los Estados Unidos. 
Por otra parte, desde la crisis financiera asiática del año 1997, las economías emergentes de la región han aumentado sus tenencias de reservas de divisas, y ahora poseen más de la mitad del total mundial. 
Siete de las diez principales economías con tenencias de reservas del mundo se encuentran en Asia. 
Sin embargo, el acaparamiento de las reservas internacionales, en su mayoría en la forma de bonos del Tesoro de los EE.UU. de corto plazo y de bajo rendimiento, es caro e ineficiente. 
Algunas economías asiáticas, especialmente China, también están tratando de internacionalizar sus monedas. 
Debido a la creciente influencia mundial de China, la aparición del renminbi como una nueva moneda internacional es inevitable. 
No obstante, la internacionalización será muchísimo más difícil para las economías más pequeñas. 
En su afán por garantizar la suficiente liquidez, las economías asiáticas también han buscado activamente firmar acuerdos de intercambio de divisas (“swaps”). 
Desde el año 2008, China ha firmado 23 acuerdos bilaterales de intercambio de divisas, entre ellos uno con Corea del Sur. 
Japón amplió sus mecanismos bilaterales de intercambio de divisas con sus vecinos asiáticos durante la crisis financiera mundial. 
Asimismo, los diez países de la ASEAN, junto con China, Japón y Corea del Sur, han constituido un fondo de reserva regional de $240 mil millones con el fin de proporcionar liquidez de corto plazo a los miembros en caso de que surja una emergencia. 
Estos intercambios de divisas deben ayudar a que los países asiáticos hagan frente a las turbulencias monetarias posteriores a una reversión en la política monetaria de la Reserva Federal. 
Sin embargo, dichos intercambios aún no han sido puestos a prueba y, debido a sus volúmenes relativamente pequeños, no pueden dar tranquilidad a los mercados o proporcionar apoyo de emergencia adecuado a los países en crisis, especialmente en el caso de conmociones sistémicas de gran escala. 
La Fed, en su calidad de prestamista de facto de última instancia a nivel mundial, puede mejorar significativamente la eficacia de las redes de seguridad financiera de Asia mediante el establecimiento de acuerdos de intercambio de divisas con los bancos centrales de las economías emergentes durante el proceso de reversión de la política monetaria. 
En el año 2008, la Reserva Federal estableció líneas de intercambio de divisas con los bancos centrales de diez economías desarrolladas, incluyendo la eurozona, el Reino Unido, Japón y Suiza, y cuatro economías emergentes (Brasil, Corea del Sur, México y Singapur). 
Estos acuerdos, que en su mayoría llegaron a su fin en el año 2010, respondieron a las tensiones en los mercados de crédito a corto plazo y mejoraron las condiciones de liquidez durante la crisis. 
El intercambio de $30 miles de millones que realizó el banco central de Corea del Sur, a pesar de haber sido limitado, evitó una corrida del won. 
El restablecimiento de acuerdos de intercambio de divisas (“swaps”) de la Reserva Federal con las economías emergentes minimizaría los efectos indirectos negativos durante la reversión de política monetaria que se avecina. 
Incluso, un anuncio de la Fed manifestando su voluntad de llevar a cabo tales acuerdos haría mucho en cuanto a tranquilizar a los mercados con relación a que las economías emergentes van a tener la capacidad para evitar una crisis de liquidez. 
Las líneas de intercambios de divisas (“swap lines”) serían también beneficiosas para los intereses estadounidenses. 
Al fin de cuentas, los problemas en las economías emergentes podrían desestabilizar a toda la economía mundial, amenazando a las frágiles recuperaciones de las economías avanzadas, incluida entre ellas la economía de los EE.UU. Es más, dado el ascenso de China, mantener equilibrado el poder económico en el Asia es algo que claramente beneficia a los intereses estadounidenses. 
Los críticos pueden citar el peligro de que se genere una situación de riesgo moral debido al apoyo de liquidez. 
Pero, un marco bien diseñado que ofrezca líneas de intercambio de divisas solamente a economías emergentes que estén bien calificadas – y únicamente de manera temporal – disminuiría dicho peligro de manera considerable. 
De hecho, algunos expertos, como el economista Edwin Truman, han propuesto el establecimiento de un acuerdo de intercambio de divisas mundial institucionalizado (an institutionalized global swap arrangement) como un mecanismo eficaz y robusto para la prevención de crisis – esta es una idea que los países del G-20 deberían considerar. 
Sin embargo, la creación de tal sistema toma tiempo. 
Mientras tanto, la Fed debería tomar la iniciativa mediante el restablecimiento de líneas de intercambio de divisas, tanto con las economías avanzadas como las emergentes. 


¿Qué ha estado deteniendo a la izquierda? 
CAMBRIDGE – ¿Por qué los sistemas políticos democráticos no respondieron con la suficientemente antelación a los agravios que los populistas autocráticos han explotado con éxito? ¿Por qué no respondieron ante la desigualdad y ansiedad económica, la disminución del estatus social percibido y, ante el abismo entre las élites y los ciudadanos comunes? 
En caso de que los partidos políticos, en especial los del centro izquierda, hubieran ido tras la consecución de una agenda más audaz, tal vez se habría evitado el surgimiento de movimientos políticos nativistas de derecha. 
En principio, una mayor desigualdad produce una demanda de una mayor redistribución. 
Los políticos demócratas deberían responder imponiendo impuestos más altos a los ricos y gastando lo recaudado en los menos favorecidos. 
Esta intuición se formaliza en un documento bien conocido en economía política, mismo que fue escrito por Allan Meltzer y Scott Richard: cuanto más amplia sea la brecha de ingresos entre el votante en la mediana y el votante promedio, mayores serán los impuestos y mayor será la redistribución. 
Sin embargo, en la práctica, las democracias se han desplazado en la dirección opuesta. 
La progresividad de los impuestos a la renta ha disminuido, la confianza en los impuestos al consumo regresivos ha aumentado, y la imposición de impuestos al capital ha seguido a una carrera global hacia la baja. 
En lugar de impulsar la inversión en infraestructura, los gobiernos han aplicado políticas de austeridad que son particularmente dañinas para los trabajadores poco calificados. 
Se rescató a grandes bancos y corporaciones, pero no se rescató a los hogares. 
En Estados Unidos, el salario mínimo no se ha ajustado lo suficiente, lo que le permite su erosión en términos reales. 
Parte de la razón para esto, al menos en Estados Unidos, es que la adhesión del Partido Demócrata a la política de la identidad (destacando la inclusión a lo largo de líneas de género, raza y orientación sexual) y a otras causas socialmente liberales se produjo a expensas de asuntos básicos relativos a ingresos y empleos. 
Como Robert Kuttner escribe en un libro de reciente publicación, lo único que faltó en la plataforma de Hillary durante las elecciones presidenciales del año 2016 fue clase social. 
Una explicación es que los demócratas (y los partidos de centro izquierda en Europa occidental) congeniaron demasiado con las grandes finanzas y las grandes corporaciones. 
Kuttner describe cómo los líderes del Partido Demócrata tomaron una decisión explícita de llegar al sector financiero después de las victorias electorales del presidente Ronald Reagan en la década del año 1980. 
Los grandes bancos se tornaron en instituciones particularmente influyentes, no sólo a través de su influencia financiera, sino también a través de su control de puestos clave en el ámbito de formulación de políticas durante los gobiernos demócratas. 
Las políticas económicas de la década de 1990 podrían haber tomado un curso distinto, si Bill Clinton hubiera escuchado más a su Secretario de Trabajo, Robert Reich, académico y defensor de las políticas progresistas, y menos a su Secretario del Tesoro, Robert Rubin, un ex ejecutivo de Goldman Sachs. 
Sin embargo, los intereses creados sólo sirven para explicar parte del fracaso de la izquierda. 
Las ideas han desempeñado por lo menos un papel importante. 
Después de que los shocks de la oferta de los años 70 disolvieran el consenso keynesiano de la era de la posguerra, y los impuestos progresivos y el Estado de bienestar europeo pasaran de moda, el vacío fue llenado por el fundamentalismo de mercado (también llamado neoliberalismo) del tipo defendido por Reagan y Margaret Thatcher. 
Aparentemente, parecía que la nueva ola había capturado la imaginación del electorado. 
En lugar de desarrollar una alternativa creíble, los políticos del centro izquierda se dejaron absorber dentro de la nueva forma de hacer las cosas. 
Los Nuevos Demócratas de Clinton y los Nuevos Laboristas de Tony Blair actuaron como porristas alentando la globalización. 
Los socialistas franceses se convirtieron inexplicablemente en defensores de la liberación de los controles sobre los movimientos internacionales de capital. 
Su única diferencia con respecto a la derecha fueron los edulcorantes que prometieron en la forma de más gasto en programas sociales y educación – mismos que rara vez se hicieron realidad. 
El economista francés Thomas Piketty ha documentado recientemente una transformación interesante en la base social de los partidos de izquierda. 
Hasta finales de la década de 1960, los pobres generalmente votaban por los partidos de la izquierda, mientras que los ricos votaban por la derecha. 
Desde aquel entonces, los partidos de izquierda se han visto cada vez más capturados por la élite bien educada, a quien Piketty llama la “izquierda brahmánica”, para distinguirlos de la clase “Mercante” cuyos miembros aún votan por los partidos de derecha. 
Piketty argumenta que esta bifurcación de la élite ha aislado al sistema político de las demandas redistributivas. 
La izquierda brahmánica no es amigable con la redistribución, porque cree en la meritocracia – es decir, cree en un mundo en el que esfuerzo es recompensado, y cree que es más probable que los bajos ingresos sean el resultado de un esfuerzo insuficiente que de la mala suerte. 
Las ideas sobre cómo funciona el mundo también han jugado un papel entre los que no pertenecen a la élite, al amortiguar la demanda de redistribución. 
Contrariamente a las implicaciones del marco de Meltzer-Richard, los votantes estadounidenses comunes no parecen estar muy interesados en aumentar las tasas impositivas marginales superiores o en mayores transferencias sociales. 
Esto parece ser cierto incluso cuando están conscientes – y preocupados por – el fuerte aumento de la desigualdad. 
Lo que explica esta aparente paradoja son los muy bajos niveles de confianza que tienen estos votantes en la capacidad del gobierno para enfrentar la desigualdad. 
Un equipo de economistas halló que los encuestados “preparados de antemano” por referencias a grupos de cabildeo o el rescate financiero de Wall Street muestran niveles significativamente más bajos de apoyo a las políticas contra la pobreza. 
La confianza en el gobierno generalmente ha estado disminuyendo en Estados Unidos desde la década de 1960, con algunos altibajos. 
También existen tendencias similares en muchos países europeos, especialmente en el sur de Europa. 
Esto sugiere que los políticos progresistas que prevén un papel activo del gobierno en la reestructuración de las oportunidades económicas se enfrentan a una batalla cuesta arriba para ganar al electorado. 
El miedo a perder esa batalla puede explicar la timidez de la respuesta de la izquierda. 
No obstante, la lección que los estudios recientes nos enseña es que las creencias sobre lo que el gobierno puede y debe hacer no son inmutables. 
Son susceptibles a la persuasión, la experiencia y las circunstancias cambiantes. 
Esto es tan cierto para las elites, como lo es para las no élites. 
Sin embargo, una izquierda progresista que sea capaz de enfrentar a la política nativista tendrá que ofrecer una buena narrativa, además de buenas políticas. 

La izquierda correcta para Europa 
ATENAS – El referendo del Reino Unido sobre si abandonar o no la Unión Europea dio lugar a parejas extrañas -y a algunos adversarios aún más extraños-. 
Mientras un tory se enfrentaba despiadadamente a otro tory, el cisma en el establishment conservador recibió mucha atención. Pero una división paralela (afortunadamente más civilizada) afligió a mi bando: la izquierda. 
Después de haber hecho campaña contra el "leave" (partir) durante varios meses en Inglaterra, Gales, Irlanda del Norte y Escocia, era inevitable que yo recibiera críticas de los partidarios de izquierda del "Brexit", o "Lexit" como se lo llegó a conocer. 
Los partidarios de una salida rechazan el reclamo emitido por el DiEM25 (el radical Movimiento Democracia en Europa, lanzado en Berlín en febrero) a favor de un movimiento paneuropeo que cambie la UE desde adentro. Creen que para reactivar la política progresista hace falta abandonar una UE incorregiblemente neoliberal. 
La izquierda necesitaba el debate resultante. 
Muchos en la izquierda desdeñan, y con razón, la rendición fácil de otros en su mismo bando ante la premisa de que la globalización ha tornado irrelevante el estado-nación. 
Es cierto, los estados-nación se han vuelto más débiles, pero nunca se debe confundir poder con soberanía. 
Como lo ha demostrado la pequeña Islandia, es posible que un pueblo soberano salvaguarde libertades y valores básicos independientemente del poder de su estado. 
Y, lo más importante, Islandia, a diferencia de Grecia y el Reino Unido, nunca ingresó en la UE. 
Allá por los años 1990, hice campaña contra la entrada de Grecia a la eurozona, de la misma manera que el líder del Partido Laborista de Gran Bretaña, Jeremy Corbyn, hizo campaña en los años 1970 en contra de sumarse a la UE. 
Por cierto, cuando amigos en Noruega y Suiza me preguntan si deberían respaldar el ingreso de sus países a la UE, mi respuesta es negativa. 
Pero una cosa es oponerse a entrar a la UE y otra muy distinta es estar a favor de salir de ella una vez que se está adentro. 
Es poco probable que una salida nos lleve adonde habríamos estado, económica y políticamente, si no hubiéramos entrado. 
De manera que oponerse tanto a la entrada como a la salida es una posición coherente. 
Si tiene sentido o no que los izquierdistas defiendan una salida depende de si un estado-nación liberado de las instituciones de la UE ofrece un terreno más fértil para cultivar una agenda progresista de redistribución, derechos laborales y antirracismo. 
También depende del probable impacto de una campaña a favor de la salida en la solidaridad transnacional. 
Cuando recorro Europa, defendiendo un movimiento paneuropeo para enfrentar el autoritarismo de la UE, percibo una gran oleada de internacionalismo en lugares tan disímiles entre sí como Alemania, Irlanda y Portugal. 
Hay partidarios distinguidos de la salida de la UE, como Richard Tuck de Harvard, que están dispuestos a correr el riesgo de sofocar este aluvión. 
Hacen referencia a momentos cruciales cuando la izquierda aprovechó la falta de una constitución escrita en Gran Bretaña para expropiar empresas médicas privadas y crear su Servicio Nacional de Salud y otras instituciones semejantes. 
"Un voto a favor de quedarse en la UE", escribe Tuck, "pondrá fin a cualquier esperanza de una política genuinamente de izquierda en el Reino Unido". 
De la misma manera, en materia de inmigración, Tuck sostiene que, a pesar de la xenofobia insufrible que dominó la campaña del "leave", la única manera de superar el racismo es dejar que el pueblo de Gran Bretaña vuelva a "sentir" la soberanía devolviéndole el control de sus fronteras a Londres. 
El análisis histórico de Tuck es correcto. 
La UE es adversa a proyectos como el Servicio Nacional de Salud y las industrias nacionalizadas (aunque fue el estado-nación británico, bajo la conducción de la primera ministra Margaret Thatcher, el que le dio a la UE su impronta neoliberal). 
Y tal vez la pérdida de control de la inmigración proveniente de Europa inspiró una mayor xenofobia. 
Pero una vez atrapado en esta UE, es poco probable que una campaña política para abandonarla conduzca a la política nacional en dirección de los objetivos de la izquierda. Es más factible que resulte en una nueva administración conservadora que ajuste la tuerca de la austeridad un poco más y erija nuevos cercos para mantener afuera a los extranjeros despreciados. 
A muchos izquierdistas les resulta difícil entender por qué hice campaña a favor del "remain" (quedarse) después de que los líderes de la UE me denigraron personalmente y aplastaron la "Primavera de Atenas" de Grecia en 2015. 
Por supuesto, ninguna agenda verdaderamente progresista se puede reactivar a través de las instituciones de la UE. 
El movimiento DiEM25 fue fundó en base a la convicción de que es sólo contra las instituciones de la UE, pero desde adentro de la UE, que esa política progresista tiene una chance en Europa. 
Los izquierdistas alguna vez entendieron que una buena sociedad se consigue ingresando a las instituciones prevalecientes para superar su función regresiva. 
"Adentro y en contra" solía ser nuestro lema. Deberíamos recuperarlo. 
Otro crítico del DiEM25, Thomas Fazi, cree que, "dada la conformación actual del Parlamento Europeo", Grecia habría sido aplastada de todas maneras, aunque el parlamento fuera más democrático. 
Pero la visión del DiEM25 no es simplemente que la UE sufre un déficit democrático; es que el Parlamento Europeo no es un parlamento apropiado. 
Crear un parlamento apropiado, capaz de desestimar al ejecutivo, destruiría la "conformación actual" del Parlamento Europeo e introduciría una política democrática que impediría que los acreedores oficiales aplasten a países como Grecia. 
Heiner Flassbeck, el economista camarada de Fazi, en el mismo tono sostiene que el estado-nación, no un terreno paneuropeo poco realista, como supuestamente sugiere el DiEM25, es el lugar correcto para presionar por un cambio. 
En realidad, el DiEM25 se centra en ambos niveles y va más allá. 
La izquierda, en algún momento, entendió la importancia de operar simultáneamente a nivel municipal, regional, nacional e internacional. 
¿Por qué, de repente, sentimos la necesidad de priorizar lo nacional por sobre lo europeo? 
Quizá la crítica más dura de Flassbeck al paneuropeísmo radical del DiEM25 es la acusación de que estamos difundiendo el lema de la izquierda de que "no hay ninguna alternativa" para operar a nivel de la UE. 
Si bien el DiEM25 defiende una unión democrática, ciertamente rechazamos tanto la inevitabilidad como la conveniencia de "una unión cada vez más estrecha". 
Hoy, el establishment europeo trabaja en función de una unión política que, a nuestro entender, es una jaula de hierro de austeridad. 
Le hemos declarado la guerra a esta concepción de Europa. 
El año pasado, cuando los acreedores oficiales de Grecia nos amenazaron con expulsarnos de la eurozona, inclusive de la UE, yo me mostré impávido. 
El DiEM25 está imbuido de este espíritu de rebeldía: no nos veremos forzados por la perspectiva de la desintegración de la UE a doblegarnos ante una EU a gusto del establishment. 
Por cierto, creemos que es importante prepararnos para el colapso de la UE bajo el peso del orgullo desmesurado de sus líderes. 
Pero eso no es lo mismo que hacer de la desintegración de la UE nuestro objetivo e invitar a los progresistas europeos a unirse a los neofascistas que hacen campaña a favor de ello. 
El filósofo Slavoj Žižek, uno de los firmantes del DiEM25, recientemente dijo que el nacionalismo socialista no es una buena defensa contra el socialismo nacional posmoderno que traería consigo la desintegración de la UE. 
Tiene razón. 
Ahora más que nunca, un movimiento humanista paneuropeo para democratizar a la UE es la mejor apuesta de la izquierda. 

El fracaso de las finanzas de libre mercado 
LONDRES – A cinco años del colapso de la banca de inversiones estadounidense Lehman Brothers, el mundo aún no ha resuelto el motivo fundamental de la subsiguiente crisis financiera: un exceso de deuda. 
Y por eso la recuperación económica ha avanzado mucho más lentamente de lo que cualquiera hubiera podido esperar (en algunos países, no ha llegado en absoluto). 
La mayoría de los economistas, funcionarios de bancos centrales y reguladores no solo fueron incapaces de prever la crisis, sino que creyeron que la estabilidad financiera estaba asegurada mientras la inflación fuese baja y estable. 
Y, una vez que la crisis inmediata fue contenida, no logramos prever lo doloroso de sus consecuencias. 
Las previsiones oficiales de la primavera de 2009 no anticiparon ni una recuperación lenta ni que la crisis inicial, esencialmente confinada a Estados Unidos y al Reino Unido, rápidamente alimentaría una crisis en la zona del euro. 
Y las fuerzas del mercado ni se acercaron a predecir las tasas de interés cercanas a cero durante cinco años (y la situación aún continúa). 
Uno de los motivos de esta falta de previsión fue la ciega admiración por la innovación financiera; otro fue la estructura inherentemente viciada de la zona del euro. Pero el motivo fundamental fue la incapacidad para entender que la elevada carga de la deuda, que aumentó incesantemente durante varias décadas –aún más en el sector privado que en el público– es una importante amenaza para la estabilidad económica. 
En 1960, la deuda de los hogares en el RU era menor al 15 % del PBI; para 2008 esa relación había superado el 90 %. En EE. 
UU. el crédito privado total creció desde aproximadamente el 70 % del PBI en 1945 hasta superar holgadamente el 200 % en 2008. 
Mientras la deuda se mantuviese en el sector privado, la mayoría de los responsables de políticas asumieron que su impacto era neutral o benigno. 
De hecho, como afirmó el gobernador del Banco de Inglaterra, Mervyn King, «el dinero, el crédito y los bancos no desempeñan ningún papel significativo» en gran parte de la macroeconomía moderna. 
Ese supuesto era peligroso, porque los contratos de deuda tienen importantes implicaciones para la estabilidad económica. 
A menudo se crean en exceso, porque durante el alza en los ciclos económicos los créditos riesgosos parecen seguros. Y, una vez creados, introducen las rigideces de los procesos de cesación de pagos y bancarrota, gracias a su capacidad para disparar trastornos en las ventas y los negocios. 
Además, la deuda puede impulsar ciclos de sobreinversión, como lo describió Friedrich von Hayek. Los booms irlandés y español de bienes raíces son claros ejemplos de esto. 
Y la deuda puede impulsar bonanzas y caídas en el precio de los activos existentes: el mercado de la vivienda en el RU durante las últimas décadas constituye un claro ejemplo. 
Cuando los tiempos son buenos, el aumento del apalancamiento puede llevar a la sensación de que los problemas subyacentes desaparecen. 
De hecho, los créditos de las hipotecas de alto riesgo generaron la ilusión de aumentos de la riqueza para los estadounidenses en una época en que sufrían el estancamiento o la caída de sus salarios reales. 
Pero en la caída poscrisis, las deudas acumuladas tienen un poderoso efecto depresivo, porque las empresas y los consumidores excesivamente apalancados limitan la inversión y el consumo para pagar sus deudas. 
Las décadas perdidas en Japón después de 1990 fueron consecuencia directa e inevitable del apalancamiento excesivo acumulado durante la década de 1980. 
Frente a la depresión del consumo y la inversión privados, el aumento de los déficits fiscales puede resultar útil para contrarrestar los efectos deflacionarios. 
Pero eso simplemente desplaza el apalancamiento hacia el sector público y las reducciones en la relación entre la deuda privada y el PBI fueron superadas por el aumento en la relación de la deuda pública: observen la elevada y creciente carga de la deuda de los gobiernos irlandés y español. 
Los niveles de apalancamiento privado, así como el peso de la deuda pública, deben entonces ser tratados como variables económicas cruciales. 
Ignorarlos antes de la crisis fue una grave falla de la ciencia y la política económica, por la cual los ciudadanos de muchos países han sufrido intensamente. 
Esto da lugar a dos preguntas. 
La primera es cómo salir del actual exceso, tanto de deuda privada como pública. No hay alternativas fáciles. 
Pagar simultáneamente la deuda privada y la pública deprime el crecimiento. La rápida consolidación fiscal puede resultar entonces contraproducente. 
Pero contrarrestar la austeridad fiscal con políticas monetarias de dinero ultrafácil plantea el riesgo de alimentar un resurgimiento del apalancamiento privado en las economías avanzadas y ya ha producido el peligroso derrame del aumento del apalancamiento hacia las economías emergentes. 
Es necesario tanto el realismo como las políticas imaginativas. 
Resulta obvio que Grecia no puede pagar toda su deuda. Pero también debiera ser obvio que Japón nunca será capaz de generar un superávit fiscal primario lo suficientemente grande como para pagar su deuda gubernamental en el sentido normal de la palabra «pagar». 
Algún tipo de combinación de reestructuración y monetización permanente de la deuda (flexibilización cuantitativa que nunca será revertida) resultará inevitable y apropiada en algunos países. 
La segunda cuestión es cómo limitar el crecimiento apalancado en el futuro. 
Lograr esta meta requiere reformas con un foco distinto al buscado hasta ahora. 
Solucionar el problema de las instituciones «demasiado grandes para caer» es ciertamente importante, pero los costos directos para los contribuyentes de los rescates bancarios fueron una bicoca cuando se los compara con el daño causado por la crisis financiera. 
Y un sistema bancario que nunca recibió subsidios de los contribuyentes aún podría apoyar un apalancamiento excesivo en el sector privado. 
Es necesaria una respuesta de política de gran alcance que combine instrumentos de capital anticíclicos más poderosos que los actualmente considerados según el acuerdo de Basilea 3, la recuperación de los requisitos de reservas cuantitativas para el instrumental de los bancos centrales en los países avanzados y restricciones a los prestatarios directos, como límites a los créditos –según los ingresos o el valor de los bienes– para los préstamos para la vivienda y los inmuebles comerciales. 
Estas políticas implicarían el rechazo de la ortodoxia precrisis que sostiene que el libre mercado es tan valioso en las finanzas como en otros sectores económicos. La ortodoxia fracasó. 
Si no nos ocupamos de este hecho fundamental: el libre mercado en las finanzas puede generar niveles peligrosos de apalancamiento en el sector privado, no habremos aprendido la lección más importante de la crisis de 2008. 

Autocomplacencia en un mundo sin dirigentes 
DAVOS – La reunión anual del Foro Económico Mundial en Davos ha perdido parte de su atractivo de antes de la crisis. 
Al fin y al cabo, antes del colapso de 2008, los capitanes de las finanzas y la industria podían pregonar las virtudes de la mundialización, la tecnología y la liberalización financiera, que al parecer anunciaba una nueva era de crecimiento incesante. 
Todo el mundo compartiría los beneficios, siempre y cuando hiciera “lo correcto”. 
Todo eso es cosa del pasado, pero Davos sigue siendo un buen sitio para tener una idea del zeitgeist mundial. 
Huelga decir que los países en desarrollo y con mercados en ascenso ya no miran a los países avanzados como en tiempos, pero una observación de un ejecutivo de una compañía minera de un país en desarrollo captó el espíritu del cambio. 
En respuesta a la desesperación sincera de un experto en desarrollo por que tratados comerciales injustos y promesas incumplidas de ayuda hayan costado a los países desarrollados su autoridad moral, replicó: “Occidente nunca tuvo autoridad moral alguna”. 
El colonialismo, la esclavitud, la fragmentación de África en pequeños países y una larga historia de explotación de los recursos pueden ser asuntos del pasado lejano para sus perpetradores, pero no para quienes sufrieron sus consecuencias. 
Si hay un asunto que interesó más que ningún otro a los dirigentes reunidos fue la desigualdad económica. 
El cambio en el debate desde hace tan sólo un año parece espectacular: ya nadie menciona siquiera el concepto de economía de goteo y pocos están dispuestos a sostener que hay una estrecha congruencia entre las contribuciones sociales y los beneficios privados. 
Si bien la comprensión de que los Estados Unidos no son la tierra de las oportunidades que durante mucho tiempo han afirmado ser es tan desconcertante para los otros como para los americanos, la desigualdad de oportunidades a escala mundial es aún mayor. 
La verdad es que no se puede afirmar que el mundo es “plano” cuando un africano medio recibe una inversión en su capital humano de unos centenares de dólares, mientras que los americanos ricos reciben regalos de sus padres y la sociedad de más de medio millón de dólares. 
Un momento culminante fue el discurso de Christine Lagarde, directora gerente del Fondo Monetario Internacional, quien subrayó el marcado cambio habido en su institución, al menos en la cima: profunda preocupación por los derechos de las mujeres, mayor insistencia en la vinculación entre desigualdad e inestabilidad y reconocimiento de que la negociación colectiva y el salario mínimo podían desempeñar un papel importante en la reducción de la desigualdad. 
¡Ojalá los programas del FMI en Grecia y en otros países reflejaran plenamente esos sentimientos! 
La Associated Press organizó una sesión sobre tecnología y desempleo que hizo reflexionar mucho: ¿pueden los países (en particular los del mundo desarrollado) crear nuevos puestos de trabajo –y, en particular, buenos–, en vista de que la tecnología moderna ha substituido a los trabajadores por robots y otras máquinas en toda tarea rutinaria? 
En conjunto, el sector privado en Europa y los Estados Unidos no ha podido crear muchos puestos de trabajo buenos desde el comienzo del siglo actual. 
Incluso en China y en otras partes del mundo con sectores manufactureros en aumento, las mejoras de la productividad –con frecuencia relacionadas con procesos automatizados que destruyen puestos de trabajo– representan la mayor parte del aumento de la producción. 
Quienes más sufren las consecuencias de ello son los jóvenes, cuyas perspectivas viales resultarán gravemente perjudicadas por los extensos períodos de desempleo que afrontan actualmente. 
Pero la mayoría de los participantes en Davos dejaron de lado esos problemas para celebrar la supervivencia del euro. 
La nota dominante fue de autocomplacencia o incluso optimismo. 
El “impulso de Draghi”, la idea de que el Banco Central Europeo, con sus profundas bolsas, querría y podría hacer todo lo necesario para salvar el euro y a cada uno de los países afectados por la crisis, parecía haber funcionado, al menos por un tiempo. 
La calma temporal supuso cierto apoyo para quienes afirmaban que lo necesario, por encima de todo, era el restablecimiento de la confianza. 
Se abrigaba la esperanza de que las promesas de Draghi fueran una forma no onerosa de infundir dicha confianza, porque nunca se tendría que cumplirlas. 
Los críticos repitieron una y otra vez que las contradicciones fundamentales no estaban resueltas y que, para que el euro sobreviviera a largo plazo, tendría que haber una unión fiscal y bancaria, la cual requeriría más unificación política que la que la mayoría de los europeos está dispuesta a aceptar, pero gran parte de lo que se dijo en las reuniones y en torno a ellas reflejaba una profunda falta de solidaridad. 
Un funcionario gubernamental de muy alto nivel de un país del norte de Europa ni siquiera posó el tenedor cuando un serio comensal de una cena señaló que ahora muchos españoles comen de lo que consiguen en los cubos de la basura. 
Deberían haber hecho las reformas antes, respondió, y siguió comiendo su filete. 
Los pronósticos del FMI sobre el crecimiento hechos públicos durante la reunión de Davos ponen de relieve hasta qué punto ha quedado el mundo disociado: se espera que el crecimiento del PIB en los países industriales avanzados sea el 1,4 por ciento este año, mientras que los países desarrollados siguen creciendo a una sólida tasa de 5,5 por ciento. 
Mientras los dirigentes occidentales hablaban de una nueva insistencia en el crecimiento y el empleo, no ofrecieron políticas concretas que respaldaran esas aspiraciones. 
En Europa se insistía sin cesar en la austeridad, junto con autofelicitaciones por los avances logrados hasta ahora y una reafirmación de la determinación de continuar con el mismo rumbo que ahora ha sumido a toda Europa en la recesión y al Reino Unido en una desaceleración con triple recesión. 
Tal vez la nota más optimista procediera de los mercados en ascenso: aunque el riesgo de la mundialización era el de entrañar una nueva interdependencia, por lo que unas políticas económicas equivocadas en los Estados Unidos y en Europa podían torpedear las economías de los países en desarrollo, los mercados en ascenso que han tenido más éxito han gestionado la mundialización lo bastante bien para sostener el crecimiento pese a los fallos de Occidente. 
Con los EE.UU. políticamente paralizados por las pueriles rabietas políticas de los republicanos y Europa centrada en velar por la supervivencia del mal concebido proyecto del euro, la falta de una dirección mundial fue una queja importante expresada en Davos. 
En los veinticinco últimos años, hemos pasado de un mundo dominado por dos superpotencias a otro dominado por una sola y ahora a un mundo multipolar y sin dirigentes. 
Aunque podemos hablar del G-7 o del G-8 o del G-20, la denominación más idónea es la de G-0. 
Vamos a tener que aprender a vivir y prosperar en este nuevo mundo. 


Las enseñanzas de Alepo 
NUEVA YORK – La caída de Alepo bajo fuerzas leales al presidente sirio Bashar al-Assad no es ni el fin del principio ni el principio del fin de la guerra civil siria, que ya lleva cinco años y medio, y que es un conflicto por intermediarios, regional y hasta cierto punto global. 
La siguiente gran batalla se peleará en la provincia de Idlib; la única pregunta es cuándo. 
Y después de eso, la guerra continuará asolando varias partes de lo que seguirá siendo un país dividido. 
Aun así, es buen momento para detenernos a reflexionar sobre lo sucedido, aunque sólo sea por las enseñanzas que nos deja. 
Pocas cosas en la historia son inevitables, y lo acontecido en Siria es el resultado de las acciones, o inacciones, de diversos gobiernos, grupos de personas e individuos. 
Y en Siria, la inacción ha sido tan trascendental como la acción. 
El ejemplo más notorio es el incumplimiento de Estados Unidos de la amenaza de castigar al gobierno de Assad por haber usado armas químicas contra la población. 
Con esa inacción se perdió una oportunidad no sólo de alterar la inercia del conflicto, sino también de reforzar el principio de que todo gobierno que use armas de destrucción masiva lo lamentará. 
Al fin y al cabo, el cumplimiento de la palabra dada es esencial para la eficacia de la disuasión. 
Para hallar otras enseñanzas debemos retrotraernos a 2011, cuando el gobierno de Assad reprimió violentamente manifestaciones pacíficas en su contra, lo que llevó al presidente estadounidense, Barack Obama, y otras figuras a exigir la dimisión de Assad. 
Aquí tampoco se acompañó la retórica exaltada con acciones o recursos que la respaldaran. 
Una política entre cuyos medios y cuyos fines se presenta semejante divergencia está casi siempre condenada al fracaso. 
Esto vale especialmente cuando el objetivo es un cambio de régimen, y cuando el régimen gobernante representa una minoría sustancial de una población dividida. 
Estas circunstancias suelen producir enfrentamientos sin cuartel donde, como es lógico, los que están en riesgo de perderlo todo lucharán denodadamente para evitarlo. 
Mucho han escrito los estudiosos de las relaciones internacionales sobre los presuntos límites de la utilidad de la fuerza militar; pero Siria es la prueba de que esta puede ser decisiva, especialmente cuando se aplica en dosis masivas y sin hacer caso de la cantidad de civiles que resulten muertos o desplazados. 
Rusia, Irán y el gobierno de Assad demostraron lo que puede conseguirse con el uso masivo y a menudo indiscriminado del poder militar. 
Otra víctima del conflicto sirio es el término “comunidad internacional”. 
En efecto, reveló la ausencia de una comunidad global de pensamiento o acción. 
Y los más de 500 000 muertos y diez millones de desplazados en Siria también dejan en entredicho la tan proclamada doctrina de “responsabilidad de proteger”. 
Esta doctrina, aprobada unánimemente por la Asamblea General de las Naciones Unidas en 2005 (en parte como respuesta al genocidio de Ruanda una década antes), se basa en la idea de que los gobiernos están obligados a proteger la integridad física de sus ciudadanos; y que si no tienen capacidad o voluntad de hacerlo, otros gobiernos están obligados a intervenir para lograr dicha protección. 
Si hay un gobierno que no cumplió esta norma, ha sido el de Siria. 
Pero la intervención internacional que se dio luego no tuvo por objetivo proteger vidas inocentes o debilitar el poder del gobierno, sino asegurar su continuidad. 
Y lo logró. 
La respuesta de la comunidad internacional a la supercrisis de refugiados causada por la guerra fue apenas un poco mejor. 
El hecho de que muchos países se hayan negado a abrir sus fronteras al ingreso de cantidades significativas de solicitantes de asilo es evidencia de que la mejor política de refugiados es aquella que busca evitar que hombres, mujeres y niños inocentes se conviertan en refugiados, para empezar. 
Los esfuerzos diplomáticos no pudieron salvar a Alepo y a sus habitantes, y tampoco es probable que logren poner fin a la guerra. 
Por más talentosos y comprometidos que sean los diplomáticos, la diplomacia tiende a responder a la situación en el terreno, no a crearla. 
Los esfuerzos diplomáticos futuros para lograr un fin de los combates o un resultado político particular sólo tendrán éxito en la medida en que las tendencias y equilibrios militares lo permitan. 
Es previsible que el gobierno de Assad siga vigente y con el control de gran parte del país (aunque no todo). 
Diversos grupos terroristas suníes, rebeldes suníes menos radicales, fuerzas representantes de otros países como Hezbollah, el ejército turco, las fuerzas kurdas sirias y otros actores competirán por el control de diversas regiones. 
Sería aconsejable que actores externos como Estados Unidos acepten esta realidad para el futuro inmediato y concentren sus energías en estabilizar las áreas liberadas del control de Estado Islámico, proteger a las poblaciones civiles, crear lazos políticos y militares con los grupos suníes no terroristas y lograr armisticios locales para evitar que se produzcan nuevos Alepos. 
El objetivo de producir una transición a un gobierno diferente y más representativo no debe ser abandonado. 
Pero es un objetivo a largo plazo. 
Hay que aprender muy bien la enseñanza de los últimos cinco años y medio: quien aborde el problema sirio con voluntad limitada y medios limitados, debe plantearse objetivos limitados; es la única forma de poder hacer algo de bien. 

El desarrollo mediante la conexión en redes 
ESTOCOLMO – Las amenazas que el mundo afronta en el siglo XXI son de naturaleza sistémica y mundial. 
No habrá respuestas fáciles a ninguna de ellas, pero una cosa está clara: necesitamos soluciones transformadoras y aplicables en gran escala. 
Las medidas graduales sólo servirán para distraer nuestra atención de la envergadura de las dificultades que afrontamos. 
Uno de los mejores ejemplos de escala es la industria de las telecomunicaciones portátiles. 
Ahora hay 6.400 millones de subscripciones de teléfonos portátiles y se espera que de aquí a 2017 o 2018 su número aumente hasta 9.300 millones. 
Ericsson calcula que en 2018 el 85 por ciento de la población mundial tendrá acceso a la banda ancha en telefonía portátil mediante redes de 3G y que el 50 por ciento tendrá 4G. 
En ese marco, la ubicuidad casi total de las redes de telefonía portátil ha creado un nuevo paradigma para el desarrollo sostenible, con lo que los avances tecnológicos están en la vanguardia de la adopción de políticas. 
La tecnología está permitiéndonos compartir e intercambiar conocimientos y colaborar de formas totalmente nuevas, creando un cambio dinámico de mentalidad. 
Está surgiendo una nueva sociedad, la que llamamos “sociedad conectada en redes” y en ella tenemos la obligación de velar por el aprovechamiento de las tecnologías de telefonía portátil y de banda ancha no sólo para la colaboración y la diversión, sino también para el desarrollo sostenible. 
La conectividad es un medio fundamental para facilitar el crecimiento económico y una mejor calidad de vida y hay razones empresariales poderosas para invertir en la banda ancha a fin de optimar la prestación de servicios esenciales en la educación, la atención de salud y la seguridad y reformar los paisajes urbanos mediante redes eléctricas inteligentes y un transporte más eficiente. 
En 2000, cuando las Naciones Unidas establecieron sus objetivos de desarrollo del Milenio, la banda ancha estaba en su infancia y no se habían imaginado siquiera la mayoría de sus beneficios. 
Actualmente, cuando los dirigentes mundiales están examinando el programa de desarrollo para después de 2015, no podemos dejar de subrayar la importancia de la banda ancha, que debe ser una parte fundamental de la infraestructura necesaria para lograr objetivos futuros. 
Los beneficios económicos de la banda ancha son inmensos. 
Un aumento del diez por ciento de su penetración puede añadir todo un punto porcentual al crecimiento sostenible del PIB y con la duplicación de su velocidad éste aumenta en un 0,3 por ciento por término medio. 
Además, el comercio mediante telefonía portátil, que, según se espera, alcanzará los 800.000 millones de dólares de aquí a 2016, tiene un potencial enorme para luchar contra la exclusión social y financiera. 
Asimismo, la informática en la nube está empezando ya a revolucionar la forma de transmitir los contenidos y de dar a los profesores y los estudiantes acceso a ellos. 
Un ejemplo de ello es la solución brindada por la nube informática a las escuelas y aplicada por Ericsson en el programa Conectarse para aprender. 
Con dicho programa, empeño de colaboración entre Ericsson, el Instituto de la Tierra de la Universidad de Columbia y la organización Millennium Promise que aborda los problemas de acceso y la calidad de la enseñanza, se han formulado estrategias para integrar el desarrollo profesional de los profesores con los instrumentos y los procedimientos en las aulas del siglo XXI. 
En cuanto a la atención de salud, se podría prestar la mitad de ella a distancia y más eficientemente. 
La prueba se puede ver en el proyecto Aldeas del Milenio, donde las comunicaciones por telefonía portátil han tenido repercusiones importantes en la atención de salud: reacciones más rápidas ante las emergencias, reducción del aislamiento y mejor capacitación y equipo para los trabajadores de la atención de salud. 
Recientemente se ha lanzado, a partir de ese éxito, la campaña Un millón de trabajadores comunitarios de la salud para ampliar los programas de trabajadores de la salud en el África subsahariana de aquí al fin de 2015. 
Con la utilización de la más reciente tecnología de las comunicaciones y los materiales para pruebas de diagnóstico, los trabajadores de la salud podrán conectar a los pobres de las zonas rurales con el sistema más amplio de médicos, enfermeras, hospitales y dispensarios. 
Esas transformaciones son el resultado de la escala y la innovación a un tiempo, pero se han puesto en marcha sin medidas estatales concentradas. 
Si los 110 países que tienen planes nacionales de banda ancha (y los que no los tienen) examinaran esos ejemplos concretos detenidamente, sería mucho más probable que lográramos las transformaciones positivas que todos deseamos. 
Esa concienciación de las autoridades sería decisiva no sólo para lograr mejoras socioeconómicas, sino también para crear una economía menos dependiente del carbono, lo que requerirá la substitución de las infraestructuras físicas del siglo pasado por las infraestructuras del siglo XXI, conectadas y basadas en la información. 
Necesitamos un nuevo paradigma que nos permita desacoplar el PIB de las emisiones de CO2, con lo que se garantizaría una mayor reducción de la pobreza sin causar mayores daños medioambientales. 
El potencial para ello existe, pero con demasiada frecuencia los gobiernos hablan sólo con los gobiernos y los industriales sólo con los industriales. 
Las asociaciones público-privadas son esenciales para resolver esas dificultades compartidas. 
Los organismos encargados del desarrollo, las ONG y el sector privado deberían colaborar más eficazmente para crear soluciones sostenibles y en gran escala. 
Dos foros están dando grandes pasos. 
Uno es la Comisión sobre la banda ancha, que aboga por ésta como infraestructura decisiva del siglo XXI. El otro es la Red de soluciones para el desarrollo sostenible de las Naciones Unidas, encaminada a aprovechar la riqueza de recursos del sector privado –la capacidad innovadora, la investigación y la innovación, los conocimientos especializados en materia de gestión y la experiencia práctica– para hacer realidad las propuestas de políticas. 
Industrias que tradicionalmente han funcionado de forma independiente –desde la energía hasta los servicios públicos, pasando por el transporte– ya están avanzando rápidamente hacia la colaboración entre sectores diversos, con lo que se modifica radicalmente el ambiente empresarial y se crean oportunidades para que prosperen los modelos de negocios que utilizan poco carbono. 
Con medidas público-privadas conjuntas y gobiernos proactivos como los de Suecia, Australia y la India, por citar sólo algunos, la sociedad conectada en redes producirá soluciones transformadoras que saquen a miles de millones de personas de la pobreza y nos ayuden a mantener nuestro planeta. 
Tal vez no podamos imaginar lo que nos reserva el futuro, pero sabemos que la sociedad conectada en redes hará realidad sus posibilidades. 

Rusia y Estados Unidos en los Óscar 
NUEVA YORK – El Óscar habló. 
No ganaron ni Leviatán, la cinta rusa nominada para mejor película extranjera, ni Francotirador, nominada para mejor película. 
Pero las dos, en cierto modo, son las más representativas del año, porque cada una captura la esencia de por qué Rusia y Estados Unidos parecen estar condenados a librar una nueva Guerra Fría. 
Tras la invasión rusa a Ucrania, a Leviatán le esperaba una batalla de relaciones públicas cuesta arriba. 
Pero su desolador retrato de la vida en la Rusia de hoy no hace más que confirmar muchas de las razones por las que en general, los estadounidenses dudaban de que Rusia fuera capaz de reformarse tras la caída del comunismo. 
Una duda que se vio reflejada en la cultura popular. 
Desde 1991, Hollywood documentó la desconfianza estadounidense hacia la Rusia post-soviética en una serie de películas (por ejemplo, El santo, Air Force One, La brújula dorada de 2006, Salt y The November Man). 
La prepotente política exterior del presidente ruso Vladímir Putin dio la razón a los rusófobos, así que la nominación de Leviatán (una extraordinaria biopsia del régimen putinista) parecía lógica. 
Y aunque el Óscar no fue para Leviatán, la película recibió muchos premios, todos merecidos. 
Dirigida por Andréi Zviagintsev, tiene un estilo espeluznante, que podríamos denominar “realismo de la desesperación”, y es épica y a la vez muy sutil. 
El título es una alusión al libro de Job y nos recuerda Moby Dick de Herman Melville. 
Leviatán está ambientada en un pueblito en la costa del mar de Barents y nos muestra que ni siquiera allí, en el Ártico, es posible huir del poder centralizado del estado moscovita y de su ladero hipócrita, la Iglesia Ortodoxa. 
El enorme esqueleto de una ballena encallado en la costa (tal vez, el Leviatán del título), armazones de viejas barcas y un impiadoso cielo gris enmarcan un paisaje humano de abuso de poder político, adulterio, ilegalidad y el cinismo de los todopoderosos sacerdotes. 
La historia, similar a la ambiciosa obra maestra de Alexánder Solzhenitsyn Un día en la vida de Iván Denisóvich (1962), es una denuncia firme de la corrupción del poder estatal; un poder muy dispuesto a matar y alinearse con otro poder aún más corrupto, la Iglesia Ortodoxa. 
Como el comunismo, que otrora prometía la absolución de los peores crímenes a cambio de lealtad, la religión de Estado actual de Rusia permite, incluso alienta el delito (hasta el asesinato) mientras el malhechor sea fiel a Dios. 
Nikolai, el impulsivo protagonista de Leviatán, ve su vida consumirse en la lucha por salvar su casa, construida sobre la costa, de las garras del alcalde del pueblo. 
“Lo mataré si construye un palacio aquí”, grita Nikolai, haciendo referencia a los monumentos ostentosos con los que la actual dirigencia rusa suele autocelebrarse: sirva de ejemplo, el palacio de estilo italiano que tiene Putin en el Mar Negro, del que se dice que costó más de mil millones de dólares. 
La lucha de Nikolai termina arruinando su vida. 
Su mujer es asesinada, y lo acusan a él de haberla matado en venganza por una breve aventura que tuvo con un amigo de Nikolai. 
Al final, nos enteramos de que el motivo de la persecución no era quitarle la casa para construirle en su lugar un palacio al alcalde, sino una catedral. 
Incluso la repetición de lugares comunes sobre Rusia (tragedias desatadas por la arrogancia del poder, vodka, groserías, disparos y gritos) no hace más que reforzar el extraordinario retrato que hace la película de los efectos locales de fuerzas distantes y devastadoras. 
Esto es la política rusa, en el pozo de su decadencia. 
En tiempos de Stalin, las obras maestras de, por ejemplo, Boris Pasternak o Dmitri Shostakovich se encargaron de dar voz artística a una sociedad civil enmudecida. 
Así que es irónico que Leviatán haya sido financiada en parte por el ministerio de cultura de Rusia; y es elocuente que las autoridades rusas no tuvieran ningún interés en que ganara en los Óscar. 
De hecho, el ministro de cultura, Vladímir Medinsky, criticó hace poco la película por su oscuridad y pesimismo. 
Francotirador, dirigida por Clint Eastwood, es un retrato del espíritu estadounidense tanto como Leviatán lo es del actual Zeitgeist ruso. 
Pero mientras Leviatán examina la Rusia de Putin con el ojo clínico de un cirujano, Francotirador se limita a proclamar supuestos valores nacionales, sin considerar su aplicación al resto del mundo. 
En cuatro visitas a Irak como soldado y misionero, un valeroso tejano de nombre Chris Kyle (interpretado por Bradley Cooper) se convierte en “Legend”, un matador con complejo de salvador. 
Francotirador se basa libremente en las memorias de Kyle y exalta una mentalidad de frontera: es un neowestern, hecho por una exestrella del western. 
Así como Leviatán muestra una Rusia incapaz de despertar de una pesadilla política, Francotirador muestra un país atrapado por su mitología heroica, definida en tantas películas del Oeste: individualismo a ultranza dentro de casa y defensa de la libertad y el orden afuera. 
Pero el mundo cambió, y para muchos, la actuación internacional de Estados Unidos ya no es expresión de su supuesta inocencia y bondad. 
Con todo lo que aprendimos sobre la guerra de Irak (las mentiras sobre las armas de destrucción masiva, la inexistencia de vínculos entre Saddam Hussein y Al Qaeda, etcétera) la película de Eastwood es más una obra de márketing que de reflexión y contemplación. 
Eastwood se limitó a reactualizar viejas películas suyas (como El fugitivo Josey Wales o El jinete pálido) que muestran la inquebrantable convicción de que el dios estadounidense de la justicia siempre gana. 
En síntesis, Francotirador yerra donde Leviatán acierta. 
El porqué, lo resumió muy bien George Orwell: “Toda propaganda es mentira, incluso cuando dice la verdad”. 

Una nueva revolución industrial más ecológica 
VIENA – La industria fabril plantea un dilema a la sociedad: su pujanza colabora con el crecimiento de la economía y eleva así el nivel de vida de la población (una meta que para los países en desarrollo es especialmente importante). 
Pero en su intento de satisfacer la demanda incesante de los consumidores, las fábricas agotan los recursos naturales del mundo y contaminan el medio ambiente. 
Hay quienes piensan que hoy estamos obligados a elegir entre más prosperidad o más sostenibidad y pureza medioambiental. 
Pero lo cierto es que las nuevas tecnologías y un nuevo modo de pensar pueden ayudarnos a encontrar un equilibrio duradero entre estos intereses en conflicto. 
En los países desarrollados, los consumidores son cada vez más conscientes de que aunque su bienestar material sea mayor que nunca, dañar el medio ambiente es perjudicial para la calidad de vida. 
Pero para los países pobres estas preocupaciones son lujos que sólo los ricos pueden darse: los países en desarrollo ven en el crecimiento industrial el mejor modo de erradicar la pobreza, un objetivo que sin duda prevalece sobre las inquietudes ecologistas. 
Sean los países pobres o ricos, ningún gobierno puede desentenderse del imperativo de estimular el crecimiento económico. 
El sector fabril crea empleos, suministra productos accesibles a consumidores con restricciones de efectivo, genera impuestos esenciales para el sostenimiento de los programas sociales y aporta divisas por medio de las exportaciones. 
En síntesis, un sector fabril bien gestionado esparce riqueza a toda la sociedad. 
Pero el intento de satisfacer las demandas materiales de consumidores aparentemente insaciables en todos los niveles de la pirámide económica genera una carga insostenible para la naturaleza. 
Estamos consumiendo recursos a un ritmo que supera la capacidad del planeta para sustituirlos. 
Este apetito es particularmente voraz en el caso del sector fabril, que devora más de la mitad de todas las materias primas, alrededor del 30% de la energía del planeta y 20% del agua. 
Y en el proceso, produce mucha más basura de la que nuestros frágiles ecosistemas pueden absorber. 
La opinión pública ha comenzado a oponerse a esto que, cada vez más, se percibe como un saqueo a escala global. 
Aunque los gobiernos tal vez no puedan lograr que los ciudadanos racionalicen el consumo, sí pueden alentar a los fabricantes a modificar sus procesos operativos para usar menos recursos y eliminar el derroche innecesario. 
La innovación tecnológica y el uso de insumos reciclables pueden crear grandes cambios en los modos de producción y consumo del mundo. 
Como las transformaciones espectaculares que en su momento trajo consigo la producción en masa, hoy vemos un potencial similar en el desarrollo y la aplicación de tecnologías que hacen un uso eficiente de los recursos, como la impresión 3D, la biotecnología y la nanotecnología, por citar algunas. 
Y diversos estudiosos del área de la gestión empresarial, desde el difunto C. K. Prahalad a Jaideep Prabhu, demostraron que se puede reconfigurar la industria para hacer posible una producción de bienes de alta calidad en forma barata y ecológica. 
De hecho, estas tecnologías y las nuevas modalidades de gestión equivalen a algo así como una nueva revolución industrial, sólo que muy diferente de la Revolución Industrial que convirtió a Gran Bretaña en la potencia dominante del mundo en el siglo XIX y la ayudó a crear un imperio global. 
La transformación que está en marcha será más democrática y se extenderá a través de las cadenas de suministro globales y los medios de comunicación modernos a todos los países integrados a la economía internacional. 
Su rasgo distintivo será la colaboración entre el gobierno, el sector privado y la sociedad civil. 
El desafío y la oportunidad histórica que tenemos por delante consisten en reconocer este potencial y hallar mecanismos que permitan a los diversos actores involucrados colaborar para ponerlo en práctica. 
El reciente Congreso sobre Industria Ecológica celebrado en la ciudad china de Guangzhou (que sigue en la línea de otros eventos similares que tuvieron lugar en Manila en 2009 y Tokio en 2011) ofrece un modelo para este tipo de iniciativas de cooperación a gran escala. 
En esta ocasión, los delegados compartieron recomendaciones prácticas, analizaron modos de acelerar el cambio en diversos sectores y buscaron soluciones innovadoras a viejos problemas de gestión. 
Nadie debe quedarse afuera de esta revolución. 
Ni siquiera los países dotados de abundantes recursos naturales deben temer el cambio a un mundo más ecológico. 
La adopción de nuevos modelos económicos no volverá inútiles sus reservas (cuantiosas pero finitas), sino que las hará más duraderas. 
Al mismo tiempo, los países que sufren escasez de recursos también se beneficiarán al reducir sus necesidades. 
El mundo empresarial no se quedó atrás en la adopción de nuevas prácticas. 
Muchas empresas han comenzado a medir y publicar, como cosa de rutina, el impacto ambiental de sus actividades. 
Algunas incluso están basando su organización en conceptos industriales nuevos, como el de “economía circular”, que hace hincapié en reducir el derroche a través de un mayor reciclaje. 
Aunque esta revolución haya nacido de la necesidad, con ingenio y cooperación terminará siendo un cambio provechoso a largo plazo para los países, las fábricas y los consumidores de todo el mundo. 

El misterio de la democracia liberal 
PRINCETON – Hace casi dos décadas, el analista político Fareed Zakaria escribió un artículo profético llamado “El surgimiento de la democracia no liberal”, en el que expresaba su preocupación por la aparición de autócratas populares que no respetaban el Estado de derecho ni las libertades civiles. 
Escribió que aunque los gobiernos se elegían en procesos libres y justos, sistemáticamente violaban los derechos básicos de sus ciudadanos. 
Desde que se publicó el artículo de Zakaria, las democracias no liberales se han convertido más en la regla que la excepción. 
Según cálculos de Freedom House, más del 60% de los países del mundo son democracias electorales – regímenes en los que partidos políticos compiten para llegar al poder en elecciones programadas regularmente – en comparación con el 40% a finales de los años ochenta. 
Sin embargo, la mayoría de estas democracias no ofrecen una protección igual bajo la ley. 
Habitualmente son los grupos minoritarios (étnicos, religiosos, lingüísticos o regionales) quienes sufren la peor parte de las políticas y prácticas no liberales. 
No obstante, los opositores de cualquier signo corren el riesgo de ser censurados, perseguidos o encarcelados sin motivo. 
La democracia liberal se basa en tres conjuntos distintos de derechos: los derechos de propiedad, los derechos políticos y los derechos civiles. 
El primer conjunto protege a los propietarios e inversionistas de la expropiación. 
El segundo garantiza que los grupos que ganen los procesos electorales puedan asumir el poder y elegir las políticas que deseen, siempre que esas políticas no infrinjan los otros dos conjuntos de derechos. 
Por último, los derechos civiles aseguran un trato igual bajo la ley y un acceso igual a servicios públicos como la educación. 
Los derechos de propiedad y los derechos políticos tienen beneficiarios poderosos. 
Los derechos de propiedad interesan principalmente a la élite – los propietarios y los inversionistas. 
Comparativamente son pocos pero pueden movilizar recursos materiales si no obtienen lo que quieren. 
Pueden llevarse su dinero a otro lugar o decidir no hacer inversiones, lo que representa costos sustanciales para el resto de la sociedad. 
Los derechos políticos interesan en primer lugar a las masas organizadas –la clase trabajadora o la mayoría étnica, según la estructura y las divisiones de la sociedad. 
Los miembros de la mayoría son comparativamente pobres pero son numerosos. 
Pueden amenazar a la élite con levantamientos y expropiaciones. 
En cambio, los beneficiarios de los derechos civiles son generalmente las minorías que no son ni ricas ni numerosas. 
Los kurdos en Hungría, los gitanos en Hungría, los liberales en Rusia y la población indígena de México no suelen tener mucho poder en sus países. 
Por lo tanto, sus demandas para obtener derechos iguales no tienen el peso que las demandas para obtener derechos de propiedad o derechos políticos. 
Las teorías que pretenden explicar los orígenes históricos de la democracia han ignorado esta asimetría entre los demandantes de los distintos tipos de derechos. 
Estas teorías giran principalmente en torno a un contrato entre la élite acaudalada y las masas trabajadoras: ante la amenaza de una revuelta, las élites amplían los derechos y permiten que las masas voten. 
A su vez, las masas –o sus representantes – acuerdan no expropiar las propiedades de la élite. 
Naturalmente, la élite prefiere una autocracia en la que gobierne sola y proteja sus propios derechos, pero los de nadie más. 
A lo largo de gran parte de la historia de la humanidad, se han salido con la suya. 
Un contrato democrático solo es factible cuando las masas pueden organizarse y movilizarse en torno a intereses comunes. 
Esto da credibilidad tanto a sus amenazas de insurrección antes del trato como a sus promesas de proteger los derechos de propiedad después. 
Históricamente, esas movilizaciones han sido producto de la industrialización, la urbanización, guerras o luchas anticoloniales. 
No obstante, estos contratos, por su misma naturaleza, producen democracias electorales, no democracias liberales. 
Las minorías desposeídas que son los principales interesados en los derechos civiles no tienen ningún papel durante la transición democrática por la simple razón de que no tienen nada que ofrecer en las negociaciones. 
Así pues, el trato democrático de lugar a derechos de propiedad y derechos políticos, pero solo en raras ocasiones a derechos civiles también. 
Desde este punto de vista el misterio no es por qué la democracia resulta tan a menudo no liberal, sino que la democracia liberal pueda siquiera producirse. 
Una circunstancia que favorece la democracia liberal es la ausencia de divisiones étnicas o de identidad claras entre las personas que no son miembros de la élite. 
La homogeneidad cultural y social significa que no hay una minoría identificable que la mayoría pueda discriminar. 
Históricamente, los países escandinavos y, más recientemente, Japón y Corea del Sur se aproximan a este prototipo. 
Una situación diferente que produce un resultado similar es la existencia de divisiones múltiples y sobrepuestas. 
Si no hay una distinción clara entre mayoría y minoría, cada grupo en el poder puede estar dispuesto a reconocer los derechos de los demás por temor a que en el futuro pueda quedar fuera del poder. 
Este es el tipo de equilibrio precario en el que se basaba la democracia “asociativa” en Líbano – hasta que el crecimiento diferencial de la población y la intervención externa acabaron con él. 
Una tercera posibilidad es que la diferencia étnica o racial más distintiva de una sociedad coincida con la división que separa a las masas de la élite acaudalada. 
En Sudáfrica, por ejemplo, los blancos eran tanto la élite como la minoría racial. 
Cuando el gobierno de apartheid negoció con el Congreso Nacional Africano antes de la transición democrática de 1994, exigió (y obtuvo) derechos de propiedad y derechos civiles para la minoría blanca a cambio de derechos políticos para la mayoría negra. 
El trato ha sobrevivido sorprendentemente bien, a pesar de los tiempos difíciles que ha experimentado la democracia sudafricana desde entonces. 
O tal vez la democracia liberal no se relacione tanto con el equilibrio de poder entre los grupos sociales y sus motivaciones estratégicas. 
Tal vez necesite, en cambio, el desarrollo con el tiempo de una cultura de tolerancia y libertades civiles. 
O quizá ambas sean necesarias para sostener instituciones que defiendan los derechos de propiedad, los derechos políticos y los derechos civiles a largo plazo. 
Cualquiera que sea el motivo del surgimiento de la democracia liberal, no debe sorprendernos lo poco común que es en la práctica. 
Solo en raras ocasiones las fuerzas políticas se alinean para crear una versión sostenible de esa democracia. 

La sombra de Libia sobre los fondos soberanos 
NUEVA YORK - A medida que los ciudadanos de Libia reconstruyen sus vidas y su economía, se está convirtiendo en una prioridad deshacer la corrupción en la Autoridad de Inversión Libia (AIL), el fondo soberano en que el régimen de Muammar Gadafi supuestamente escondió y malgastó los recursos generados por el petróleo. 
El Consejo Nacional de Transición está discutiendo quién debe hacerse cargo del Banco Central de Libia y los activos de la AIL, una decisión especialmente importante dado que se espera que la producción de petróleo demore varios años en regresar a los niveles anteriores a la guerra. 
Independientemente de cómo el gobierno de Libia termine manejando la AIL, todos los fondos soberanos -y sus asesores y recaudadores de fondos - pueden aprender varias lecciones importantes. 
Por supuesto, no se debe inferir del caso de Libia de que los fondos soberanos en todos los demás países estén plagados de corrupción y conflictos de intereses. 
La AIL ha sido siempre excepcional; de hecho, tradicionalmente varios índices que clasifican los fondos soberanos en cuanto a transparencia, rendición de cuentas y gestión pública solo han dado a Irán una calificación inferior. 
Sin embargo, si bien los casos difíciles tienden a generar mala reputación y es demasiado pronto para juzgar, la AIL debe ser una llamada de atención para las corporaciones y los fondos de Oriente Próximo y el mundo entero. 
En primer lugar, los gobiernos deberían aclarar mejor las fuentes de financiación tras cada inversión en particular. 
La financiación privada que resulta ser financiación pública ligada a la familia gobernante o los ministros del gobierno presenta diferentes riesgos políticos y financieros y, por tanto, se debe evaluar de manera diferente. 
Segundo, la crisis libia ha cristalizado el problema de las acciones corporativas que son propiedad de gobiernos soberanos. 
Cuando Estados Unidos y la Unión Europea decidieron imponer sanciones contra el régimen libio, incluida la congelación de acciones de propiedad de la AIL en empresas europeas y estadounidenses, muchos de sus ejecutivos se vieron sorprendidos por la drástica forma en que sus firmas se vieron afectadas por la estructura de propiedad. 
Es evidente que la liquidez de las acciones y la percepción de una falta de diligencia por parte de los gerentes corporativos tienen un peso importante. 
En tercer lugar, la saga de la AIL pone de relieve el potencial efecto acumulativo de los fondos soberanos sobre la estabilidad de los mercados globales. 
Todos los fondos soberanos pueden responder a los acontecimientos políticos mundiales mediante el rápido retiro de fondos invertidos en el exterior. 
Como reveló uno de los documentos de WikiLeaks, los diplomáticos estadounidenses presionaron al gobierno de Libia durante la crisis financiera para mantener fondos en los bancos de EE.UU. e invertir directamente en una institución estadounidense con problemas financieros. 
En este caso, los libios no respondieron retirando una gran cantidad de fondos, pero eso podría suceder en el futuro. 
Algunos sostienen que los gobiernos de origen de los fondos soberanos y los países que los reciben tienen demasiados intereses en común -incluida la estabilidad del sistema financiero y mantener el dólar estadounidense como moneda de reserva mundial- como para representar una amenaza para los mercados globales. 
Eso es cierto, en promedio y en tiempos normales, pero ¿qué pasa si varios fondos soberanos, en respuesta a una repentina incertidumbre y volatilidad , se retiran al mismo tiempo por razones diplomáticas o comerciales? 
El comportamiento racional individual es a menudo un suicidio cuando se lleva a un nivel colectivo. 
Finalmente, el caso de Libia y la crisis de la deuda de Dubai de 2009 podrían aumentar el grado de suspicacia en el mundo desarrollado y conducir a un proteccionismo contra los fondos soberanos, especialmente los del Norte de África y el Golfo. 
El libre flujo de capitales de fondos soberanos de estas regiones a las corporaciones en los países avanzados es fundamental para equilibrar la economía global y proporcionar liquidez a los mercados financieros, especialmente ante la perspectiva de otra recesión en Occidente. 
Los países de origen y acogida tendrán que asegurarse de que el conflicto actual sobre el AIL no impida este importante proceso. 
Pero, ¿estamos siendo justos al comparar los fondos soberanos de las distintas regiones y esperar que sigan los estándares occidentales? 
Los esfuerzos en marcha para reestructurar el Banco Central y el AIL de Libia afectarán las percepciones de los mercados sobre otros actores soberanos en la región. 
Bahrein y Dubai son ejemplos que vienen a la mente. 
A pesar de que los recientes informes del Grupo de Trabajo Internacional de los fondos soberanos han señalado las dificultades para la aplicación de estándares uniformes de gobernanza, se necesitan varias medidas para llevar de vuelta a Libia a los mercados de capitales mundiales . 
A pesar de la situación única de la economía y el sistema político actual de Libia, examinar el proceso de inversión en empresas extranjeras, así como definir la naturaleza de las relaciones entre el régimen libio y la gestión de fondos, es necesario para garantizar buenas relaciones comerciales entre los fondos soberanos y su cartera las inversiones. 
Se hace necesario reevaluar a la luz de prácticas de gobierno mejores y más sólidas el clientelismo o las asignaciones de grandes dimensiones sobre la base de preocupaciones políticas pragmáticas, tales como las relaciones entre Libia e Italia. 
Los gobiernos y las corporaciones deben internalizar el mensaje y aprender del ejemplo de Libia. 
La alternativa puede ser demasiado costosa tanto para los accionistas como para los ciudadanos. 

La vida sin Doha 
BRASILIA - En un comentario reciente, me referí al Informe Provisional del Grupo de Alto Nivel de Expertos en Comercio, designado por los gobiernos de Gran Bretaña, Alemania, Indonesia y Turquía, del que soy co-presidente, para explicar por qué era importante concluir la Ronda de Doha de la Organización Mundial del Comercio, iniciada hace diez años. 
La columna fue reproducida en un blog mantenido por CUTS International (Consumer Unity and Trust Society), la ONG sobre países en desarrollo más importante de la actualidad, dando lugar a un torrente de reacciones de los expertos en comercio. 
El debate sigue abierto, pero ya ha levantado críticas que deben ser contestadas. 
Algunos críticos se apresuraron a declarar la muerte de Doha; de hecho, que ellos, con inteligencia y agudeza, ya lo habían dicho años atrás. 
Supuestamente, nuestro intento de resucitarla fue patético e inútil. 
Pero si Doha estaba muerta, cabía preguntarse por qué los negociadores seguían negociando y por qué casi todos los líderes del G-20 seguían manifestando su apoyo a las conversaciones cada vez que se reunían. 
Otros argumentaron que se había negociado la muerte de Doha. O, en palabras de la ex Representante de Comercio de EE.UU. Susan Schwab, en un artículo publicado en Foreign Affairs, las conversaciones de Doha estaban "condenadas" y listas para el entierro. 
Sin embargo, estos críticos pensaban que se podía recoger el cadáver y rescatar el "Plan B", aunque lo que se propuso en sus múltiples variantes - siempre una fracción menor del paquete negociado hasta la fecha - se debería haber denominado con mayor precisión como Plan Z. 
Sonaba como una gran idea: mejor algo que nada. 
Pero, en las conversaciones de múltiples facetas que abarcaron diferentes sectores (por ejemplo, la agricultura, manufacturas y servicios) y diversas reglas (como el anti-dumping y subsidios), los países han negociado concesiones entre sí en diversos ámbitos. 
Cualquiera que sea el balance de las concesiones que se hayan logrado, se desharía si quisiéramos mantener un conjunto y dejar de lado otro. 
De hecho, como ha señalado Stuart Harbinson, ex asesor especial del Director General de la OMC Pascal Lamy, el regateo sobre qué debería incluirse en el Plan B podría ser tan agitado y difícil como el regateo sobre cómo completar la totalidad del paquete de Doha. 
Algunos de los críticos están mal informados acerca de los hechos. 
El Informe Bhagwati-Sutherland documenta ampliamente que ya se ha llegado a muchos acuerdos en todas las áreas principales. 
Como ha señalado Lamy, casi el 80% de la conversaciones sobre el curry está listo; sólo necesitamos las especias adicionales de los principales actores (India, la Unión Europea, EE.UU., Brasil y China). 
Se pueden proporcionar de manera políticamente aceptable, lo que también significa que la conclusión de Doha está a nuestro alcance, no más allá de nuestras posibilidades. 
Pero ¿por qué molestarnos en seguir intentando? 
Si Doha fracasa, dicen algunos, la vida continuará. 
Eso es cierto, por supuesto, pero no hace que esta visión sea menos ingenua. 
Si la Ronda de Doha fracasa, la liberalización del comercio se desplazará de la OMC a los acuerdos de comercio preferencial (ACP), que ya se extienden como una epidemia. 
Sin embargo, si los PTA fueran lo único en vigencia, la restricción implícita sobre las barreras comerciales contra terceros países contemplada en el Artículo 24 de la OMC, que es débil pero real, desaparecería por completo. 
La OMC apunta a dos objetivos: una liberalización del comercio no discriminatoria y dar uniformidad a la elaboración de normas y su aplicación. 
Si se elimina el primero, la institución más importante del libre comercio mundial perdería gran parte de su razón de ser. 
Esto también afectaría al otro objetivo, porque los acuerdos de comercio preferencial irían asumiendo cada vez más las funciones de elaboración de normas. Esto ya se puede ver en acuerdos de comercio preferencial cuyas normas sobre cuestiones convencionales como el anti-dumping a menudo discriminan en favor de los miembros. 
También se refleja en el creciente número de disposiciones no relacionadas con el comercio que se insertan en los tratados de PTA propuestos por los EE.UU. y la UE, como resultado de grupos de presión egoístas que buscan concesiones de los socios comerciales más débiles, sin las cuales el libre comercio supuestamente equivaldría a "comercio injusto". 
Estas reglas se anuncian como "avant garde", dando a entender que los acuerdos de comercio preferencial son la "vanguardia" de las nuevas normas. 
Como resultado, también se minaría la voluntad de los miembros de la OMC para invocar el Mecanismo de Solución de Diferencias (MSD), el orgullo de la OMC y, de hecho, de la gobernanza internacional. 
Los tribunales establecidos en los acuerdos de comercio preferencial se harían cargo del asunto, llevando a la atrofia, y finalmente a la irrelevancia, del MSD. 
Podemos vivir sin la Ronda de Doha, pero eso significaría grandes dificultades para la vida de muchas personas. 
Hoy no es momento para una complacencia cínica. 



Ciudadanos globales, huidores nacionales 
CAMBRIDGE – El pasado mes de octubre, la primera ministra británica, Theresa May, sorprendió a muchos cuando desdeñó la idea de la ciudadanía global. 
“Si usted cree que es un ciudadano del mundo”, dijo, “usted es un ciudadano de ningún lugar”. 
Su declaración fue recibida con escarnio y alarma en los medios financieros y entre los comentaristas liberales. 
“La forma más útil de ciudadanía en estos días”, un analista le sermoneó, “es una ciudadanía dedicada no sólo al bienestar de un distrito municipal en Berkshire, por ejemplo, sino una ciudadanía dedicada al planeta”. 
The Economist llamó a lo ocurrido un giro “iliberal”. 
Un académico la acusó de repudiar los valores de la Ilustración y advirtió que en su discurso se escuchaban “ecos de lo dicho en el año 1933”. 
Yo sé cómo luce un “ciudadano global”: veo un espécimen perfecto cada vez que paso frente de un espejo. 
Yo crecí en un país, vivo en otro, y llevo los pasaportes de ambos. 
Escribo sobre economía global, y mi trabajo me lleva a lugares lejanos. 
Paso más tiempo viajando por otros países que en cualquier país que me reclame como su ciudadano. 
La mayoría de mis colegas cercanos en el trabajo son igualmente nacidos en el extranjero. 
Devoro las noticias internacionales, mientras que mi periódico local permanece sin abrir la mayoría de las semanas. 
En los deportes, no tengo ni idea cómo les va a mis equipos locales, pero soy ultra fanático de un equipo de fútbol en el otro lado del Atlántico. 
Y, no obstante, la declaración de May toca una fibra profunda. 
Contiene una verdad esencial – el desdeño que dice mucho acerca de cómo, nosotros, la élite financiera, política y tecnocrática del mundo, nos distanciamos de nuestros compatriotas y perdimos su confianza. 
Comience primero revisando el verdadero significado de la palabra “ciudadano”. 
El Diccionario Oxford de inglés define la palabra como “una persona o sujeto legalmente reconocido de un Estado o de un territorio autónomo (Commonwealth)”. 
Por lo tanto, la ciudadanía supone una forma de gobierno establecida – “un Estado o un Commonwealth” – de los cuales una persona es miembro. 
Los países tienen tales formas de gobierno; el mundo no las tiene. 
Los proponentes de la ciudadanía global reconocen rápidamente que no tienen un significado literal en mente. 
Ellos piensan en sentido figurado. 
Argumentan que las revoluciones tecnológicas en las comunicaciones y la globalización económica han reunido a ciudadanos de diferentes países. 
El mundo se ha encogido, y debemos actuar teniendo en cuenta las implicaciones globales. 
Y, además, todos tenemos identidades múltiples y superpuestas. 
La ciudadanía global no excluye – y no es necesario que excluya – las responsabilidades municipales o nacionales. 
Hasta este punto, todo muy justo y muy bien dicho. 
Pero, ¿qué es lo que realmente hacen los ciudadanos globales? 
La ciudadanía real implica interactuar y deliberar con otros ciudadanos en una comunidad política compartida. 
Significa que los responsables de la toma de decisiones deben rendir cuentas y participar en la política para dar forma a los resultados de las políticas públicas. 
En el proceso, mis ideas acerca de los fines y medios deseables se confrontan y se ponen a prueba frente a las ideas de mis conciudadanos. 
Los ciudadanos globales no tienen derechos o responsabilidades similares. 
Nadie es responsable ante ellos, y no hay nadie ante quien deban justificar lo que ellos hacen. 
En el mejor de los casos, forman parte de comunidades de personas con pensamientos afines, quienes se encuentran en otros países. 
Sus contrapartes no son ciudadanos en todas partes, sino que se autodenominan “ciudadanos globales” en otros países. 
Por supuesto, los ciudadanos globales tienen acceso a sus sistemas políticos nacionales para impulsar sus ideas. 
Pero, los representantes políticos son elegidos para promover los intereses de las personas que los eligieron para que desempeñen sus cargos. 
Los gobiernos nacionales están destinados a velar por los intereses nacionales, y en esto tienen toda la razón. 
Esto no excluye la posibilidad de que los ciudadanos que constituyen estos países puedan actuar con un interés propio más iluminado, tomando en cuenta las consecuencias que acarrean las medidas nacionales para otros en el exterior. 
Pero, ¿qué sucede cuando el bienestar de los residentes locales entra en conflicto con el bienestar de los extranjeros – como ocurre a menudo? 
¿No es el desprecio de sus compatriotas en tales situaciones lo que, precisamente, da a las llamadas élites cosmopolitas su mala fama? 
Los ciudadanos globales temen que los intereses de los bienes comunes globales puedan verse perjudicados cuando cada gobierno persigue su propio interés estrecho. 
Ésta es ciertamente una preocupación con temas de bienes comunes que son verdaderamente globales, tales como el cambio climático o las pandemias. 
Pero, en la mayoría de las áreas económicas – impuestos, política comercial, estabilidad financiera, gestión fiscal y monetaria – lo que tiene sentido desde una perspectiva global también tiene sentido desde una perspectiva nacional. 
La economía enseña que los países deben mantener las fronteras económicas abiertas, regulaciones prudenciales sólidas y políticas de pleno empleo, no porque éstas sean buenas para otros países, sino porque sirven para ampliar el tamaño del pastel económico nacional. 
Por supuesto, realmente sí ocurren fallas de políticas – por ejemplo, el proteccionismo – en todas estas áreas. 
Sin embargo, esto refleja una gobernanza nacional deficiente, no una falta de cosmopolitismo. 
Esto ocurre ya sea debido a la incapacidad que tienen las élites que formulan políticas en cuanto a convencer a los electores nacionales de los beneficios de la alternativa, u ocurre por su falta de voluntad para hacer ajustes con el fin de garantizar que realmente todos se beneficien. 
Esconderse detrás del cosmopolitismo en tales instancias – cuando se impulsan acuerdos comerciales, por ejemplo – es un sustituto deficiente de ganar batallas de políticas por sus propios méritos. 
Y, devalúa la moneda del cosmopolitismo cuando verdaderamente la necesitamos, como por ejemplo en el caso de la lucha contra el calentamiento global. 
Pocos se han explayado sobre el tema de la tensión entre nuestras diversas identidades – locales, nacionales, globales – como tan perspicazmente lo ha hecho el filósofo Kwame Anthony Appiah. 
En esta era de “desafíos planetarios e interconexión entre países”, él escribió en respuesta a la declaración de May: “nunca antes ha habido una mayor necesidad de tener un sentido de un destino humano compartido”. 
Es muy difícil estar en desacuerdo con esto. 
No obstante, los cosmopolitas se encuentran a menudo en la situación del personaje de Los hermanos Karamazov de Fiodor Dostoievski quien descubre que cuanto más ama a la humanidad en general, menos ama a las personas en particular. 
Los ciudadanos globales deben tener cuidado de que sus altas y nobles metas no se conviertan en una excusa para huir de sus deberes para con sus compatriotas. 
Tenemos que vivir en el mundo que tenemos, con todas sus divisiones políticas, y no en el mundo que desearíamos tener. 
La mejor manera de servir a los intereses globales es cumplir con nuestras responsabilidades dentro de las instituciones políticas que sí tienen importancia: estas son aquellas que sí existen. 

Los verdaderos límites de Macron 
FRÁNCFORT – Cuando Emmanuel Macron fue recientemente entrevistado por dos periodistas muy agresivos, el resultado no fue precisamente la “situación del discurso ideal” apreciada por Jürgen Habermas, el gran filósofo alemán y gran partidario del presidente francés. 
Pero, a pesar de que se le interrumpió repetidamente, a Macron le fue muy bien. 
Siempre concreto y, si había necesidad, dispuesto a profundizar en las minucias de un tema, Macron estaba claramente en la cima de su juego. 
No necesitó recurrir a anotaciones, lo que también admirablemente demostró, unos pocos días más tarde, durante su discurso ante el Parlamento Europeo, en el cual condenó al nacionalismo y al populismo. 
Su encuentro con la canciller alemana Ángela Merkel en Berlín esa misma semana, sin embargo, fue muy distinto, tanto en tono como en naturaleza. 
Lo más importante, demostró los límites del método Macron: la oratoria aparentemente convincente no se traduce necesariamente en políticas viables. 
La política, en esencia, refleja la interacción de intereses a nivel nacional. 
Y, es precisamente en este punto en el cual las ideas de Macron sobre el rediseño de la arquitectura institucional de Europa llegan a un callejón sin salida. 
Sus propuestas son demasiado numerosas y vagas para juzgarlas, y no dan cuanta del estado del debate a nivel nacional, una situación en la que el escepticismo va en aumento. 
Ser positivo acerca de Europa tiene su costo. 
Para los europeos del norte, dos perspectivas suscitan especial preocupación: compartir el riesgo (por ejemplo, en cuanto a garantizar depósitos bancarios minoristas) y un presupuesto para la eurozona. 
Por supuesto, un sistema bancario fragmentado complica una política monetaria única. 
Algunos economistas académicos, así como algún raro formulador de políticas (como el difunto Tommaso Padoa-Schioppa), pidieron la supervisión centralizada de las instituciones financieras mucho antes de que estallara la crisis del euro. 
Al menos en algunos aspectos, se ha establecido tal “europeización” de la supervisión, ya que el Banco Central Europeo actúa como vigilante bancario de la eurozona y la Junta Única de Resolución se ocupa de los bancos vulnerables. 
Sin embargo, garantizar los depósitos minoristas sigue siendo una tarea individual de los Estados miembros de la eurozona. 
Por lo tanto, la calidad de esas garantías varía, y algunos miembros son vulnerables a las corridas bancarias. 
No obstante, en la visión (bastante razonable) de los europeos del norte, el seguro después de ocurrido un accidente (piense en préstamos en mora) es una forma de redistribución que traslada la carga a personas inocentes (en este caso, a las personas del norte de Europa que pagan sus impuestos). 
Tal como los funcionarios alemanes y holandeses, de manera especial, argumentaron, se debe abordar la salud financiera de los bancos antes de que pueda llevarse a cabo la materialización de la Unión Bancaria de la Unión Europea. 
La europeización del seguro de depósitos también significaría que los Estados miembros de la eurozona perderían toda autoridad sobre la política bancaria, en el caso de que las cosas llegan a un punto crítico. 
Una institución de la eurozona, democráticamente responsable, tendría que asumir la responsabilidad de esto. 
Pero, es con respecto al presupuesto propuesto para la eurozona que las ideas de Macron son las menos específicas. 
Y, es en este punto en el cual la resistencia política es más fuerte – una vez más, por razones que no son difíciles de entender. 
Se ha presentado un presupuesto común para la eurozona como un mecanismo de estabilización y como una herramienta de inversión. 
Pero, en circunstancias normales, los presupuestos nacionales del sector público ya desempeñan automáticamente el papel estabilizador – mediante el seguro de desempleo, los impuestos progresivos, y otros mecanismos similares – y, este es un rol derivado, no el objetivo principal. 
Lo que se necesita es una válvula de seguridad para los países de la eurozona que enfrentan desafíos temporales – y particularmente difíciles. 
Y, un presupuesto de inversión tiene poco que ver con el propósito de un mecanismo de estabilización: amortiguar las conmociones económicas. 
Por lo tanto, la esencia de las sugerencias de política económica de Macron es, francamente, confusa. 
E, incluso si Merkel acogiese tales sugerencias, ellas serían blanco fácil de un ataque político (y no sólo de la oposición, Alternative für Deutschland, sino también del partido de Merkel, Unión Demócrata Cristiana, y el partido hermano del mismo, la Unión Social Cristiana, sin llegar a mencionar a los socialdemócratas). 
No se puede evitar la dimensión política nacional en la UE, dado que todos los líderes deben ser elegidos, y que la mayoría quiere ser reelecto. 
La idea de Merkel de establecer un súper comité de la eurozona que en parte sustituya al Eurogrupo de Ministros de Finanzas de la eurozona – que el primer ministro holandés Mark Rutte ya propuso, sin éxito – complicaría las cosas aún más. 
Es verdad, tal comité le daría a Merkel el beneficio político adicional de limitar la influencia del socialdemócrata Olaf Scholz, su vicecanciller y ministro de finanzas. 
Pero, en términos de esencia, no había necesidad de la propuesta de Merkel. 
Scholz respaldó inmediatamente el schwarze Null (presupuesto federal equilibrado) de su predecesor, Wolfgang Schäuble. 
Teniendo en cuenta el sentimiento profundamente arraigado del público alemán a favor de la probidad fiscal, cualquier otra cosa distinta habría sido políticamente contraproducente. 
De hecho, ya que incluso Macron lucha a favor del mismo, el schwarze Null ha retornado con mucha fuerza. 
Pero, eso no lo convierte en un concepto económico menos endeble, uno que no se puede encontrar en ningún libro de texto de economía. 
Este es el problema fundamental del método Macron: sus declaraciones sobre políticas – vagas hasta el punto de no ser aplicables – carecen, en algún sentido, del coraje de las convicciones europeas del propio Macron. 
Las propuestas del Tesoro francés (¡desde el año 2014!), por ejemplo, presentaron opciones de políticas mucho más detalladas para lograr los fines que Macron parece buscar, al igual que las propuestas desarrolladas por el ministro de Finanzas italiano Pier Carlo Padoan en el año 2015. 
El método Macron también se caracteriza por una fuerte dependencia de un enfoque intergubernamental, que muy probablemente refleja la comprensión de Macron relativa al estado de ánimo actual de los votantes franceses. 
Al menos en este aspecto, la conversación de la semana pasada entre Macron y sus dos impertinentes interlocutores, los periodistas antes mencionados, fue muy esclarecedora. 
Los autoproclamados representantes de la profunda frustración de la sociedad francesa no tocaron, en lo absoluto, temas relativos a los problemas europeos. 
Estas dos personas actuaron así por una razón. 
Muchos franceses no consideran a “Europa” (es decir a la Comisión Europea en Bruselas) como una institución que está en una posición de alto prestigio, y, como lo mostró el referendo del año 2005 sobre una constitución europea, eso ha sido cierto ya durante algún tiempo. 
Por lo tanto, es poco probable que una votación basada en las ideas esbozadas en los diversos discursos de Macron resulte favorable. 
En este contexto, la insistencia de Merkel en cuanto a la necesidad de enmendar el Tratado de la Unión Europea – que requeriría referendos en todos los Estados miembros – como condición para crear el Fondo Monetario Europeo propuesto por Macron es una forma apenas oculta de dar su negativa; en otras palabras, de decir “Nein” a la creación de dicho Fondo. 
El compromiso de Macron con el diálogo desinteresado, à la Habermas, es admirable. 
Pero, a menos que, y hasta que, Macron ensucie sus manos participando activamente en la política europea, como parece estar dispuesto a hacer por el bien de las reformas internas francesas, esos diálogos se mantendrán en el ámbito de lo efímero, e incluso, simple y llanamente, como palabrería. 

Los límites de la “economía verde” 
BERLÍN – Desde hace algunos años, se promueve cada vez más intensamente la creación de una “economía verde”, que presuntamente libraría al mundo de la crisis ambiental y económica continua, y anunciaría una nueva era de crecimiento sostenible. 
Pero se ha generado una controversia inesperada: muchos aseguran que es más de lo mismo encubierto en un poco de pintura verde. 
¿Será que reconciliar los imperativos ambientales y los económicos es más difícil de lo que pensamos? 
En una palabra: sí. 
La idea predominante es que la economía verde nos liberará de la dependencia de los combustibles fósiles sin sacrificar crecimiento o incluso alentandolo, como muchos sostienen. 
Pero por más atractiva que sea esta idea, no es realista, como mostramos en nuestro nuevo libro Inside the Green Economy. 
No es que una economía auténticamente “verde” y próspera sea imposible. 
Pero el modelo predominante en la actualidad está centrado en soluciones rápidas y fáciles que ignoran la compleja interdependencia de los desafíos socioecológicos actuales. 
Además, reafirma la primacía de la economía, con lo que no reconoce la profundidad de la transformación necesaria. 
En vez de transformar los procesos económicos y productivos con el enfoque en adaptarlos a los límites e imperativos ambientales, la actual economía verde busca redefinir la naturaleza para adaptarla a los sistemas económicos existentes. 
Hemos comenzado a ponerle valor monetario a la naturaleza e incluirlo en los balances, de modo tal que la protección del “capital natural” (por ejemplo, los servicios ecosistémicos) compense el deterioro medioambiental, todo ello medido por una nueva moneda mundial abstracta, la métrica del carbono. 
Este modo de pensar se ejemplifica en la creación de nuevos mecanismos de mercado, como la compraventa de créditos de biodiversidad. 
Nada de esto impide la destrucción de la naturaleza, solo la reorganiza de acuerdo con los criterios del mercado. 
Esta visión estrecha implica tantas falencias conceptuales que puede decirse que la economía verde es en gran medida pura cuestión de fe. 
El talismán más poderoso de sus fieles es la innovación tecnológica, que no es más que una justificación para quedarse esperando a que aparezca un invento que lo resolverá todo. 
Pero aunque la solución de desafíos complejos (ambientales o de otro tipo) demanda sin duda innovaciones e ideas nuevas, su aparición no es ni automática ni inevitable. 
La innovación, particularmente la innovación tecnológica, siempre depende de los intereses y las actividades de sus protagonistas, por lo que hay que juzgarla en su contexto social, cultural y ambiental. 
Si los actores relevantes no tienen por objetivo la promoción de tecnologías realmente transformadoras, los resultados de la innovación pueden hasta reforzar el statu quo, a menudo mediante la prolongación del uso de productos y sistemas que no son aptos para resolver las necesidades de la sociedad. 
Pensemos en la industria automotriz. 
Si bien logra producir motores cada vez más eficientes, los implementa en vehículos más grandes, potentes y pesados que nunca, con lo que el aumento de eficiencia se pierde por el “efecto rebote”. 
Y también está expuesta a la tentación de dedicar más energía a aprender cómo manipular las lecturas de emisiones (como Volkswagen y posiblemente otros) que a desarrollar vehículos auténticamente ecológicos. 
La respuesta tampoco está en los biocombustibles. 
De hecho, el uso de biomasa como fuente de combustible produce severos impactos ecológicos y sociales en las economías en desarrollo, a la vez que extiende de facto la duración de una tecnología obsoleta como la de la combustión. 
Es evidente que no se puede esperar que la industria automotriz lidere la reorganización radical que se necesita en el sector de transporte: el abandono del vehículo privado. 
Y esa es exactamente la cuestión. 
Si queremos desacoplar el crecimiento económico del consumo de energía y lograr una auténtica eficiencia en el uso de recursos en un mundo con nueve mil millones de personas (por no hablar de garantizar justicia para todos) no podemos dejar que la economía señale el camino. 
En vez de eso, debemos ver la transformación verde como una tarea política. 
Solo un proceso político puede gestionar democráticamente -a través de instituciones auténticamente representativas- las diferencias de opiniones e intereses, guiado por el tipo de debate abierto con participación de la sociedad civil que es esencial en y para una democracia pluralista. 
Pero no todos los países son democracias pluralistas. 
En muchos que no lo son -e incluso en algunos que dicen serlo-, los que luchan por un mundo más justo en términos sociales, económicos y ecológicos se enfrentan a una fuerte represión. 
Para que puedan cumplir su papel indispensable en la promoción de la transformación necesaria, es preciso que los países democráticos ubiquen el respeto de los derechos humanos básicos -como la libertad de expresión y de manifestación pacífica- en el primer lugar de sus agendas de política exterior. 
Estos derechos básicos son el fundamento normativo en el que deberá asentarse la negociación de estrategias transformadoras. 
Después de todo, el mayor obstáculo a la transformación socioecológica que necesita el mundo no es tecnológico: mucho de lo que hace falta hacer (desde adoptar la agricultura orgánica hasta crear sistemas de movilidad en red que no dependan del vehículo privado) ya está a nuestro alcance. 
El problema real es la falta de voluntad política para implementar y extender el uso de esas innovaciones a las que se oponen intereses económicos creados. 
De modo que el desafío es sobreponerse a esos intereses particulares minoritarios y asegurar la protección del bien público, una tarea que a menudo corresponde a la sociedad civil. 
Algunos dirán que es un error pedir una transformación radical en vez de cambios graduales: en una era en que el mundo se enfrenta a tantos desafíos apremiantes (estancamiento económico, agitación política, flujos masivos de refugiados) cualquier avance hacia la sostenibilidad debería considerarse una victoria. 
Cualquier solución pragmática y políticamente factible a la crisis ambiental debería ser bien recibida, no criticada. 
Pero este modo de pensar implícitamente subestima la gravedad de la crisis ambiental a la que se enfrenta el mundo y presupone un cambio lineal, cuando la transformación necesaria tendrá que ser no lineal. 
Si bien algunas características de la economía verde (la conservación de recursos, la transición a energías renovables, ciertas innovaciones tecnológicas, el uso de incentivos económicos eficaces, por ejemplo impuestos) son sin duda importantes, juntas no equivalen al cambio a gran escala que se necesita para proteger los intereses de la generación actual y las futuras. 
La tarea a la que se enfrentan hoy las democracias del mundo es continuar el proyecto de la modernidad, con uso del conocimiento más actualizado sobre los límites del planeta, promoviendo al mismo tiempo una amplia participación democrática y reduciendo la pobreza y la injusticia social. 
No es empresa pequeña, y demanda pasión y tenacidad. 
Pero podemos hacerlo. 
El primer paso es reconocer las ataduras conceptuales y prácticas de la “economía verde”. 

¿Qué está diciendo Italia? 
NUEVA YORK – El resultado de las elecciones italianas debería constituir un mensaje claro para los líderes europeos: las políticas de austeridad que han implementado están siendo rechazadas por los votantes. 
El proyecto europeo, idealista como era, siempre constituyó una iniciativa verticalista. 
Pero fomentar el gobierno de los países por tecnócratas, en una aparente burla de los procesos democráticos, y endilgándoles las políticas que conducen a la miseria pública generalizada, es algo completamente distinto. 
Mientras los líderes europeos rehúyen el mundo, la realidad es que gran parte de la Unión Europea está en una depresión. 
La pérdida del producto en Italia desde el comienzo de la crisis es tan significativa como la de la década de 1930. 
La tasa de desempleo entre los jóvenes griegos supera actualmente el 60 % y la española, el 50 %. 
Con la destrucción del capital humano, el tejido social europeo está desgarrándose, y su futuro está siendo puesto en peligro. 
Los médicos de la economía dicen que el paciente debe mantener su curso. Los líderes políticos que sugieren alternativas son tildados de populistas. 
La realidad, sin embargo, es que la cura no está funcionando y no hay esperanza de que lo haga –esto es, sin resultar peor que la enfermedad. 
De hecho, llevará una década o más recuperar las pérdidas incurridas durante este proceso de austeridad. 
En breve, ni el populismo ni la cortedad de miras han conducido a los ciudadanos a rechazar las políticas que se les han impuesto. Lo han hecho al comprender que estas políticas están profundamente equivocadas. 
Los talentos y recursos europeos –su capital físico, humano y natural– son los mismos hoy que antes de la crisis. 
El problema es que las recetas que se imponen conducen a una masiva subutilización de esos recursos. 
Sea cual fuere el problema europeo, una respuesta que implica desperdicios a tal escala no puede constituir la solución. 
El diagnóstico simplista de la aflicción europea –que los países en crisis estaban gastando por encima de sus posibilidades– está claramente, al menos en parte, equivocado. 
España e Irlanda tenían superávits fiscales y bajos índices de deuda respecto de sus PBI antes de la crisis. Si Grecia fuese el único problema, Europa podría haberlo resuelto fácilmente. 
Un conjunto alternativo de políticas ya ampliamente discutidas podría funcionar. 
Europa necesita un mayor federalismo fiscal, no solo una supervisión centralizada de los presupuestos nacionales. 
Por cierto, es posible que Europa no requiera la relación de dos a uno entre el gasto federal y el estatal que se da en Estados Unidos; pero claramente necesita un gasto mucho mayor al nivel europeo, a diferencia del actual minúsculo presupuesto de la UE (reducido aún más por los defensores de la austeridad). 
También es necesaria una unión bancaria. Pero tiene que ser una unión verdadera, con seguros comunes para los depósitos y procedimientos comunes de resolución, así como una supervisión común. 
También habrá que tener eurobonos, o un instrumento equivalente. 
Los líderes europeos reconocen que, sin crecimiento, el peso de la deuda continuará creciendo, y que la austeridad por sí sola es una estrategia anticrecimiento. 
Sin embargo, han pasado años y no se ha puesto una estrategia de crecimiento sobre la mesa, aún cuando sus componentes son bien conocidos: políticas que se ocupen de los desequilibrios internos europeos y del enorme superávit externo alemán, actualmente a la par del chino (y proporcionalmente más del doble respecto de su PBI). 
Concretamente, eso implica aumentos salariales en Alemania y políticas industriales que promuevan las exportaciones y la productividad en las economías periféricas de Europa. 
Lo que no funcionará, al menos en la mayoría de los países de la zona del euro, es la devaluación interna –es decir, forzar los salarios y los precios a la baja– ya que esto aumentaría el peso de la deuda para los hogares, las empresas y los gobiernos (que en su inmensa mayoría mantienen deudas en euros). 
Y, como los ajustes en los diversos sectores ocurren a distintas velocidades, la deflación alimentaría masivas distorsiones en la economía. 
Si la devaluación interna fuese la solución, el patrón oro no hubiese constituido un problema durante la Gran Depresión. 
La devaluación interna, combinada con austeridad y el principio del mercado único (que facilita la huida de capitales y la hemorragia de los sistemas bancarios) es una combinación tóxica. 
El proyecto europeo fue, y es, una gran idea política. Tiene potencial para promover tanto la prosperidad como la paz. 
Pero, en vez de fomentar la solidaridad en Europa, está sembrando discordia al interior de los países y entre ellos. 
Los líderes europeos reiteradamente prometen hacer todo lo necesario para salvar al euro. 
La promesa de hacer «todo lo necesario», efectuada por el presidente del Banco Central Europeo, Mario Draghi, logró brindar una calma temporaria. 
Pero Alemania ha rechazado continuamente todas las políticas que proporcionarían una solución en el largo plazo. Los alemanes, parece, harán todo, excepto lo necesario. 
Por supuesto, los alemanes han aceptado a regañadientes la necesidad de una unión bancaria que incluya un seguro común para los depósitos. 
Pero el ritmo al que acceden a esas reformas está desfasado del de los mercados. Los sistemas bancarios en muchos países ya tienen respiradores artificiales puestos. 
¿Cuántos más estarán en terapia intensiva antes de que la unión bancaria se haga realidad? 
Sí, Europa necesita una reforma estructural, como insisten los defensores de la austeridad. 
Pero es una reforma en los acuerdos institucionales de la zona del euro, y no las reformas dentro de los países, lo que producirá el mayor impacto. 
A menos que Europa esté dispuesta a implementar esas reformas, puede tener que dejar morir al euro para salvarse a sí misma. 
La Unión Económica y Monetaria de la UE fue un medio para un fin, no un fin en sí mismo. 
El electorado europeo parece haber reconocido que, si continúan los acuerdos actuales, el euro está socavando el propio propósito para el cual supuestamente fue creado. 
Esa es la sencilla verdad que los líderes europeos aún no han comprendido. 

La larga guerra comercial chino-estadounidense 
MILÁN – Algunos observadores interpretan que la guerra comercial iniciada contra China por el presidente de Estados Unidos, Donald Trump, es una táctica de negociación dura, que está dirigida a obligar a los chinos a cumplir con las reglas de la Organización Mundial de Comercio y las normas occidentales de hacer negocios. 
Este punto de vista sostiene que, una vez que China cumpla con por lo menos algunas de las demandas de Trump, se restablecerá el compromiso económico mutuamente beneficioso entre estos dos países. 
No obstante, existen muchas razones para dudar de un escenario tan benigno. 
La larga guerra comercial entre China y Estados Unidos es realmente una manifestación de una colisión fundamental de dos sistemas. 
Ya se hace claramente visible el impacto adverso de los aranceles ‘toma y daca’ que impusieron las dos partes – y, especialmente, se visibiliza la incertidumbre que dichos aranceles engendran. 
Para China, los efectos psicológicos son mayores que el impacto comercial directo. 
Los valores bursátiles chinos han disminuido en un 30% desde que comenzó el conflicto, y se esperan nuevas caídas. 
Debido a que la deuda respaldada por valores bursátiles se emitió a favor del sector corporativo altamente endeudado, la caída en los precios de los valores bursátiles ha desencadenado llamados para que se constituyan garantías adicionales, y se ha forzado a que se realicen ventas de activos, lo que a su vez ejerce una mayor presión a la baja sobre los precios de los valores bursátiles. 
Con el fin de poner un límite a un rebasamiento negativo – es decir para limitar que los precios transitorios de los valores bursátiles sean menores que el valor final de los mismos – los responsables de la formulación de políticas de China se han dedicado a alabar la fortaleza de los mercados de renta variable, y, paralelamente, procedieron a apuntalar y ampliar los canales de crédito para el sector privado, en especial para las pequeñas y medianas empresas, mismas que, a diferencia de las corporativas, están sanas y son sujetos solventes de crédito; además, ellas son empresas que permanecen en desventaja con relación a sus contrapartes de propiedad estatal. 
Queda por verse si el gobierno intervendrá directamente en los mercados de valores de renta variable. 
Pero, más allá de los riesgos a corto plazo, se hace cada vez más probable que la guerra comercial tenga consecuencias significativas a largo plazo, las que afectaran a la propia estructura de la economía mundial. 
El orden multilateral basado en normas ha sido respaldado durante mucho tiempo por el supuesto de que el crecimiento y el desarrollo llevarán a China a acoger una gobernanza económica de estilo occidental. 
Ahora que esa suposición en gran medida se ha derrumbado, es probable que enfrentemos un período prolongado de tensión debido a los distintos abordajes respecto al comercio, la inversión, la tecnología y el papel del Estado en la economía. 
Si bien los gobiernos occidentales tienen la tendencia a minimizar su intervención en el sector privado, China enfatiza el control estatal sobre la economía, lo que conlleva implicaciones de gran alcance. 
Por ejemplo, los subsidios son difíciles de detectar en el sector estatal, pero hacerlo es de crucial importancia para mantener lo que se consideraría en Occidente como un terreno de juego nivelado, es decir uno donde todas las partes puedan desenvolverse en condiciones justas e igualitarias, que no den ventajas a ninguna de las partes. 
Además, con frecuencia la inversión extranjera directa china es llevada a cabo por empresas de propiedad estatal y, por lo tanto, se la empaqueta junto con la ayuda externa – un abordaje que puede poner a las empresas con sede en Occidente en desventaja a momento de presentarse a licitaciones para obtener contratos en países en desarrollo. 
Debido a que China carece de alguna forma o versión de la Ley de Estados Unidos sobre Prácticas Corruptas en el Extranjero (FCPA), China también está dispuesta a canalizar Inversión Extranjera Directa (IED) hacia entidades y países con los que las empresas estadounidenses podrían deliberadamente evitar relacionarse. 
Asimismo, se debe considerar lo que ocurre con Internet. 
A pesar de tener objetivos comunes con respecto a la privacidad de los datos y la seguridad cibernética, Estados Unidos y China tienen regímenes regulatorios muy distintos, conformados, una vez más, por ideas contradictorias sobre cuál es el papel apropiado que debe desempeñar el Estado. 
En el frente tecnológico, China también continuará esforzándose por la consecución de su estrategia “Hecho en China 2025", cuyo objetivo es poner al país en la frontera mundial en ámbitos que sus líderes consideran esenciales, tanto para el crecimiento económico como para la seguridad nacional. 
Si bien las políticas cada vez más agresivas de Estados Unidos con respecto al comercio, la inversión y la transferencia de tecnología pueden demorar este proceso, China logrará sus objetivos invirtiendo fuertemente en investigación y desarrollo, difusión de tecnológica y capital humano. 
Teniendo en cuenta la competencia estratégica más amplia entre China y Estados Unidos – ahora exacerbada por la guerra comercial en curso – no deberíamos esperar un regreso a alguna variante del orden basado en reglas posterior a la Segunda Guerra Mundial, mismo que se fundamenta en valores y sistemas de gobierno occidentales. 
El orden mundial podría llegar a definirse menos por sus normas compartidas y más por un equilibrio en los poderes económicos, tecnológicos y militares. 
Por ejemplo, es probable que haya restricciones más estrictas a la transferencia de tecnología e inversión, debido principalmente a consideraciones de seguridad nacional. 
Los países también pueden ir tras el logro de una mayor autosuficiencia económica, lo que conlleva importantes implicaciones para el comercio y las cadenas de suministro y el comercio a nivel mundial. 
Aún puede ser posible llegar a tener alguna versión de un sistema multilateral abierto; mismo que, para los países más pequeños y/o más pobres, es de vital importancia. 
Sin embargo, tal sistema tendrá que sopesar consideraciones de equilibrio de poder con relación a Estados Unidos y China; y, potencialmente, con relación a otras economías importantes, como, por ejemplo, la Unión Europea y la India. 
En un mundo donde los modelos de gobernabilidad de los principales actores divergen considerablemente, diseñar un sistema viable será un gran desafío. 
Existe un riesgo real relativo a que los países más pequeños terminen viéndose obligados a elegir entre dos esferas de influencia incompatibles. 
Ya que el gobierno de Trump carece de entusiasmo por el multilateralismo de cualquier tipo, y debido a que posiblemente aún persiste la esperanza de poder preservar el antiguo orden multilateral, nadie se está esforzando, en cualquier grado, para intentar desarrollar alternativas factibles. 
Lo que sí ha hecho recientemente el gobierno estadounidense es revertir su postura negativa en cuanto a la ayuda externa, presumiblemente como respuesta a la inversión masiva que lleva a cabo China en los países en desarrollo. 
Si los gobiernos van a participar en guerras comerciales, deberían tener una visión clara y pragmática de dónde quieren terminar. 
Tal como están ahora las cosas, China tiene una postura firme e inquebrantable en asuntos territoriales y en aquellos relativos al papel central que desempeña el Partido Comunista de China en la economía, así como en su objetivo de alcanzar, o superar, a Estados Unidos tecnológicamente. 
Pero, Estados Unidos no parece haber decidido exactamente por qué está luchando esta guerra. 
Por supuesto, se puede discernir con facilidad muchas posibles razones para justificar esta guerra. 
Estados Unidos quiere reducir el déficit comercial bilateral y repatriar los empleos manufactureros. 
Para lograr esto, quiere que China elimine los subsidios, la transferencia obligatoria de tecnología y otras formas de “hacer trampa”, quiere además que se nivele el campo de juego para los inversores extranjeros en el mercado chino; e, incluso quiere que China adopte más prácticas de gobierno de estilo occidental. 
De manera crucial, Estados Unidos también desea conservar su superioridad tecnológica y militar. 
Sin embargo, aún no está claro hasta qué punto es negociable cualquiera de estos objetivos. 
Como resultado, la guerra comercial parece no ser tanto una táctica de negociación dura, sino que parece ser más un juego de adivinanzas en torno a una lista de deseos. 
Esto prolongará el conflicto, disminuirá aún más la confianza y, a largo plazo, hará que sea más difícil restablecer cualquier semblanza de cooperación mutuamente beneficiosa, lo que implica consecuencias significativas de largo plazo para la economía mundial. 

La economía global en 2067 
NUEVA YORK – El mundo está pasando por una crisis económica en cámara lenta, a la que la mayoría de los expertos no le encuentra fin a la vista. 
Desde la crisis de 2008, la economía global viene creciendo a trancas y barrancas, en lo que constituye uno de los estancamientos más prolongados de la era moderna. 
En casi todos los países de ingresos medios y altos, los salarios (como proporción del PIB) llevan casi cuarenta años de caída sostenida. 
Pero, ¿qué pasará en los próximos cincuenta? 
Hoy la situación se ve indudablemente mal. 
El estancamiento económico y el aumento de la desigualdad contribuyeron a una oleada xenófoba y nacionalista en los países avanzados, de la que sirven de ejemplo el voto británico a favor de abandonar la Unión Europea y la elección de Donald Trump como presidente de los Estados Unidos (y ahora su decisión de retirarse del acuerdo climático de París). 
Entretanto, numerosos países en desarrollo (sobre todo en Medio Oriente y el norte de África) están sumidos en conflictos, y algunos al borde de la disolución. 
Es casi seguro que la turbulencia continuará en el futuro inmediato, pero lo que asoma detrás es materia de discusión. 
Es verdad que hacer pronósticos a largo plazo suele ser una empresa vana. 
En 1930, en tiempos similarmente difíciles, nada menos que John Maynard Keynes trató de hacerlo, con su famoso ensayo “Las posibilidades económicas de nuestros nietos”. 
Sus predicciones no se cumplieron. 
Sin embargo, el intento de Keynes sienta un respetable precedente al arte de adivinar el futuro económico. 
Así que aquí voy: predigo que en cincuenta años, es probable (aunque no seguro) que la economía global esté en pleno esplendor, con un crecimiento del PIB mundial de hasta el 20% anual, y duplicación de los ingresos y del consumo cada cuatro años, más o menos. 
A primera vista, esta descripción parece disparatada. 
Después de todo, hoy la economía global crece a un ritmo de apenas el 3% anual (un poco peor estos últimos años). 
Pero no sería la primera vez que el crecimiento económico global acelere a niveles antes inimaginables. 
Entre 1500 y 1820, según datos reunidos por el difunto Angus Maddison, la tasa de crecimiento anual del mundo fue apenas un 0,32%, y en grandes áreas del planeta no hubo crecimiento alguno. 
En China, el ingreso per cápita anual se mantuvo en 600 dólares durante todo el período. 
A alguien que viviera entonces, el decepcionante 3% de la actualidad le hubiera parecido inconcebible. 
¿Cómo podía anticipar la Revolución Industrial, que elevó a 2,25% el crecimiento mundial anual medio entre 1820 y 2003? 
Hoy, lo que promete llevar el crecimiento a nuevas alturas es la Revolución Digital. 
Estamos en medio de un quiebre tecnológico impresionante, en el que los avances en tecnología digital están conectando cada rincón del planeta. 
Esto no sólo aumenta la productividad de los trabajadores, sino también sus posibilidades de empleo. 
Por ejemplo, un individuo en un país en desarrollo ahora puede trabajar para una multinacional. 
El resultado es un incremento de la participación en el mercado laboral. 
Pero los efectos económicos de esta tendencia no han sido todos positivos. 
Por ejemplo, en Estados Unidos el salario medio real (ajustado por inflación) apenas aumentó, pese a que el desempleo se redujo a 4,3%. 
Al abrir una cuota mayor de los empleos a trabajadores extranjeros más baratos (y cada vez más, máquinas), la tecnología reforzó este “techo salarial”. 
La clave para atravesar el techo es cambiar los tipos de trabajos a los que se dedica la gente. 
Mediante una mejora de la educación y la capacitación (y una redistribución más efectiva), podemos ampliar la proporción del trabajo creativo (desde el arte hasta la investigación científica) que no será automatizable en mucho tiempo. 
Aunque ese trabajo pueda parecer un derroche (por la cantidad de personas y de tiempo que se necesita para conseguir un único resultado o avance importante), ese único resultado o avance puede crear valor suficiente para mejorar los niveles de vida de todo el mundo. 
Y conforme se desarrolle el sector creativo, el crecimiento lo seguirá. 
Este resultado es probable, pero no está garantizado. 
Su obtención demandará cambios fundamentales en la economía y en la sociedad. 
En particular, debemos facilitar la transición de los trabajadores a actividades más creativas. 
Esto supone cambios radicales en los sistemas educativos, incluida la recapacitación de los adultos. 
También demanda políticas y programas que ofrezcan alguna protección financiera a los trabajadores desplazados, ya que de lo contrario, los dueños de las máquinas y del capital aprovecharán las disrupciones tecnológicas para quedarse con un trozo todavía más grande del pastel económico. 
En el nivel nacional, esto puede lograrse mediante alguna forma de participación en las ganancias, digamos, que entre el 15 y el 20% de la ganancia total de un país sea “propiedad” de las clases trabajadoras. 
También deberán cambiar las pautas de consumo. 
Si la duplicación cada cuatro años del consumo general implica que también se duplique la cantidad de autos en la ruta o de millas de vuelo de los aviones, no tardaremos en superar los límites del planeta. 
Sobre todo teniendo en cuenta que el aumento de la expectativa de vida no sólo agravará el crecimiento poblacional, sino que también aumentará la proporción de personas ancianas. 
Se necesitarán incentivos adecuados para que una parte importante de la riqueza se dedique a la mejora de la salud y al logro de la sostenibilidad medioambiental. 
Si no conseguimos hacer esos cambios pronto, es probable que en el próximo medio siglo la economía global se vaya al otro extremo. 
En ese caso, 2067 será un año signado por más desigualdad, conflicto y caos, en el que los votantes seguirán eligiendo líderes que se aprovecharán de sus temores y padecimientos. 
Lo que en mi opinión podemos descartar es un término medio en el que el mundo se parezca más o menos a lo que ha sido estos últimos treinta o cuarenta años. 
En 1967, el mundo asistió a grandes innovaciones en economía (en junio de ese año se instaló el primer cajero electrónico, en las afueras de Londres) y salud (en diciembre, se efectuó en Sudáfrica el primer transplante de corazón exitoso). 
Para que 2067 sea un digno centenario de esos avances, es necesario que la dirigencia internacional responda a la confusión actual elaborando e implementando aquellas políticas novedosas que necesitamos para crear un futuro más próspero, equitativo y estable. 

El imperativo de la inversión a largo plazo 
PARÍS – Cuando la crisis económica más profunda de nuestra vida continúa en su séptimo año, la mayoría de los países de la OCDE siguen obteniendo resultados insuficientes. 
En este año, se espera que el crecimiento del PIB de las economías avanzadas del mundo ascienda por termino medio a un dos por ciento, frente al 3,2 por ciento a escala mundial, y 2016 no se presenta mejor, con un aumento de la producción de la OCDE de 2,5 por ciento, mientras que la tasa de crecimiento del PIB del resto del mundo es de 3,8 por ciento, próxima a la media del período anterior a la crisis. 
Pero las perspectivas económicas a largo plazo de la economía mundial en conjunto parecen sombrías. 
Cuando las sociedades de muchos de los países de la OCDE envejecen y se espera que el crecimiento convergente se reduzca de su media anual de 3,6 por ciento en el período 2010-2020 al 2,4 por ciento, aproximadamente, en el período 2050-2060. 
Ese bajón puede ser inevitable, pero se puede mitigar. 
La aplicación de políticas encaminadas a facilitar y recompensar las inversiones a largo plazo será decisiva para salir de la crisis actual e impulsar el potencial de crecimiento mundial. 
Las inversiones, tanto públicas como privadas, son necesarias para fomentar el crecimiento ecológico, apoyar la innovación y el espíritu empresarial, contribuir a colmar los desfases en materia de desigualdad, que se han agrandado durante la crisis, y contribuir a crear las aptitudes esenciales para lograr unas economías más resistentes y unas sociedades menos excluyentes. 
Aunque, para atender esas necesidades se necesitarán cambios transformacionales en el comportamiento de los gobiernos y de los inversores, la compensación será importante. 
En una palabra, como sostuvimos durante el Foro de la OCDE y la reunión anual de su Consejo de Ministros celebrada la semana pasada, esta vez debemos formentar inversiones que se centren en las personas y en el planeta. 
La lista de imperativos estructurales que afrontan los países en todo el planeta es larga, pero las medidas encaminadas a superar al menos cuatro de ellos –el desempleo elevado, el envejecimiento de la fuerza laboral, el cambio climático y las deficiencias de las infraestructuras– se beneficiarían en gran medida de políticas que fomenten las inversiones a largo plazo. 
Para abordar la crisis del desempleo, que ha sido particularmente pesada para los jóvenes, hará falta no sólo una recuperación sólida, sino también volver a centrarse en el desarrollo de las aptitudes. 
La inversión en formación y capitación profesionales y el aprendizaje basado en el trabajo de gran calidad serán esenciales. 
Esos tipos de inversión siguen siendo beneficiosos a lo largo de toda la vida de un trabajador, pues la práctica de nuevas aptitudes y conocimientos le permite adaptarse a un medio empresarial y tecnológico en transformación. 
Mejorar la capacitación de los trabajadores actuales contribuirá también a afrontar los imperativos resultantes del envejecimiento de las poblaciones. 
Además, una mayor atención a la inversión a largo plazo contribuirá a resolver los conflictos tradicionalmente relacionados con la tarea de afrontar el cambio climático y la de construir infraestructuras. 
La primera requiere la reducción de las emisiones de los gases que provocan el efecto de invernadero; la segunda ha solido promover la combustión de combustibles fósiles para el transporte y la energía. 
La solución es relativamente sencilla, siempre y cuando exista voluntad política: mediante la fijación de un precio para el carbono y la revocación de las políticas que incentivan el consumo de combustibles fósiles, se pueden encauzar las inversiones hacia la creación de una economía con escasas emisiones de carbono, incluidas las infraestructuras con energías limpias necesarias. 
A fin de alentar a los inversores privados para que ejecuten proyectos responsables y a largo plazo, los gobiernos deben fomentar políticas y marcos coherentes. 
Además de las incertidumbres inmediatas, la escasez de incentivos y el exceso de factores que reducen los beneficios echan para atrás a los inversores. 
Entre dichos factores, figuran los reglamentos que reducen la capacidad de las empresas para emprender nuevas actividades o entrar en nuevos mercados, en particular los transfronterizos. 
El actualizado Marco Normativo para la Inversión de la OCDE constituye un programa de acción para el fomento de la inversión y la conducta empresarial responsable. 
Además, los gobiernos tendrán que facilitar la participación de los inversores institucionales. 
El imperativo de la inversión a largo plazo no se puede resolver sin atraer fuentes de financiación privadas y más diversas. 
En 2013, tan sólo los inversores institucionales de los países de la OCDE contaban con más de 57 billones de dólares en activos y los fondos de pensiones recaudaron un billón de dólares, más o menos, en nuevas contribuciones. 
Entre los instrumentos que se podrían utilizar para aprovechar las inversiones internacionales, figuran las asociaciones público-privadas con miras a formular inventarios de proyectos claros y transparentes para grandes infraestructuras verdes, bancos verdes y bonos verdes e instrumentos que mitiguen los riesgos y mejoren la disponibilidad de crédito. 
Habrá que examinar los reglamentos de la contabilidad y la financiación internacionales para determinar las políticas que, sin advertirlo, disuaden a los inversores internacionales de dedicar sus recursos a activos no líquidos. 
Por último, habrá que fortalecer los mercados públicos de acciones. 
Se deben encauzar los ahorros hacia las empresas que necesitan capital para la invención y la creación sostenible de puestos de trabajo. 
Sin embargo, en la actualidad la complejidad en aumento de las cadenas de inversión y el predominio de estrategias de inversión pasivas y a corto plazo deteriora la calidad de los marcos de gestión empresarial idónea a escala mundial. 
En un mundo interdependiente, no se puede lograr un sistema financiero y de inversión mejor país por país. 
Puede que no exista un modelo uniforme de desarrollo económico adecuado para todos, pero, sin normas y reglamentos complementarios mundiales, las perspectivas a largo plazo de la economía mundial seguirán siendo sombrías. 

La lección perdida de la crisis financiera 
LONDRES – En agosto de hace diez años, el banco francés BNP Paribas decidió limitar el acceso de los inversores al dinero que habían depositado en tres fondos. 
Fue la primera señal clara del estrés financiero que, un año más tarde, enviaría a la economía global en picada. 
Sin embargo, las enormes distorsiones económicas y financieras que alcanzarían un punto crítico a fines de 2008 y se perpetuarían hasta comienzos de 2009 -y que llevaron al mundo al borde de una depresión devastadora que duró varios años- tomaron totalmente por sorpresa a los responsables de las políticas en las economías avanzadas. 
Claramente no habían prestado la suficiente atención a las lecciones de las crisis en el mundo emergente. 
Cualquiera que haya experimentado o estudiado las crisis financieras de los países en desarrollo será penosamente consciente de las características que las definen. 
Por empezar, como sostuvo el difunto Rüdiger Dornbusch, las crisis financieras pueden tardar mucho tiempo en desarrollarse, pero una vez que estallan, tienden a propagarse de manera rápida, salvaje, violenta y (aparentemente) indiscriminada. 
En este proceso de quiebras en cascada, las condiciones financieras generales rápidamente pasan del festín a la penuria. 
Las fábricas de crédito privadas que parecían indestructibles caen de rodillas, y los bancos centrales y los gobiernos se enfrentan a opciones de políticas difíciles e inherentemente inciertas. 
Es más, los responsables de las políticas también tienen que considerar el riesgo de un "freno repentino" de la actividad económica, que puede devastar el empleo, el comercio y la inversión. 
Diseñar una respuesta lo suficientemente integral para el estrés financiero extremo se vuelve aún más difícil, si no se hizo lo suficiente durante los momentos de bonanza para garantizar un crecimiento sustentable e inclusivo. 
Se torna más difícil aun cuando los políticos juegan activamente a echarse las culpas unos a otros. 
Al final, los efectos sociopolíticos e institucionales de una crisis pueden durar mucho más que los efectos económicos y financieros. 
Todas estas lecciones habrían sido útiles para los formuladores de las políticas en las economías avanzadas hace diez años. 
Cuando el BNP Paribas congeló fondos por un valor de 2.200 millones de dólares el 9 de agosto de 2007, debería haber resultado obvio que más estrés financiero estaba en camino. 
Pero los responsables de las políticas llegaron a las conclusiones erróneas, principalmente por dos razones. 
Primero, les llevó un tiempo entender la magnitud de la inestabilidad latente del sistema financiero, que se había acumulado bajo su mirada. 
Segundo, la mayoría de los formuladores de las políticas en el mundo avanzado tenían una actitud desdeñosa ante la idea de que había algo que podían aprender de las experiencias de los países emergentes. 
Desafortunadamente, esos problemas todavía no han sido resueltos del todo. 
En verdad, existe un creciente riesgo de que los políticos -muchos de los cuales están distraídos e ignoran sus responsabilidades en materia de gobernancia económica- puedan no estar viendo la lección histórica más importante de todas: la importancia del modelo de crecimiento subyacente de una economía. 
Por cierto, los políticos de los países avanzados hoy parecen seguir ignorando las limitaciones de un modelo económico que depende excesivamente de las finanzas para crear un crecimiento sustentable e inclusivo. 
Si bien estas limitaciones han quedado al descubierto en los últimos diez años, los responsables de las políticas no fortalecieron adecuadamente el modelo de crecimiento del que dependen sus economías. 
Más bien, por lo general actuaron como si la crisis fuera meramente una sacudida cíclica -aunque dramática- y dieron por sentado que la economía se recuperaría con un patrón en V, como normalmente había sucedido antes después de una recesión. 
Como los responsables de las políticas, en un principio, se sintieron cautivados por un pensamiento cíclico, no consideraron la crisis financiera como un episodio secular o de época. 
El resultado fue que intencionalmente diseñaron sus respuestas políticas para que fueran "oportunas, focalizadas y temporarias". 
Llegado el caso se tornó evidente que el problema requería una solución estructural mucho más amplia y de más largo plazo. 
Pero, en ese momento, la ventana política de oportunidad para acciones audaces esencialmente se había cerrado. 
En consecuencia, a las economías avanzadas les llevó demasiado tiempo regresar a los niveles de PIB previos a la crisis, y no pudieron destrabar su gran potencial de crecimiento. 
Peor aún, el crecimiento que efectivamente alcanzaron en los años posteriores a la crisis no fue inclusivo; por el contrario, las brechas de ingresos, riqueza y oportunidad excesivamente amplias en muchas economías avanzadas persistieron. 
Cuanto más tiempo se mantuvo en pie este patrón, más perjudicadas se vieron las perspectivas de crecimiento futuro de las economías avanzadas. 
Y lo que anteriormente era impensable -tanto financiera como políticamente- empezó a vislumbrarse como posible, hasta probable. 
Una década después del inicio de la crisis, las economías avanzadas todavía no se han alejado de manera decisiva de un modelo de crecimiento que depende excesivamente de la liquidez y el apalancamiento -primero de instituciones financieras privadas y luego de los bancos centrales-. 
Todavía tienen que hacer suficientes inversiones en infraestructura, educación y capital humano en términos más generales. 
No se han ocupado de las distorsiones anti-crecimiento que minan la eficacia de los sistemas tributarios, la intermediación financiera y el comercio. 
Y no han sabido mantenerse al día en materia de tecnología, sacando provecho de los beneficios potenciales de las bases de datos, del aprendizaje automático, de la inteligencia artificial y de nuevas formas de movilidad y, al mismo tiempo, ocupándose de manera efectiva de los riesgos relacionados. 
Los responsables de las políticas en el mundo avanzado están rezagados a la hora de internalizar las lecciones relevantes que aportan las economías emergentes. 
Pero ahora tienen la evidencia y la capacidad analítica para hacerlo. 
Está en ellos evitar más decepciones, explotar fuentes de crecimiento sustentable y ocuparse de los alarmantes niveles de desigualdad de hoy. 
La bola está en el campo de la clase política. 


Cuando la desigualdad mata 
NUEVA YORK – Esta semana, Angus Deaton recibirá el Premio Nobel de Economía “por su análisis del consumo, la pobreza y el bienestar”. 
Lo recibirá muy merecidamente. 
De hecho, poco después de que se anunció el premio en octubre, Deaton publicó, junto con Ann Caso, un trabajo que llama significativamente la atención en Proceedings of the National Academy of Sciences – esta investigación al menos merece tanta atención mediática como la que recibe la ceremonia de entrega del Premio Nobel. 
Mediante el análisis de una gran cantidad de datos sobre salud y muertes entre estadounidenses, Case y Deaton mostraron que en el caso de los estadounidenses blancos de mediana edad existe una disminución de la esperanza de vida y de las condiciones de salud, especialmente entre aquellos con educación secundaria o un nivel menor. 
Entre las causas para ello listaron el suicidio, las drogas y el alcoholismo. 
América se enorgullece de ser uno de los países más prósperos del mundo, y puede presumir de que durante todos los últimos años, con excepción de uno (el año 2009) el PIB per cápita ha aumentado. 
Y, se supone que una señal de prosperidad es la buena salud y la longevidad. 
Pero, si bien EE.UU. gasta más dinero per cápita en atención médica que casi cualquier otro país (e incluso más si se considera esas cifras como porcentaje del PIB), está lejos de encabezar la lista mundial de países con mayor esperanza de vida. 
Francia, por ejemplo, gasta menos del 12% de su PIB en asistencia médica, en comparación con el 17% que gasta EE.UU., pero sin embargo, los estadounidenses tienen una expectativa de vida que es tres años completos menos que la de los franceses. 
Durante varios años, muchos estadounidenses emitieron justificaciones que desestimaban esta brecha. 
EE.UU. es una sociedad más heterogénea, argumentaron, y la brecha supuestamente reflejaba la gran diferencia en la esperanza de vida promedio entre los afroamericanos y los estadounidenses blancos. 
La brecha racial con respecto a la salud es, por supuesto, demasiado real. 
De acuerdo con un estudio publicado en el año 2014, la esperanza de vida para los afroamericanos, en comparación con la de los blancos, es alrededor de cuatro años menos para las mujeres y más de cinco años menos para los hombres. 
Esta disparidad, sin embargo, no es simplemente un resultado inocuo de una sociedad más heterogénea. 
Es un síntoma de la deshonra de Estados Unidos: la discriminación generalizada contra los afroamericanos, que se refleja en el ingreso familiar promedio que es menor en un 60% en comparación con los hogares de las personas blancas. 
Los efectos de los menores ingresos se ven agravados por el hecho de que EE.UU. es el único país avanzado que no reconoce el acceso al cuidado de la salud como un derecho básico. 
Algunos estadounidenses blancos, sin embargo, han tratado de echar la culpa a los propios afroamericanos por sus muertes más tempranas, argumentando que ellas se deben a sus “estilos de vida”. 
Es tal vez cierto que los hábitos no saludables se concentran más entre los estadounidenses pobres, y que un número desproporcionado de dichos pobres es de raza negra. 
Sin embargo, estos mismos hábitos son una consecuencia de las condiciones económicas, para no entrar a mencionar las tensiones relativas al racismo. 
Los resultados del estudio de Case y Deaton muestran que tales teorías ya no son válidas. 
EE.UU. se está convirtiendo en una sociedad más dividida – dividida no sólo entre blancos y afroamericanos, sino que también entre el 1% del estrato más alto y el resto, y entre los altamente educados y los menos educados, sin importar la raza. 
Y, la brecha ahora se puede medir no sólo mediante los salarios, sino también a través de las muertes tempranas. 
Los estadounidenses blancos, de igual forma, mueren más temprano a medida que sus ingresos disminuyen. 
Esta evidencia no es nada sorprendente para aquellos de nosotros que estudiamos la desigualdad en EE.UU. El ingreso medio de un empleado de sexo masculino a tiempo completo es más bajo hoy, en comparación a lo que fue hace 40 años. 
Los salarios de los graduados de secundaria de sexo masculino se han desplomado en alrededor de un 19% en el período estudiado por Case y Deaton. 
Para mantenerse a flote económicamente, muchos estadounidenses contrajeron préstamos bancarios a tasas de interés usureras. 
En el año 2005, la administración del presidente George W. Bush hizo que fuese mucho más difícil para los hogares declarar la quiebra y anular las deudas. 
Posteriormente, sobrevino la crisis financiera, misma que costó a millones de estadounidenses sus empleos y sus viviendas. 
Cuando el seguro de desempleo, diseñado para combatir en el corto plazo la falta de trabajo en un mundo de empleo pleno, se agotó, los desempleados fueron abandonados a su suerte, sin una red de seguridad (que sea algo más que los cupones de alimentos), pero en cambio, el gobierno sí rescató a los bancos que habían causado la crisis. 
Las ventajas básicas que trae consigo una vida de clase media se pusieron cada vez más fuera del alcance de un porcentaje creciente de estadounidenses. 
La Gran Recesión demostró la vulnerabilidad de dichas ventajas. 
Aquellos que habían invertido en el mercado de valores vieron como gran parte de sus fortunas se desvanecía; los que habían depositado su dinero en los bien asegurados bonos del gobierno vieron que sus ingresos por jubilación disminuían a casi cero, mientras que la Fed, de manera implacable, conducía las tasas de interés a corto y largo plazo hacia la baja. 
Debido a que las matrículas universitarias se disparaban al alza, la única forma en que los hijos de esta clase media obtendrían una educación que les proporcione un mínimo de esperanza era solicitar dinero prestado; pero, ya que los préstamos para la educación casi nunca pueden ser condonados, la deuda estudiantil se mostraba aún peor que otras formas de deuda. 
No había forma que esta creciente presión financiera no colocase a los estadounidenses de clase media y a sus familias bajo mayor estrés. 
Y no es de extrañar que esto se haya reflejado en tasas más altas de consumo de drogas, alcoholismo y suicidio. 
Yo era el economista en jefe del Banco Mundial a finales de la década de 1990, cuando empezamos a recibir noticias igualmente deprimentes provenientes de Rusia. 
Nuestros datos mostraban que el PIB había caído un 30% desde el colapso de la Unión Soviética. 
Sin embargo, no teníamos plena confianza en nuestras mediciones. 
No obstante, los datos que mostraban que la esperanza de vida masculina fue disminuyendo en Rusia, incluso cuando estaba en aumento en el resto del mundo, confirmó la impresión de que las cosas no iban muy bien en este país, especialmente en fuera de las grandes ciudades. 
La Comisión sobre la Medición del Desempeño Económico y el Progreso Social, que yo copresidí y donde Deaton prestó servicios, había hecho hincapié anteriormente sobre que el PIB a menudo no es una buena medida del bienestar de una sociedad. 
Estos nuevos datos sobre la disminución en el estatus de salud de los estadounidenses blancos confirman esta conclusión. 
La sociedad de clase media por excelencia del mundo está en camino de convertirse en la primera ex-sociedad de clase media. 

Las dos mejores formas de reducir la mortalidad infantil 
BANGKOK – Una de las metas más ambiciosas de los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas es el compromiso con poner fin a las muertes evitables de recién nacidos y niños en el transcurso de la próxima década. 
Si se cumple, en 2030 ningún país tendrá una tasa de mortalidad neonatal superior a 12 muertes por cada 1000 nacimientos; esto es un cuarto de la tasa actual en algunas partes de África subsahariana. 
Dada la magnitud del desafío, se necesitarán enormes inversiones en infraestructura sanitaria y planificación. 
Pero tal vez el modo más eficaz de reducir la mortalidad infantil sea alentar la adopción de dos recursos inmediatamente disponibles: la vacunación de las madres y la lactancia materna. 
La protección de los niños contra una muerte prematura comienza antes del nacimiento. 
Cuando una mujer se vacuna contra enfermedades comunes como la gripe, su organismo crea anticuerpos que reconocen virus y refuerzan las defensas naturales contra diversos patógenos. 
Durante el embarazo, estas proteínas protectoras se transmiten al bebé a través de la placenta. 
Lo interesante es que los beneficios continúan después del nacimiento. 
Por ejemplo, si bien la vacuna contra la gripe no está aprobada para su uso en bebés de menos de seis meses, se ha comprobado en ensayos clínicos que los niños de madres vacunadas están mejor protegidos contra la enfermedad. 
En un estudio con madres y sus bebés en Bangladesh, se registró una asombrosa reducción del 63% en los casos de gripe entre bebés nacidos de madres vacunadas; del 36% en enfermedades respiratorias graves entre las madres; y del 29% en esas mismas enfermedades entre los bebés. 
La vacunación materna contra la gripe también ayuda a proteger a los bebés contra la neumonía, una causa frecuente de mortalidad infantil. 
En un análisis de 2018 de ensayos de vacunas realizados en Nepal, Mali y Sudáfrica, se halló que los bebés de madres vacunadas tenían 20% menos de probabilidad de desarrollar neumonía. 
Esto beneficia sobre todo a los niños demasiado pequeños para recibir una vacunación completa contra el Streptococcus pneumoniae y la gripe. 
Con los datos de estos y otros estudios, los gobiernos de países de bajos ingresos deberían ser capaces de planificar campañas de vacunación más inteligentes y reducir sustancialmente las tasas de morbilidad y mortalidad infantil. 
El segundo modo de reducir la mortalidad infantil (la lactancia materna) es probablemente el más efectivo. 
La leche materna es la nutrición perfecta para un bebé, ya que le provee todas las proteínas, grasas, vitaminas, minerales y enzimas que necesita para mantenerse sano. 
Y mejor aún, las madres producen todo el tiempo nuevos anticuerpos que ayudan a fortalecer el sistema inmunitario del pequeño hijo. 
Por desgracia, las tasas de lactancia materna están muy por debajo de los niveles deseados. 
Sólo el 40% de los bebés del mundo se alimentan exclusivamente con leche materna durante al menos los primeros seis meses de vida, como recomienda la Organización Mundial de la Salud (OMS). 
Las razones son complejas, pero un factor que ha contribuido a la disminución de la lactancia materna en muchos países es la falta de educación, sumada a agresivas campañas publicitarias de los fabricantes de leche de fórmula. 
Hace poco se acusó a Estados Unidos de tomar partido por la industria de las leches de fórmula al oponerse a una resolución de la OMS en apoyo de la lactancia materna. 
Convencer a las madres para que den el pecho debería ser más sencillo. 
Para empezar, los bebés amamantados son menos propensos a contraer otitis bacteriana y meningitis, o a sufrir enfermedades gastrointestinales y diarrea. 
Estas ventajas se mantienen mientras el bebé reciba el pecho. 
La lactancia materna también beneficia a las madres. 
Está comprobado que las mujeres que alguna vez dieron el pecho son menos propensas a desarrollar enfermedades no transmisibles como las cardiovasculares, el cáncer de mama y la diabetes tipo 2. 
Muchas de estas ventajas derivan del hecho de que la lactancia ayuda a eliminar el exceso de grasa que se acumula en el cuerpo de la madre durante el embarazo. 
De hecho, producir leche para un solo bebé quema hasta 500 calorías al día. 
La mayoría de las nuevas madres pueden amamantar, pero algunas mujeres no tienen capacidad para producir suficiente leche, debido al agotamiento, la depresión o la debilidad física que sigue a una cirugía posparto. 
Hay madres que sencillamente no pueden satisfacer las necesidades del bebé, y otras carecen del apoyo médico o social necesario para resolver la logística de la lactancia. 
Sin embargo, para aquellas que pueden ofrecer a sus bebés al menos seis meses de leche materna, los beneficios son significativos. 
Si la comunidad internacional está realmente decidida a cumplir las metas sanitarias fijadas por los ODS, debe redoblar esfuerzos para alentar a más madres a vacunarse contra enfermedades evitables y amamantar a sus recién nacidos. 
Estas dos prácticas por sí solas pueden ser más eficaces para reducir la mortalidad infantil que cualquier otra iniciativa sanitaria global. 

Las empresas de la gente 
LONDRES – En la actualidad, en el mundo se están produciendo dos grandes cambios de poder. 
En primer lugar, el poder de las corporaciones crece en comparación con el de los gobiernos. En segundo lugar, las personas comunes también adquieren más influencia. 
¿Qué implica la simultaneidad de estos cambios aparentemente contradictorios? 
Es indudable que hoy las empresas tienen más poder que nunca. 
Personas que no han sido elegidas por votación popular tienen cada vez más control sobre nuestras vidas, desde el entretenimiento y las fuentes de energía hasta las escuelas, los ferrocarriles y los servicios postales. 
Al mismo tiempo, la innovación tecnológica avanza más rápido que las leyes, lo que implica que una y otra vez las actividades de las corporaciones ingresen en zonas grises donde aparentemente no hay regulaciones. 
Pero hay un contrapeso a esta tendencia: ahora la gente tiene medios y oportunidades para asegurarse de que las empresas no actúen sin ningún control; conoce cada vez más sobre el modo en que operan; y cuando considera que alguna se pasó de la raya, no se queda callada ni de brazos cruzados. 
La gente actúa cada vez más como la voz de la conciencia de empresas e industrias, les hace preguntas difíciles y les exige responderlas. 
Estos últimos años, aparecieron medios más eficaces de acción colectiva (por ejemplo las redes sociales, las plataformas de publicación abiertas y los sitios para compartir videos en Internet). 
Conforme la gente los usa para organizar boicots y llamados a la desinversión, presionar por la aprobación de leyes y poner en marcha campañas cada vez más sofisticadas, crece su capacidad de influir en la toma de decisiones operativas y estratégicas de las empresas. Esto crea un sistema de controles y contrapesos a la enorme acumulación de poder en manos privadas. 
Para algunas empresas el cambio fue un mazazo. 
Pensemos por ejemplo en el derrame de petróleo que en 2010 provocó la British Petroleum en el golfo de México. 
Fue uno de los primeros casos de empresas puestas frente al poder de las redes sociales, donde la gente se dio cuenta del potencial de las herramientas con que contaba. 
Como la mayoría de las empresas entonces, BP estaba acostumbrada a comunicarse con los asientos de poder tradicionales (la Casa Blanca, el Kremlin, etcétera) y mediante los métodos tradicionales, por ejemplo, conferencias de prensa con periodistas cuidadosamente seleccionados y distribución de gacetillas de redacción muy precisa. 
El derrame en el golfo de México supuso un cambio radical. 
La cuestión congregó comunidades que hallaron en Facebook un medio para expresarse. 
Se abrió un inmenso debate, del que la BP no participaba y al que no podía controlar con los métodos tradicionales para la gestión de las comunicaciones. 
Desde entonces, esta clase de acción directa ha sido cada vez más frecuente. 
En las redes sociales, las ideas se difunden sin impedimentos ni demoras. 
Alguien comparte un documento, una imagen o un video, y de pronto aquello que era información secreta o confidencial queda expuesto a la vista de todos. 
Y aunque la falsedad y el error puedan diseminarse tan rápido como la verdad, tampoco tardarán en transmitirse las correcciones. 
Para los más jóvenes, usar las redes sociales como herramienta de activismo es una segunda naturaleza. 
Saben muy bien cómo valerse de YouTube, Twitter, Facebook y Reddit para comunicarse, crear una comunidad en torno de una idea, un problema o una queja y convertir un pequeño grupo de personas en un movimiento de masas. 
Y los mayores no andan muy detrás. 
Conforme aumenta el poder de las corporaciones, crece la importancia de exigirles que rindan cuentas. 
También hay que ampliar el ámbito de la rendición de cuentas a ejecutivos y no ejecutivos por igual, y los miembros de las juntas directivas deberán responder cada vez más por el grado de responsabilidad que a su vez exijan a la gerencia superior de las empresas. 
Todo esto trae consigo una cultura de cuestionar aquello que hasta antes no se cuestionaba, lo que incluye la dirección y la ética de las empresas. 
Cualquier persona puede objetar cualquier acción, y si otras consideran que el planteo es interesante o importante, se difundirá, no dentro de pequeñas comunidades o grupos de especialistas, sino en todo el mundo. 
Esto cambia la naturaleza del activismo y de la acción colectiva, y crea nuevas clases de aliados, por ejemplo, inversores activistas como Carl Icahn, que tuitean sus intenciones, y los mercados responden. 
Quienes en otras circunstancias los hubieran visto como adversarios naturales, hoy pueden coincidir con sus posturas, como cuando ponen en cuestión la remuneración de los ejecutivos o la responsabilidad social corporativa. 
Si uno de esos inversores activistas escribe una carta abierta y no la publican los medios de prensa tradicionales, igual puede viralizarse en Twitter o Reddit, y a menudo eso bastará como llamado de atención para los comités ejecutivos. 
Las empresas que acepten esta nueva realidad, la vean como una oportunidad y resistan la tentación de querer “manejar” o evitar cuestionamientos, obtendrán una ventaja competitiva. 
Sabrán salir al encuentro de la gente donde está la gente, no para manipularla, sino para escucharla. 
Su primer impulso no será ver el modo de usar los modernos medios de comunicación directa para convencer a clientes, empleados y otras partes interesadas de pensar y actuar como ellas quieran que piensen y actúen, sino que harán cambios auténticos, y al hacerlo, saldrán beneficiadas. 
Nuestros autos, nuestros teléfonos y los libros de texto de nuestros hijos, todo eso lo hacen las empresas; y estas controlan cada vez más las vidas y los destinos de gente de todo el mundo, no sólo la que usa sus productos, sino también la que trabaja para ellas y vive allí donde se radican. 
Si las empresas no se toman seriamente la responsabilidad que ese enorme y creciente poder trae aparejada, la gente estará allí para recordársela. 



Lecciones de los antiglobalistas 
NUEVA YORK – La probable victoria de Emmanuel Macron en las elecciones presidenciales francesas ha generado un suspiro de alivio a nivel mundial. 
Por lo menos Europa no se dirige por el camino proteccionista que el presidente Donald Trump obliga a tomar a Estados Unidos. 
Sin embargo, los defensores de la globalización aún no deben descorchar el champán: los proteccionistas y los defensores de la “democracia iliberal” están en aumento en muchos otros países. 
Y, el hecho de que alguien que es un fanático declarado y mentiroso consuetudinario hubiese podido conseguir la cantidad de votos que Trump obtuvo en Estados Unidos, y que alguien de la extrema derecha como Marine Le Pen vaya a estar en la segunda vuelta con Macron el 7 de mayo, debería causar profunda preocupación. 
Algunos asumen que una gestión deficiente de Trump y su evidente incompetencia deberían ser suficientes para mitigar el entusiasmo por panaceas populistas en el resto del planeta. 
Asimismo, se puede decir casi con certeza que los electores estadounidenses del cinturón de óxido que apoyaron a Trump estarán en peor situación dentro de cuatro años, y que los votantes racionales con seguridad entenderán dicha situación. 
Pero sería un error llegar a la conclusión de que el malestar con la economía global – al menos con la forma cómo la economía global trata a grandes cantidades de los que forman parte de (o anteriormente formaban parte de) la clase media – ha llegado a su punto máximo. 
Si las democracias liberales desarrolladas mantienen políticas de status quo, los trabajadores desplazados continuarán siendo marginados. 
Muchos de ellos sentirán que al menos Trump, Le Pen, y sus semejantes aseveran sentir el dolor de dichos trabajadores. 
La idea de que los votantes vayan a volcarse en contra del proteccionismo y el populismo por su propia voluntad puede ser nada más que una vana ilusión cosmopolita. 
Los defensores de las economías liberales de mercado deben entender que muchas reformas y avances tecnológicos pueden dejar a algunos grupos – posiblemente a grupos numerosos – en peor situación. 
Según los principios rectores, estos cambios aumentan la eficiencia económica, permitiendo a los ganadores compensar a los perdedores. 
Sin embargo, si los perdedores continúan en peor situación, ¿por qué deberían ellos apoyar la globalización y las políticas a favor del mercado? 
De hecho, va a favor de sus propios intereses girar su apoyo hacia políticos que se oponen a esos cambios. 
Por lo tanto, la lección debe ser obvia: en ausencia de políticas progresistas, incluyendo la carencia de sólidos programas de bienestar social, reeducación laboral y otras formas de asistencia a personas individuales y comunidades relegadas por la globalización, los políticos a la Trump pueden convertirse en una presencia permanente dentro del paisaje. 
Los costos impuestos por estos políticos son altos para todos nosotros, incluso si ellos no logran alcanzar plenamente sus ambiciones proteccionistas y nativistas, esto ocurre debido a que estos políticos se aprovechan del miedo, exacerban el fanatismo y prosperan dentro de un peligroso enfoque polarizado de nosotros versus ellos. 
Trump ha lanzado sus ataques de Twitter contra México, China, Alemania, Canadá – y muchos otros – y con seguridad la lista crecerá a medida que Trump esté más tiempo en el cargo. 
Le Pen ha apuntado sus ataques hacia los musulmanes, pero sus comentarios recientes que niegan la responsabilidad francesa con respecto a acorralar a judíos durante la Segunda Guerra Mundial revelaron su persistente antisemitismo. 
El resultado de todo esto podría ser rupturas nacionales profundas, y tal vez irreparables. 
En Estados Unidos, Trump ya ha disminuido el respeto que se tiene por la Presidencia y lo más probable es que él al irse deje atrás un país aún más dividido. 
No debemos olvidar que antes de los albores de la Ilustración, misma que acogió a la ciencia y la libertad, los ingresos y los estándares de vida estuvieron estancados durante siglos. 
Sin embargo, Trump, Le Pen y los otros populistas representan la antítesis de los valores de la Ilustración. 
Sin ruborizarse, Trump cita “hechos alternativos”, niega el método científico y propone masivos recortes presupuestarios que afecten la investigación realizada con fondos públicos, incluyendo aquella relativa al cambio climático, que Trump cree que es un engaño. 
El proteccionismo defendido por Trump, Le Pen y otros plantea una amenaza similar a la economía mundial. 
Durante tres cuartas partes de un siglo, se ha intentado crear un orden económico mundial basado en reglas, en el que los bienes, servicios, personas e ideas pudiesen moverse más libremente a través de las fronteras. 
Ante el aplauso de sus compañeros populistas, Trump ha lanzado una granada de mano a esa estructura. 
Ante la insistencia de Trump y sus acólitos relativa a que las fronteras realmente revisten importancia, las empresas pensarán dos veces al momento de construir sus cadenas de suministro globales. 
La incertidumbre resultante desalentará las inversiones, sobre todo las inversiones transfronterizas, lo que disminuirá el impulso para un sistema global basado en reglas. 
Al tener menos inversiones en el sistema, los defensores de dicho sistema tendrán menos incentivos para impulsarlo. 
Esto será problemático para el mundo entero. 
Nos guste o no, la humanidad permanecerá conectada globalmente, enfrentando problemas comunes como el cambio climático y la amenaza del terrorismo. 
Se debe reforzar, no debilitar, la capacidad y los incentivos para trabajar cooperativamente con el propósito de resolver estos problemas. 
La lección que todo esto nos deja es algo que los países escandinavos aprendieron hace mucho tiempo. 
Los países pequeños de la región comprendieron que la apertura era la clave del rápido crecimiento económico y la prosperidad. 
No obstante, si iban a permanecer abiertos y democráticos, sus ciudadanos tenían estar convencidos de que no se debía relegar a segmentos importantes de la sociedad. 
Por consiguiente, el Estado de bienestar se convirtió en parte integral del éxito de los países escandinavos. 
Ellos comprendieron que la única prosperidad sostenible es la prosperidad compartida. 
Esta es una lección que ahora deben aprender Estados Unidos y el resto de Europa. 

Por qué Macron sigue ganando 
PARÍS – La revolución unipersonal que Emmanuel Macron está llevando a cabo en la política francesa y europea continuó este fin de semana: si los resultados de la primera vuelta de la elección para el legislativo francés se mantienen, pronto podrá sumar a su causa una enorme mayoría parlamentaria. Y parece muy probable que así sea. 
Eliminar la vieja divisoria “izquierda‑derecha” de la política francesa mediante la unión de los “reformistas” de izquierda, derecha y centro fue el desafío que Macron se planteó al crear en abril de 2016 su movimiento ¡En marcha!, como parte de su apuesta por la presidencia de Francia. 
El resultado de la primera vuelta de la elección para la Asamblea Nacional es la señal más clara del éxito que ha tenido Macron en su reformulación de la política francesa. 
El apoyo a los dos principales partidos tradicionales de Francia, Los Republicanos a la derecha (que obtuvo el 21,6% de los votos en la primera vuelta) y el Partido Socialista (reducido a un mero 9,5%) cayó a niveles inéditos en la historia de la Quinta República francesa. 
Y el respaldo al ultraderechista Frente Nacional, cuya líder, Marine Le Pen, perdió la elección presidencial ante Macron, disminuyó a un mero 13,2% en la primera vuelta. 
Si la segunda vuelta electoral del próximo domingo confirma las proyecciones, el nuevo partido centrista de Macron, ¡La República en Marcha! 
(LREM), podría quedarse con entre 400 y 445 de los 577 escaños de la Asamblea Nacional. 
¿Cómo puede un partido que tuvo cerca del 32,3% de los votos en la primera vuelta anotarse semejante mayoría en la segunda? 
La explicación es que sólo pasan a segunda vuelta los candidatos que hayan obtenido más del 12,5% del padrón de votantes registrados en la primera. 
Por la baja participación en la primera vuelta (menos del 50%), esta vez podrán pasar a segunda vuelta a lo sumo dos candidatos, y entonces ganará el que saque más votos. 
Es decir que en casi todos los distritos la segunda vuelta será un duelo entre el LREM de Macron y otro partido. 
Allí donde el contrincante sea de derecha, los partidos y votantes de izquierda apoyarán a Macron, y viceversa. 
Además del apoyo obtenido por la nueva agrupación política de Macron, la votación de este año mostró marcadas diferencias en diversos aspectos clave respecto de elecciones anteriores para la Asamblea Nacional. 
Para empezar, más de un tercio de los diputados en ejercicio no se presentaron. 
Esta retirada abrió la puerta a una nueva generación de políticos, de los que muchos (particularmente en las listas del partido de Macron) proceden de la sociedad civil, en vez de otros cargos electivos o puestos en el sector público. 
En segundo lugar, la inédita mayoría de escaños que LREM va camino de conseguir, gracias a la baja participación y al umbral del 12,5% para entrar en segunda vuelta, implica que en Francia está apareciendo un panorama político muy diferente. 
La política francesa comienza a consolidarse en torno de un centro fuerte, mientras que los dos partidos de izquierda y derecha que tradicionalmente se alternaban como gobierno y principal oposición han sido barridos hacia los márgenes. 
Los socialistas y los partidos de derecha ahora agrupados en Los Republicanos llevan décadas de no poder generar las reformas económicas (y con ellas, el crecimiento) que Francia tanto necesita. 
Para la mayoría de los franceses, los partidos tradicionales se han vuelto sinónimo de falta de transparencia, corrupción crónica y preponderancia de las luchas partidarias internas sobre el interés nacional. 
Eso provocó el rechazo de los votantes franceses. 
En tercer lugar, la reconstrucción del panorama político francés va mucho más allá de los cambios radicales que son de prever en la distribución de escaños de la Asamblea Nacional después de la segunda vuelta. 
Es casi seguro que algunos futuros diputados de los dos partidos tradicionales (y de otros) darán la espalda a sus dirigencias partidarias para votar por las reformas planeadas por Macron. 
Más de treinta miembros de la Asamblea Nacional pertenecientes a Los Republicanos y unas pocas figuras clave del socialismo ya hicieron saber que apoyarán el programa de reformas de Macron. 
Todo esto hace pensar que Macron saldrá de la segunda vuelta de la elección parlamentaria con la mayoría fuerte que necesita para iniciar confiadamente un programa de transformación de Francia. 
Y sus planes ofrecen una oportunidad viable (la mejor en mucho tiempo) para reformar la economía francesa de modo de fomentar el crecimiento basado en la innovación y dar a los ciudadanos educación y protección social de mejor calidad. 
Macron está ansioso por comenzar con esa agenda. 
Las dos primeras grandes reformas que su gobierno tratará de implementar apuntan a la modernización del mercado laboral y el fortalecimiento de la normativa ética para el sector público. 
Pero es probable que eso sólo sea el comienzo del programa de reforma más dinámico que Francia haya visto desde que Charles de Gaulle ocupó el Elíseo. 

¿La nueva esperanza de Europa? 
BRUSELAS – La perspectiva de que el centrista y pro-europeo Emmanuel Macron se convirtiera en el próximo presidente francés ha alimentado la esperanza de que un renovado liderazgo franco-alemán de la Unión Europea se asome en el horizonte. 
Después de las elecciones generales de Alemania en septiembre, es de esperar, una UE más estable podría comenzar a avanzar de manera más acelerada hacia la unidad y la integración. 
A tal efecto, reformar la eurozona parece un primer paso obvio -un paso que el propio Macron plantea a menudo-. 
Pero esto podría resultar mucho más difícil de lo previsto. 
En primer lugar, existen profundas diferencias entre las filosofías económicas de los responsables de las políticas en Francia y Alemania. 
Como explican Markus K. Brunnermeier, Harold James y Jean-Pierre Landau, Alemania se ha convertido en el defensor de un sistema basado en reglas que hace hincapié en mantener los déficits bajos y que generalmente prohíbe rescatar a los deudores. 
Francia, por el contrario, tiende a respaldar la idea de que el estado debería ser libre de intervenir cuando fuera necesario, incurriendo en un déficit o inclusive ofreciendo un rescate para impedir una crisis. 
Afortunadamente, el programa de Macron reconoce elementos de la estrategia alemana, como la necesidad de equilibrar el presupuesto en el largo plazo, lo que sugiere que, bajo su liderazgo, un acuerdo franco-alemán podría ser posible. 
Por supuesto, las diferencias entre Francia y Alemania se extienden más allá de la filosofía económica y llegan al desempeño real. 
Pero inclusive esas diferencias tal vez no planteen un obstáculo irremontable para la cooperación. 
Si bien se ha hablado mucho de la debilidad de la economía francesa, en muchos sentidos, Francia representa el promedio de la eurozona. 
Su tasa de crecimiento ha sido aproximadamente medio punto porcentual más baja que la de Alemania en los últimos años. 
Pero esto ahora está cambiando, y el potencial crecimiento futuro de Francia es de alrededor de medio punto porcentual más alto que el de Alemania, donde la población se está achicando. 
Es más, la tasa de desempleo de Francia está declinando, aunque sigue siendo muy superior a la de Alemania. 
De la misma manera, si bien las finanzas públicas de Francia efectivamente representan un problema, el nivel de deuda está en una trayectoria descendente, y el programa de Macron reconoce la necesidad de reducir el gasto, para permitir recortes impositivos. 
En este contexto, una iniciativa franco-alemana en torno a la reforma de la eurozona bien puede ser posible. 
Si así es, ¿qué se podría hacer para apuntalar la unión monetaria? 
Tal como están las cosas, ya no existe la necesidad de medidas de emergencia. 
Las tensiones del mercado financiero han cedido y la economía se está expandiendo, mientras que el empleo regresa a su pico previo a la crisis. 
De manera que el foco de las políticas estará puesto en las reformas de largo plazo. 
Una agenda de estas características debería incluir la culminación de la unión bancaria, con el fortalecimiento de la garantía de depósitos común. 
El desafío aquí reside en el hecho de que la garantía de depósitos común es incompatible con la práctica actual de los bancos de tener cantidades muy grandes de deuda de su propio gobierno. 
Si el gobierno se vuelve insolvente, y los bancos quiebran, los costos serían asumidos por toda la eurozona. 
Aquí, la disputa no es entre Alemania y Francia, sino entre Alemania e Italia. 
Alemania ha insistido en que, sin límites a la cantidad de deuda gubernamental que pueden tener los bancos, no se puede introducir ninguna garantía de depósitos común. 
Pero Italia ha objetado esos límites, por temor a que los costos de financiamiento del gobierno pudieran dispararse, y quizá también a que los bancos italianos, que dependen financieramente de las mayores ganancias de intereses por sus tenencias de deuda pública, pudieran verse excesivamente afectados. 
Italia representa un escollo también para Alemania en materia de mutualización de la deuda. 
Los alemanes tienen suficiente fe en la estabilidad económica a largo plazo de Francia como para considerar algún tipo de presupuesto pequeño para la eurozona. 
Cuando se trata de Italia -con su combinación de deuda elevada y crecimiento muy lento-, Alemania no tiene la misma confianza. 
Esto representa el mayor obstáculo para una mayor integración fiscal en la eurozona. 
Existe otra área en la que el problema tiene más que ver con Alemania e Italia que con Alemania y Francia: la gestión de los flujos de refugiados y la distribución de las personas que buscan asilo. 
Sin duda, el acuerdo de la UE con Turquía en 2015, combinado con el cierre de la ruta de los Balcanes en la primavera de 2016, ha reducido la cantidad de refugiados que llegan a la UE desde el sudeste a un mero goteo. 
Pero miles de personas siguen llegando desde el sur, a través del Mediterráneo. 
Y a medida que se intensifica el conflicto en Libia, esos flujos amenazan con crecer. 
Por el momento, aquellas personas atrapadas en el Mediterráneo son llevadas a los puertos más cercanos, que casualmente están en Italia. 
Bajo la llamada Regulación de Dublín, Italia es entonces responsable de ocuparse de ellas, de ofrecerles ayuda humanitaria y de procesar sus solicitudes de asilo, que rondan los cientos de miles. 
Sin embargo, para muchas de esas personas en busca de asilo, Alemania es el verdadero objetivo. 
El gobierno alemán sabe, y reconoce, que no puede simplemente ocultarse detrás de la Regulación de Dublín. 
Tanto Italia como Alemania entonces tienen un fuerte interés en encontrar una estrategia europea que fortalezca la capacidad de la UE de resguardar sus fronteras externas, quizás a través de una Guardia Costera Europea, al mismo tiempo que se distribuye la carga de aceptar los refugiados de manera más equitativa en toda la Unión. 
Francia hasta el momento no ha desempeñado un papel activo en esta discusión. 
Después de todo, su principal problema no es la inmigración, sino la integración de la segunda generación de inmigrantes -y el extremismo que puede generar que esto no se logre. 
Aun así, el próximo presidente francés debería asumir un rol más activo. 
Los acuerdos integrales son una especialidad de la UE, y Macron no debería concentrarse exclusivamente en la agenda del euro. 
Por el contrario, debería tener en cuenta las prioridades tanto de Italia, el mayor obstáculo para la reforma de la UE, y de Alemania. 
Eso implica armar un paquete que responda a las prioridades de Alemania -específicamente, garantizar la estabilidad fiscal y ponerles límites a las tenencias de deuda soberana por parte de los bancos- a la vez que ayude a aliviar la carga de Italia a la hora de resguardar la frontera externa de la UE y admitir refugiados. 
Con este tipo de estrategia, tal vez 2017 realmente pueda convertirse en un punto de inflexión para Europa. 

¿Saldrá Macron airoso? 
CAMBRIDGE – La victoria de Emmanuel Macron sobre Marine Le Pen fue un alivio para todo aquel que prefiere una sociedad democrática liberal abierta a sus contrapartes nativistas y xenófobas. 
Pero todavía falta mucho para ganarle la batalla al populismo de derecha. 
Le Pen obtuvo más de un tercio de los votos en segunda vuelta, a pesar de que quitando el Frente Nacional y el pequeño partido Debout la France de Nicolas Dupont-Aignan, no recibió ningún otro apoyo. 
Y la participación electoral fue manifiestamente inferior a la de elecciones presidenciales anteriores, lo que indica un gran nivel de desafección entre los votantes. 
Si en los próximos cinco años Macron no logra tener éxito con sus políticas, Le Pen volverá con nuevos bríos, y el populismo nativista se fortalecerá en Europa y el resto del mundo. 
Como candidato, a Macron lo ayudó el ir por fuera de los partidos políticos tradicionales, en una era de política antisistema. 
Pero como presidente, ese mismo hecho es una desventaja extraordinaria. 
El movimiento político fundado por Macron, ¡En Marcha!, sólo tiene un año de vida; tras la elección del próximo mes para la Asamblea Nacional, Macron tendrá que crear una mayoría legislativa de la nada. 
Las ideas económicas de Macron no admiten una caracterización sencilla. 
Durante la campaña presidencial, se lo acusó a menudo de falta de especificidad. 
Para muchos en la izquierda y la ultraderecha, es un neoliberal que no se diferencia en casi nada de los fracasados programas de austeridad ortodoxos que llevaron a Europa a la parálisis política actual. 
El economista francés Thomas Piketty, que apoyó al candidato socialista Benoît Hamon, describió a Macron como un representante “de la Europa del ayer”. 
Y es verdad que muchos de los planes económicos de Macron tienen un aire neoliberal. 
Se comprometió a bajar el impuesto de sociedades del 33,5% al 25%, eliminar 120 000 puestos de funcionarios públicos, mantener el déficit fiscal por debajo del límite del 3% del PIB fijado por la UE y flexibilizar el mercado laboral (eufemismo de facilitarles a las empresas el despido de trabajadores). 
Pero también prometió mantener las prestaciones jubilatorias, y su modelo social favorito parece ser la “flexiguridad” al estilo nórdico: una combinación de altos niveles de seguridad económica con incentivos de mercado. 
Nada de esto servirá (ciertamente no en el corto plazo) para resolver el desafío clave que definirá la presidencia de Macron: la creación de empleo. 
Como señala Martin Sandbu, esta fue la principal preocupación del electorado francés, y debe ser la principal prioridad del nuevo gobierno. 
Desde la crisis de la eurozona, el desempleo en Francia se mantiene alto, en el 10% (y cercano a 25% para los menores de 25 años). 
Casi no hay evidencia para afirmar que una liberalización del mercado laboral aumentará el nivel de empleo, a menos que la economía francesa también reciba un importante impulso a la demanda agregada. 
Es aquí donde entra en juego el otro componente del programa económico de Macron: su propuesta de un plan de estímulo quinquenal por 50 000 millones de euros (54 400 millones de dólares), que incluiría inversiones en infraestructura y tecnologías ecológicas, además de una ampliación de los programas de capacitación para desempleados. 
Pero esto supone muy poco más del 2% del PIB anual de Francia, así que el plan de estímulo por sí solo puede ser insuficiente para elevar el nivel general de empleo. 
Macron tiene otra idea más ambiciosa: acelerar la creación de una unión fiscal de la eurozona, con departamento de hacienda y ministro de finanzas propios. 
En su opinión, esto permitiría transferencias fiscales permanentes de los países más fuertes a los desfavorecidos por la política monetaria común de la eurozona. 
El presupuesto común se financiaría con una parte de la recaudación impositiva de los países miembros. 
Un parlamento separado para la eurozona se encargaría de la supervisión política y la rendición de cuentas del sistema. 
Esta unificación fiscal permitiría a países como Francia aumentar la inversión en infraestructura y estimular la creación de empleo sin infringir los límites a las políticas fiscales. 
Crear una unión fiscal basada en una integración política más profunda tiene muchísimo sentido. 
Al menos, es una salida coherente del limbo en que se encuentra la eurozona en la actualidad. 
Pero el osado plan europeísta de Macron no es sólo cuestión de política o principios, sino que es crucial para el éxito de su programa económico. 
Sin un aumento de la flexibilidad fiscal o transferencias desde el resto de la eurozona, a Francia le será difícil salir pronto de su crisis laboral. 
De modo que el éxito de la presidencia de Macron depende en gran medida de la cooperación europea. 
Lo que nos trae a Alemania. 
La reacción inicial de Angela Merkel al resultado de la elección no fue alentadora. 
Aunque felicitó a Macron, al que llamó “portador de las esperanzas de millones de franceses”, también se declaró contraria a hacer cambios a la normativa fiscal de la eurozona. 
E incluso si Merkel (o un futuro gobierno encabezado por Martin Schulz) cambiara de parecer, subsiste la cuestión del electorado alemán. 
Tras presentarles la crisis de la eurozona como un problema no de interdependencia sino de moralidad (un conflicto entre los frugales y esforzados alemanes y unos deudores pródigos y mentirosos), a los políticos alemanes les costará obtener el apoyo de sus votantes a un proyecto fiscal común. 
Macron previó la reacción alemana y la contrarrestó: “Uno no puede declararse defensor de una Europa fuerte y de la globalización, y al mismo tiempo rechazar de plano una unión de transferencias”. 
En su opinión, eso es una receta de desintegración y política reaccionaria: “Sin transferencias, la periferia no puede converger, y eso crea una divergencia política hacia el extremismo”. 
Aunque Francia no esté en la periferia europea, el mensaje de Macron a Alemania es claro: o me ayudan a superar el trance y creamos una unión auténtica (económica, fiscal y tal vez política) o los extremistas nos pasan por encima. 
Todo indica que Macron tiene razón. 
Por el bien de Francia, de Europa y del resto del mundo, esperemos que su victoria sea seguida por un cambio de actitud en Alemania. 

La maniobra laboral de Macron 
CAMBRIDGE – A finales de agosto, el presidente francés, Emmanuel Macron, dio a conocer la reforma del mercado laboral que puede llevar a su presidencia al éxito o al fracaso – y es muy posible que pueda determinar el futuro de la eurozona. 
Su objetivo es derribar la porfiada tasa de desempleo de Francia para que se establezca un poco por debajo del 10%, y energizar una economía que necesita urgentemente un fuerte puntapié inicial. 
La reforma laboral ha estado por largo tiempo en la agenda de Francia. Prácticamente cada uno de los gobiernos franceses en tiempos recientes ha tratado de reescribir el gigantesco código laboral del país; pero, han fracasado en su mayoría en sus intentos debido a las confrontaciones con las protestas sindicales. 
Macron no anda con rodeos acerca de lo que está enfrentando: lo ha descrito como una revolución copernicana. 
Sin embargo, esta vez puede que los resultados sean distintos. 
A pesar de que el segundo sindicato más grande del país ha convocado una huelga general, hay indicios de que Macron tendrá el apoyo político que necesita. 
Las reformas de Macron pretenden aumentar lo que se llama eufemísticamente la flexibilidad del mercado laboral. 
Las reformas propuestas facilitarían a las empresas el despido de los trabajadores, descentralizarían las negociaciones entre empleadores y trabajadores de las pequeñas empresas (eliminando los acuerdos sectoriales) e introducirían un límite máximo a la indemnización por despido injustificado, lo que aliviaría la imprevisibilidad de los daños y perjuicios asignados mediante procesos de arbitraje. 
Además, las reformas eliminan un requisito que vincula los despidos masivos en grandes empresas a la rentabilidad global de dichas empresas; después de las reformas las empresas podrán despedir a los trabajadores únicamente sobre la base de rentabilidad interna. 
La lógica detrás de las reformas del mercado laboral de Macron es la misma que durante las últimas tres décadas ha promovido la agenda de reformas estructurales de economistas formuladores de políticas y de instituciones internacionales que van desde el Fondo Monetario Internacional hasta la OCDE. 
Una mayor flexibilidad, según este punto de vista, permitirá a las empresas francesas adaptarse más eficazmente a las cambiantes condiciones del mercado, lo que a su vez las hará más competitivas y dinámicas, brindando impulso a la economía francesa. 
La idea de que hacer que sea más fácil despedir a los trabajadores reducirá, en lugar de aumentar, el desempleo no es tan loco como pudiese sonar. 
Si los costos de despedir a los trabajadores son prohibitivamente altos, las empresas puede que no contraten trabajadores adicionales durante una recuperación del mercado, por temor a no poder reducir sus costos laborales durante el descenso futuro de dicho mercado. 
Los costos de despido son costos de contratación, como dicen los economistas. 
Si usted reduce los costos de despido, usted también reduce los costos de contratación. 
Si una reducción en los costos de despido aumenta o no el empleo depende del equilibrio de esos dos factores compensatorios. 
El resultado depende de si las empresas están más limitadas ya sea por los costos de contratación o por los costos de despido. 
En los buenos tiempos, cuando las empresas quieren expandirse, son los costos de contratación los que mandan, y por lo tanto, hacer que sea más fácil despedir a los trabajadores eliminará un impedimento clave para la inversión y la expansión de la capacidad. 
En tiempos más pesimistas, la reducción de los costos de despido conducirá simplemente a más despidos. 
Cuál de estos factores prevalece depende del estado de la demanda agregada y de los “espíritus animales” de los empleadores. 
Esta ambigüedad explica por qué ha resultado difícil establecer una clara relación empírica entre la protección del empleo y el desempeño del mercado laboral, a pesar del entusiasmo de muchos economistas y legisladores por las reformas que mejoran la flexibilidad. 
Existen pruebas considerables de que cuando se tienen leyes fuertes de protección del empleo se reduce la rotación de puestos de trabajo – es decir, se reduce la cantidad de nuevas contrataciones y despidos. 
Sin embargo, cuando se trata de los niveles generales de empleo y desempleo, “no se llega aún a una decisión de consenso”, como muestra una encuesta reciente. 
Los datos comparativos nos brindan muy poca seguridad sobre que las reformas francesas vayan a producir un impulso al nivel de empleo. 
Se cree que Francia tiene leyes laborales particularmente engorrosas. 
No obstante, muchas de las economías con las que compite tienen protecciones del mercado laboral que son similarmente fuertes. 
De hecho, según los indicadores de protección del empleo de la OCDE, los trabajadores alemanes y holandeses con contratos permanentes gozan de una seguridad aún mayor que la de los trabajadores franceses. 
(En el aspecto que el sistema francés parece especialmente restrictivo es con respecto a los contratos temporales). 
Según algunas estimaciones, Francia se situaba en segundo lugar sólo detrás de Alemania en términos de desregulación del mercado laboral antes de la crisis financiera mundial. 
Sin embargo, los niveles de desempleo en Alemania y los Países Bajos son una fracción de los que prevalecen en Francia. 
La diferencia real entre estas economías es que Alemania y los Países Bajos, a diferencia de Francia, tienen grandes superávits en cuenta corriente. Esto significa que sus economías reciben un gran impulso de la demanda externa. 
Francia, por el contrario, tiene un déficit pequeño de cuenta corriente. 
¿Pueden las reformas que aumentan la flexibilidad del mercado laboral brindar a la industria francesa un similar impulso al alza? La respuesta es quizás. 
Pero, eso requerirá un fuerte aumento en los espíritus animales de los industriales franceses. 
La psicología, al fin y al cabo, puede desempeñar un papel más importante que los detalles de las propias reformas. 
En una discusión tan tecnocrática, es fácil olvidar que lo que los economistas llaman “rigideces del mercado laboral” son, de hecho, un componente crucial de la negociación social en las economías capitalistas avanzadas. 
Estas rigideces proporcionan seguridad de ingresos y empleo a los trabajadores cuyas vidas podrían estar sujetas a trastornos tumultuosos. 
Y, como observa el economista italiano Giuseppe Bertola, pueden ser eficientes incluso desde una perspectiva estrictamente económica, porque facilitan que se suavicen los picos en los ingresos laborales. 
El séquito que rodea a Macron ha estado sabiamente expresando a cualquiera que los escuche, que no se debe esperar demasiado del nuevo código laboral. 
La economía de las reformas sugiere que es poco probable que dichas reformas marque una gran diferencia por su cuenta. 
El problema es que Macron tiene muy pocas flechas en su aljaba cuando se trata de incrementar el crecimiento económico francés. 
En términos de política macroeconómica, sus manos están atadas en la eurozona, y hay pocas perspectivas de que Alemania ayude a impulsar su inversión y gasto. 
Por lo tanto, sin importar si le gusta o no a Macron, es probable que su presidencia sea juzgada según las repercusiones económicas y políticas de sus reformas laborales. 

¿Macron está perdiendo brillo? 
GINEBRA – Emmanuel Macron está en una racha ganadora. 
En el lapso de un año, ha pasado de ser un personaje de la política con poca experiencia y todas las de perder, sin ningún respaldo del establishment, a convertirse en presidente de la República Francesa y líder de un partido político recientemente creado con una impresionante mayoría parlamentaria. 
¿Podrá aguantar el ritmo? 
Macron le debe su reciente éxito no sólo a la buena suerte, sino también a su capacidad para saber aprovechar cada golpe de suerte en el camino. 
En el caso de los votantes que no confiaban en el establishment político, se las ingenió para ofrecerles una opción atractiva que no exigiera una postura radical, ni de derecha ni de izquierda. 
Logró que lo vieran como un hábil desestabilizador de los populistas disruptivos. 
El programa económico de Macron era particularmente inteligente, ya que respondía de manera impecable a más de una década de análisis de los males que afligen a la economía francesa. 
Se comprometió a liberar el mercado laboral, como todo el mundo sabe, anquilosado y aliviar una carga impositiva excesiva que sofoca la iniciativa comercial. 
También prometió achicar el estado poco manejable de Francia, que hoy gasta 57% del PIB por año, reduciendo las regulaciones engorrosas y racionalizando el sistema de bienestar caduco. 
Después de su elección, Macron ratificó su reputación como una brisa de aire fresco, al conformar un gobierno compuesto por jóvenes de todo tipo de contexto -sin experiencia, tal vez, pero entusiastas e inteligentes-. 
Aquellos que desde hacía mucho tiempo venían lamentando la decadencia económica de Francia no podían creer el milagro que estaba cobrando forma ante sus ojos. 
Pero las grandes expectativas pueden pregonar grandes desilusiones. 
Y las señales tempranas de la administración Macron son inquietantes. 
Si bien prometió que la reforma del mercado laboral está bien avanzada, y que podría ser adoptada inclusive en septiembre, el programa macroeconómico del gobierno, articulado por el primer ministro Édouard Philippe, es una desilusión importante. 
Philippe ha anunciado que piensa recortar el gasto público apenas tres puntos porcentuales del PIB en cinco años. 
Ha pospuesto varios recortes impositivos inteligentes en favor del crecimiento, algunos hasta fines del mandato actual de Macron en 2022. 
Un par de días después, Macron cambió de vía y aceleró un poco algunos de esos recortes. 
Sin embargo, pretende llevar a cabo un incremento tributario general en 2018 que fue presentado como una compensación parcial a los recortes. 
En defensa de esta estrategia, Philippe cita al controlador oficial de las cuentas nacionales, el Tribunal de Cuentas (Cour des Comptes), que ha difundido serios excesos presupuestarios para 2017 -resultado de falsas promesas electorales del presidente saliente, François Hollande-. 
Los recién llegados, por lo tanto, tienen que llevar de nuevo el déficit al 3% del PIB, como se les prometió el año pasado a los socios europeos de Francia. 
Es una cuestión de credibilidad, insiste Philippe. 
Sin embargo, complacer a los contables de Bruselas o Berlín amenaza con minar la incipiente recuperación económica de Francia -y, a su vez, el respaldo del nuevo presidente del país- en un momento en que se deben aprobar reformas importantes y, por momentos, poco populares. 
(En las circunstancias actuales, el PIB per capita está apenas ligeramente por encima de su nivel previo a la crisis, y el desempleo comenzó una lenta caída recién el año pasado). 
Los líderes europeos probablemente preferirían un poco de retraso del déficit a la pérdida de respaldo popular para el presidente pro-Europa de Francia, siempre que se reduzca el gasto público. 
Macron debe entender todo esto. 
¿Por qué, entonces, está asumiendo semejante riesgo macroeconómico? 
Y, tal vez más importante, ¿es esto un indicio de cómo será el resto de su presidencia? 
La interpretación más positiva supone que Macron ha decidido centrarse en reformas profundas y valientes, y al mismo tiempo abordar las cuestiones macroeconómicas con cautela, en la misma línea que sus antecesores, Nicolas Sarkozy y Hollande. 
Ambos, en un principio, rechazaron la austeridad para, finalmente, terminar adoptándola. 
Pero Sarkozy y Hollande vieron cómo la aprobación de la opinión pública cayó precipitadamente después de que abrazaron la austeridad. 
¿Macron piensa que su suerte continuará, generando, por ejemplo, una recuperación económica más fuerte de lo que se prevé actualmente? 
¿O simplemente cree que está en una posición más fuerte para sobrevivir a resultados decepcionantes en materia de crecimiento y desempleo que sus antecesores? 
En otras palabras, ¿a Macron lo motiva la fe o la arrogancia? 
La interpretación más inquietante de la toma de decisiones de Macron es que ya es presa de su propio gobierno. 
Los altos funcionarios franceses como los que él ha reunido tradicionalmente comparten dos características: son excesivamente cautelosos y no entienden demasiado de estrategia macroeconómica. 
Por consiguiente, parece probable que muchos en la administración de Macron se tomen muy en serio los acuerdos europeos, inclusive demasiado en serio, y se sientan repelidos por la idea de fuertes recortes presupuestarios, porque su poder va de la mano del tamaño de la billetera que manejan. 
Si esta lectura es correcta, el gobierno francés seguirá siendo hipertrofiado y la carga impositiva, agobiante. 
Pero existe una tercera posibilidad: Macron cree que, para promover su visión para la Unión Europea, debe actuar de manera impecable en el escenario europeo, cumpliendo con los estándares alemanes más estrictos. 
Esta estrategia sería razonable si Macron realmente tuviera una visión novedosa para la UE. 
Durante la campaña electoral, por lo general se limitó a retocar la visión francesa tradicional: un gobierno europeo común y un ministro de Finanzas de la eurozona, con un presupuesto separado para financiar la inversión pública. 
La mayoría de los otros países de la UE ya han rechazado esa visión, y muchos creen que ni siquiera la propia Francia aceptaría las transferencias de soberanía que implicarían esas reformas. 
En cualquier caso, la UE hoy no está en condiciones de poder discutir ese tipo de medidas radicales, ya que su principal prioridad todavía debe ser corregir la regulación excesiva, y una política inmigratoria vacía. 
El rápido ascenso de Macron reflejó su capacidad para decir lo correcto en las circunstancias correctas. 
Pero también implicó que se instaló en el Palacio del Elíseo sin haber demostrado realmente quién es. 
Es de esperar que resulte ser el hombre que reflejaba ese programa económico bien pensado en base al cual hizo campaña, y no el hombre que reflejan sus políticas macroeconómicas desde que asumió el poder. 

La medición del crecimiento inclusivo 
WASHINGTON, DC – Cuando el próximo año se cumpla el plazo de los Objetivos de Desarrollo del Milenio (ODM), el mundo podrá apreciar varios logros importantes desde que se les diera inicio en 2000. 
Durante este periodo se ha reducido a la mitad la extrema pobreza, unos 100 millones de habitantes de barriadas pobres han obtenido acceso a agua potable y otros millones a atención de salud, y hoy grandes números de chicas reciben educación. 
Sin embargo, sigue habiendo mucho por hacer e importantes discrepancias sobre su desempeño. 
La agenda para el desarrollo posterior a 2015 tomará el relevo de los ODM, añadiendo otros objetivos relacionados con la inclusión, la sostenibilidad, el empleo, el crecimiento y la gobernanza. 
El éxito de los próximos Objetivos de Desarrollo Sostenible (ODS) dependerá de cómo se desarrollen, implementen y midan los nuevos programas. 
Un crecimiento económico sólido permite a las personas mejorar sus vidas y crear espacios para el desarrollo de nuevas ideas. 
Pero suele venir acompañado de degradación del medioambiente, lo que afecta la salud y la calidad de vida humanas, amenaza las fuentes de agua y pone en riesgo los ecosistemas, impidiendo el crecimiento de las generaciones futuras. 
Más aún, el crecimiento cortoplacista que erosiona el capital natural es vulnerable a ciclos de auge y recesión y puede hacer que quienes viven cerca de la línea de la pobreza acaben bajo ella. 
Adoptar una visión más de largo plazo sobre el crecimiento que tome en cuenta la igualdad social, económica y ambiental debe ser una de las grandes prioridades de la agenda para el desarrollo posterior a 2015. 
Hoy, cuando se preparan los ODS, se está tomando en consideración la necesidad de integrar la seguridad energética, hídrica y alimentaria, junto con el planeamiento urbano y la biodiversidad. 
Sin embargo, no será factible traducir los objetivos propuestos en acciones a nivel de país si no se tienen indicadores significativos que permitan orientar las políticas y medir sus avances. 
Un método de medición es la “contabilidad del capital natural”, que estima el valor de los recursos naturales en el planeamiento para el desarrollo y las cuentas nacionales, tal como una familia contabilizaría el valor de su casa (y el coste de mantenerla) al decidir cuánto de su ingreso regular destinar al consumo. 
Un informe reciente del Foro Económico Mundial propone un “tablero” para el crecimiento inclusivo y sostenible: un modelo que reúne la contabilidad del capital natural, un índice de oportunidades humanas, un índice de brecha de ingresos, indicadores de inversión pública como porcentaje del PIB, un índice de competitividad, indicadores de prosperidad en común y datos de desempleo desglosados. 
Una alianza encabezada por el Banco Mundial, Contabilidad de la Riqueza y la Valoración de los Servicios de los Ecosistemas (WAVES, por su sigla en inglés), muestra a los gobiernos la manera en que determinadas conductas agotan los recursos naturales y cómo la contabilidad del capital natural puede ayudar a crear políticas de desarrollo más sostenibles. 
Tras una campaña en la Cumbre Rio+20 en 2012, 70 gobiernos apoyaron la contabilidad del capital natural, entre ellos los de 40 países de ingresos medios y bajos. 
Este método ya se ha puesto en práctica en diferentes lugares del mundo. 
Por ejemplo, las “cuentas forestales” han demostrado que Guatemala sufre la más rápida tasa de deforestación de América Central y del Sur, y que la tala más descontrolada la realizan los hogares para sus necesidades de cocina. 
Esta información ha impulsado al gobierno guatemalteco a revisar su ley forestal y financiar nuevas estrategias para controlar el uso de la madera de bosques como combustible, prevenir la tala ilegal y promover el uso de fuentes de energía alternativas por parte de las familias. 
Los intentos de Botswana por diversificar su economía se ven limitados por la escasez de agua, pero las “cuentas hídricas” están ayudando al gobierno a identificar sectores (como la agricultura, la minería y el turismo) que pueden desarrollarse con poco consumo de agua. 
En las Filipinas, donde el sector industrial y sus servicios asociados en la región de Lago Laguna de la zona metropolitana de Manila generan un 60% del PIB, la polución y la acumulación de sedimentos ya han reducido en un tercio la profundidad del lago. 
Las “cuentas de ecosistemas” se han convertido en instrumentos útiles para determinar cómo gestionar mejor este recurso. 
También se están usando para mejorar la gestión forestal en el estado indio de Himachal Pradesh, donde los bosques son un recurso vital para dos sectores importantes para el crecimiento: el turismo y la generación hidroeléctrica. 
Son experiencias vitales para dar forma a la agenda de desarrollo posterior a 2015. 
Incluir la sostenibilidad obliga a los gobiernos y las empresas a ponderar el impacto medioambiental de sus decisiones. 
Un informe de la ONU llama a todos los gobiernos a adoptar la contabilidad del capital natural a fin de que sus iniciativas de sostenibilidad sean coherentes, precisas y comparables en el largo plazo. 
Así se institucionalizará la sostenibilidad como parte intrínseca de la gobernanza cotidiana. 
Solamente mediante el paso a una perspectiva más amplia sobre el crecimiento y el desarrollo podrá el mundo abordar los urgentes retos de la desigualdad y la sostenibilidad. 
Poner esta convicción al centro de los ODS ayudará a mejorar la salud y el bienestar de todas las sociedades en el largo plazo. 

Bonos y vínculos de la diáspora 
WASHINGTON, DC – Los objetivos de la agenda de desarrollo post-2015 no pueden lograrse sin programas sólidos y una financiación adecuada. 
La asistencia oficial para el desarrollo asciende a aproximadamente $130 mil millones al año; si bien la inversión extranjera directa y los flujos entrantes de cartera pueden ayudar a las economías pobres, se deben encontrar fuentes adicionales de financiación para el desarrollo. 
Un recurso poco explotado es la financiación diáspora – es decir, las remesas y los ahorros ganados por los ciudadanos de un país que trabajan en el extranjero y envían dineros a casa, a sus familias y amigos. 
El reto es canalizar estos ingresos con eficacia. 
Hay más de 230 millones de migrantes internacionales en todo el mundo, que conforman una población que es mayor a la del quinto país más poblado del mundo, Brasil. 
El estimado de $2,6 millones de millones que ellos ganan anualmente supera el PIB del Reino Unido, la sexta economía más grande del mundo. 
Gran parte de este dinero es gravado y gastado en los países de acogida. 
Sin embargo, si se supone una tasa de ahorro del 20% (cerca de la media para los países en desarrollo), esto implica que el total anual del ahorro diáspora alcanzaría a más de $500 mil millones. 
En el año 2013, los migrantes provenientes de los países en desarrollo enviaron a casa alrededor de $404 mil millones (excluyendo los vastos flujos no registrados que llegan por canales informales). 
India recibió $70 mil millones, más que el valor de sus exportaciones de servicios de tecnologías de la información. 
Las remesas a Egipto incluso superaron a los ingresos que percibe este país por el Canal de Suez. 
Y las ganancias de los expatriados representaron más de un tercio del ingreso nacional de Tayikistán. 
Estos flujos de ingresos tienden a ser mayores en las economías pobres y pequeñas, y frecuentemente ofrecen la principal línea de vida a países débiles o afectados por conflictos. 
Las remesas también son las primeras en llegar en épocas de dificultades económicas y tras el advenimiento de desastres naturales. 
Tienden a ser más permanentes que los flujos de capital privado: las remesas disminuyeron apenas un 5% durante la reciente crisis financiera mundial y se recuperaron rápidamente a sus niveles previos a la crisis. 
Una vez que el dinero llega a la patria de un expatriado, se le dan buen uso. 
Las remesas han reducido la pobreza en Bangladesh, Ghana y Nepal. 
Los niños de hogares que reciben remesas en El Salvador tienen una tasa de abandono escolar inferior; en Sri Lanka, los niños tienen mayor acceso a profesores particulares. 
Estos dineros financian atención de salud, vivienda y negocios. 
Los prestatarios de microfinanzas incluso pueden utilizar los recibos de remesas como evidencia para su historial crediticio. 
Sin embargo, pese al valor obvio que tienen las remesas en el apoyo a los objetivos de desarrollo, se debe recordar que son fondos privados y no deberían ser considerados como sustitutos de la ayuda oficial. 
Han fracasado los intentos de los gobiernos en cuanto a destinar las remesas para usos “productivos” específicos, especialmente en países con entornos de inversión débiles. 
De igual forma, gravar las remesas puede perjudicar a los pobres de manera desproporcionada y conducir al flujo de dinero hacia canales informales y ocultos. 
Por el contrario, si se mejora el clima de inversión es probable que se aumente la proporción de remesas invertidas en negocios. 
De hecho, se ha demostrado que la reducción de los altos costos de transferencia de dinero – en la actualidad un promedio de más de un 8% a nivel mundial – facilita las remesas y aumenta los ahorros de los migrantes. 
En la actualidad el G-20 está trabajando para reducir estos costos a un 5% en cinco años; se puede y se debe establecer el objetivo más agresivo para reducirlos a un 1% hasta el año 2030. 
La tecnología de banca móvil puede ayudar. 
También lo puede hacer una mayor competencia de mercado, dicha competencia ya ha reducido los cargos para los principales pasillos por los que fluyen las remesas, como por ejemplo aquellos que vinculan a los Emiratos Árabes Unidos con la India y las Filipinas, y a EE.UU. con México. 
En la actualidad, algunos bancos y empresas ofrecen servicios de remesas de costo cero para atraer clientes. 
Los gobiernos podrían también relajar las regulaciones para las transacciones de remesas pequeñas. 
Se deberían abolir las asociaciones exclusivas entre sistemas postales nacionales y empresas de transferencia de dinero. 
Otra forma de utilizar mejor los ahorros diáspora sería crear nuevos instrumentos financieros “diáspora”. 
Un título valor de denominación baja (por ejemplo por $1.000), que pague una tasa de interés que se encuentre entre un 3 al 4%, podría ser atractivo para migrantes que trabajan en el exterior, ya que ellos al presente perciben tasas de interés mínimas sobre los depósitos que mantienen en bancos del país anfitrión. 
Un bono diáspora de cinco años plazo podría pagar una tasa de interés más baja que un bono soberano vendido a inversores institucionales extranjeros, ya que para los inversores diáspora la percepción del riesgo que representa invertir en sus países de origen es probablemente más baja. 
Estos bonos serían también más estables que los depósitos en moneda extranjera que realizan los no residentes en los países en desarrollo; además, al registrar estos bonos con las autoridades competentes en los principales países de acogida, se haría que sean razonablemente seguros. 
Sin embargo, los bonos diáspora no serán instrumentos de desarrollo factibles si no están ligados a proyectos de desarrollo en lugares donde exista la suficiente confianza en el gobierno. 
Los bonos deberían estar disponibles para todos los inversores, no solamente para los ahorristas migrantes, y se los debería distribuir ampliamente y no se los debería mantener en los libros de unos pocos bancos inversores. 
De esta manera, se podrían movilizar grandes sumas de dinero para el desarrollo a tasas de interés bajas y estables, sin disminuir el incentivo de ahorro para los trabajadores en el exterior. 

Datos y desarrollo 
WASHINGTON, DC – Desde principios de siglo, la comunidad de desarrollo internacional se ha congregado detrás de los Objetivos de Desarrollo del Milenio, que establecieron objetivos específicos en ocho áreas esenciales, que incluyen la pobreza, la mortalidad infantil y la enfermedad, a alcanzarse en 2015. 
Al formular la agenda de desarrollo post-2015, medir el éxito de los ODM -e identificar dónde el progreso fue más lento- es fundamental. 
Y eso demanda más y mejores datos. 
Sin duda, las instituciones internacionales y muchos países en desarrollo han invertido significativamente en mejorar la recopilación de datos para rastrear mejor su desempeño frente a los Objetivos de Desarrollo del Milenio. 
En 2003, sólo cuatro países tenían dos puntos de datos para 16 o más de los 22 indicadores de ODM principales; el año pasado, esa cifra había aumentado a 118 países. 
Pero los datos sobre desarrollo siguen siendo un recurso escaso en el mundo en desarrollo. 
Dado su valor en la medición -y la impulsión- del progreso social y económico, se debe encontrar una solución para esta escasez de manera urgente. Se necesita un catalizador para expandir la producción y el uso de datos sobre desarrollo. 
Con esto en mente, el panel de alto nivel sobre la agenda de desarrollo post-2015 está en lo cierto al exigir una "revolución de datos" global. 
El ascenso meteórico de las tecnologías digitales ha cambiado el paisaje global desde 2000, cuando se lanzaron los ODM. 
Los sensores remotos, la información recopilada a partir de actividad online y los datos obtenidos a través de teléfonos móviles pueden complementar los métodos tradicionales para recopilar estadísticas. 
Este cambio impulsado por la tecnología en la manera en que la gente crea, cura, comparte y aplica los datos debería reflejarse en los esfuerzos de desarrollo por dos motivos. 
Primero, los responsables de las políticas están ansiosos por obtener datos más actualizados que puedan guiar sus esfuerzos. Segundo, estos datos también pueden ayudar a impulsar la innovación y el compromiso cívico, permitiendo el desarrollo de bienes y servicios nuevos y más efectivos. 
Sin embargo, existe una advertencia. 
El tamaño y la complejidad de estas bases de datos requieren habilidades analíticas especializadas (que siguen siendo escasas), así como más investigación y experimentación. 
Aumentar la cantidad, calidad, disponibilidad y uso de datos para el desarrollo requiere ocuparse de las deficiencias del mercado que llevan a brechas en la utilización y la cobertura de los datos en los países en desarrollo. 
Esto significa que conforme la tecnología, los datos y los usuarios y proveedores de datos vayan haciendo avances rápidos, se necesitará de la cooperación entre los diversos actores -gobiernos, oficinas de estadísticas nacionales, agencias de donadores, ONGs globales y locales, instituciones académicas y de investigación, el sector privado y otros. 
En este espíritu de cooperación, las principales instituciones de desarrollo multilateral -el Banco Africano de Desarrollo, el Banco Asiático de Desarrollo, el Banco Interamericano de Desarrollo, el Fondo Monetario Internacional, el Banco Islámico de Desarrollo, las Naciones Unidas y el Banco Mundial- ya han comenzado a fortalecer sus esfuerzos conjuntos para producir y compartir datos sobre desarrollo. 
Y el esfuerzo ya ha dado sus frutos. 
Pero hay mucho más por hacer. 
A través de nuevas formas de colaboración, las agencias estadísticas de los países en desarrollo deberían apuntar a mejorar la cobertura y la calidad de los datos, y al mismo tiempo aprovechar la tecnología para que resulte más fácil manejar, utilizar y acceder a los datos. 
Más datos (y más confiables) también deberían mejorar el proceso de toma de decisiones al ayudar a los responsables de las políticas a entender cuestiones sociales, económicas y ambientales específicas. 
Mejores estadísticas de género podrían ofrecer una explicación más detallada del acceso de las mujeres a la justicia, la educación y las finanzas; mejores mediciones de la pobreza y la desigualdad podrían revelar de qué manera se distribuyen los beneficios del crecimiento económico; y el seguimiento del capital natural podría revelar el valor de la asignación de recursos, asegurando con esto que se utilicen de una manera racional y sustentable. 
Obviamente, los datos relacionados con cuestiones que afectan directamente el bienestar de la gente y del planeta son esenciales para implementar políticas efectivas. 
Hacer que estos datos sean abiertos y accesibles debería ser visto como una condición básica para asegurar la capacidad de la gente a la hora de hacer responsables a los gobiernos y, por ende, de participar en decisiones que afectan sus vidas. 
Cuantos más recursos se dediquen a alcanzar este objetivo, más efectiva será la agenda post-2015. 

Nuevos caminos para la financiación del desarrollo 
WASHINGTON, DC – Cuando el próximo año termine el plazo establecido para los Objetivos de Desarrollo del Milenio (ODM), el mundo podrá inventariar muchos logros. 
Se ha reducido a la mitad el número de personas que carecen de acceso al agua potable, lo que mejora las vidas de más de 100 millones de habitantes de barrios pobres; se ha fortalecido la igualdad de género en la educación; y, se ha logrado que la atención de salud sea más accesible para millones de personas. 
No obstante, aún queda mucho más por hacer, muchos países se están quedando atrás, y hay una gran cantidad de discrepancias dentro de los países. 
La agenda de desarrollo post-2015 promete tomar a su cargo los temas que queden pendientes en los ODM, como también adicionar objetivos relacionados con la inclusión, la sostenibilidad, el empleo, el crecimiento, la gobernanza y la cooperación. 
El éxito dependerá de la habilidad que tengan los líderes mundiales para aplicar las experiencias del pasado, no solamente al desarrollo de políticas y programas eficaces, sino que también a la búsqueda de formas innovadoras para financiar dichas políticas y programas. 
Un informe reciente del Grupo del Banco Mundial (GBM) sobre la Financiación para el desarrollo post-2015 identifica tres consideraciones principales que se deben tomar en cuenta en la próxima agenda de desarrollo. 
En primer lugar, en la actualidad la mayoría de los pobres del mundo viven en países de ingresos medios, y muchos de ellos viven en países de altos ingresos. 
En segundo lugar, el centro del debate sobre la financiación para el desarrollo se ha expandido, desde un enfoque en la cantidad de la ayuda a uno más amplio que se extiende a la calidad de la misma – incluyendo su poder para apalancar otras fuentes de financiamiento. 
En tercer y último lugar, las economías emergentes se han convertido en importantes motores de crecimiento económico a nivel mundial, estrechando cada vez más sus vínculos con países en desarrollo. 
En este cambiante panorama económico, la financiación de una agenda de desarrollo transformadora requerirá de un nivel de cooperación sin precedentes, entre gobiernos, donantes y sector privado, así como también de políticas e instituciones que faciliten el uso más eficiente de los recursos existentes y la atracción de nuevas y diversas fuentes de financiación. 
El informe del Grupo del Banco Mundial apunta a cuatro pilares fundamentales de la financiación para el desarrollo: movilización de los recursos internos, mejor y más inteligente ayuda, financiamiento privado interno y financiamiento privado externo. 
Para los países en desarrollo, sus recursos internos constituyen la mayor reserva de fondos disponibles, dichos fondos movilizaron $7,7 millones de millones de dólares, principalmente a través de impuestos, aranceles, y cobros por concesiones de recursos naturales. 
Pero, mientras que los ingresos de los países en desarrollo han crecido anualmente en un 14% desde el año 2000, los ingresos fiscales promedio en los países más pobres se sitúan solamente en un nivel de entre el 10 al 14% del PIB, en comparación a un 16 al 20% en los países de ingresos medios y entre un 20 al 30% en países de ingresos altos. 
La mejorada movilización y gestión de los recursos internos – que se logra, por ejemplo, a través de una mejor administración tributaria, una mayor capacidad para negociar y gestionar los contratos de recursos naturales, y el establecimiento de mecanismos más eficaces para limitar los flujos financieros ilícitos y la fuga de capitales – podría mejorar considerablemente la situación. 
Una reforma de los subsidios también ofrece un ámbito significativo para aumentar los ingresos. 
En el año 2010, solamente el 8% de los aproximadamente $400 miles de millones de dólares en subsidios a los combustibles fósiles llegaron al 20% más pobre de la población. 
Pero esto no exime a las principales economías de su responsabilidad de apoyar al desarrollo. 
Por el contrario, una mejor y más inteligente ayuda es fundamental para la financiación de la agenda para el desarrollo post-2015. 
Si bien los recursos de los países en desarrollo hacen que la asistencia oficial para el desarrollo (AOD), que en el año 2012 llegó a la cifra de $128 mil millones de dólares, parezca muy pequeña, dichos fondos constituyen más del 40% de los presupuestos públicos de algunos países frágiles y afectados por conflictos. 
Como resultado, durante las últimas décadas la AOD ha desempeñado un papel central en cuanto a sacar a personas de la pobreza extrema, a financiar inversiones en infraestructura humana y física, y a allanar el camino de la reforma económica. 
Sin embargo, las presiones fiscales en muchos de los países más ricos se han traducido en una disminución del 6% en AOD desde el año 2010 (en términos reales), a pesar de que han surgido nuevos gobiernos donantes y fundaciones privadas de gran tamaño. 
En este contexto, los líderes mundiales deben identificar los mecanismos para mejorar la eficacia de la AOD. 
Por ejemplo, pueden canalizar la ayuda hacia sectores tales como la salud y la educación, donde es improbable que se materialice la financiación privada, mientras que también se debe usar la AOD para atraer más financiación del sector privado, como por ejemplo a través de sociedades mixtas públicas - privadas o la mitigación de los riesgos de inversión. 
Esto nos lleva a la tercera fuente clave de financiación para el desarrollo: la financiación privada interna. La construcción de un sector privado robusto capaz de fomentar el crecimiento inclusivo, la creación de puestos de trabajo y la ampliación de la base de los ingresos internos requiere de un mejor acceso a la financiación para las empresas micro, pequeñas y medianas. 
La inclusión financiera, respaldada por un marco regulador sólido, alienta la concesión responsable de préstamos y promueve la innovación. 
Está en manos de los gobiernos crear un entorno que permita que las empresas echen raíces, compitan y crezcan. 
A cambio, las empresas deben ir más allá de los estándares mínimos de responsabilidad social corporativa con el fin de ayudar al progreso del bienestar humano y la sostenibilidad ambiental. 
La pieza final del rompecabezas es la financiación privada para el desarrollo que proviene del exterior, esta financiación se hace efectiva a través de la inversión extranjera directa, los préstamos bancarios internacionales, los mercados de bonos y acciones, y las remesas privadas. 
Si bien los ahorros a nivel mundial ascienden a $17 millones de millones de dólares y la liquidez se encuentra en su punto histórico más alto, una porción relativamente pequeña de estos recursos está siendo canalizada hacia inversiones que respaldan los objetivos de desarrollo, tales el cierre de la gran brecha de infraestructura. 
Los proyectos de alta calidad y las innovaciones dirigidas a mitigar los riesgos pueden despejar el camino para la participación del sector privado, mientras que sociedades público-privadas bien diseñadas y mercados nacionales de capital desarrollados pueden ayudar a “atraer” a inversores hacia áreas críticas. 
Los mercados de bonos en moneda local, los fondos verticales para bienes públicos globales, los mercados de carbono, y nuevos mecanismos para atraer a los inversores institucionales y a los fondos soberanos también podrían ser de ayuda. 
Por último, ya que las remesas exceden los $400 mil millones de dólares al año, hay espacio para desarrollar instrumentos financieros que facilitarían las inversiones de las comunidades en diáspora en proyectos de desarrollo. 
Este abordaje a la financiación para el desarrollo no es totalmente nuevo. 
En el año 2002 la Conferencia Internacional sobre la Financiación para el Desarrollo convocada por las Naciones Unidas dio origen al Consenso de Monterrey, que enfatizó la importancia de la movilización de recursos internos, la ayuda, la inversión, el comercio internacional, las instituciones y la coherencia de políticas en la financiación del desarrollo. 
Como una reciente Resolución de la ONU señala, lo que se necesita ahora es una conferencia de seguimiento, en la que los líderes mundiales examinen las lecciones aprendidas a partir del año 2002 con el objetivo de determinar cómo avanzar en los objetivos de desarrollo post-2015 en el contexto de un panorama económico global cambiante. 
Una reunión “Monterrey II” ayudaría a que los países obtengan una imagen más clara y más realista sobre las fuentes de financiación que se encuentran disponibles, lo que les permitiría priorizar las inversiones necesarias – y por lo tanto, podrían contribuir al lanzamiento exitoso de la agenda de desarrollo post-2015. 



Cómo hacer que la política industrial funcione 
GINEBRA – Ha vuelto la política industrial –o mejor dicho, ha vuelto a ponerse de moda. 
Por supuesto, nunca fue realmente abandonada incluso en los países que aplicaban los principios del libre mercado. 
Sin embargo, será más frecuente en el mundo de la postcrisis –en el que la intervención del gobierno ha adquirido una mayor legitimidad. 
Del mismo modo, el éxito de China y la tentación de copiar su modelo de desarrollo ha reforzado el atractivo de la política industrial, al que también han contribuido mejores herramientas de política y una mayor experiencia de qué es lo que funciona y qué no –un argumento bien presentado por Justin Lin del Banco Mundial. 
En efecto, al término de un debate en el Economist, dirigido por los profesores Josh Lerner y Dani Rodrik de la Universidad de Harvard, el 72% de los votantes expresó creer en los méritos de la política industrial. 
Los encargados del diseño de política parecen compartir esa opinión, y no sólo en los países en desarrollo, a juzgar por el lanzamiento el año pasado de la iniciativa insignia 2020 de la UE y por la política de energía verde de los Estados Unidos. 
No obstante, para los países en desarrollo, los viejos peligros de la política industrial siguen presentes. 
En primer lugar, los encargados del diseño de políticas a menudo se equivocan, tanto al elegir qué industrias apoyar como al implementar mecanismos de apoyo. En segundo lugar, los encargados del diseño de políticas están expuestos a que los “atrapen” los grupos de interés, especialmente en ambientes con políticas débiles, lo que conduce al favoritismo, la ineficiencia y el desperdicio. 
Además, en comparación con la Edad de Oro de la política industrial, ahora hay varios riesgos nuevos. 
El primero tiene que ver con la tentación de seguir incondicionalmente el ejemplo de China. 
Los encargados del diseño de políticas deben darse cuenta de que el modelo chino tiene características propias derivadas de su introducción gradual de los mecanismos del mercado –que, en comparación con los nuevos conversos de la política industrial, representa un paso en la dirección ideológica contraria. 
En efecto, en las últimas dos décadas, la tasa de crecimiento de China ha recibido un impulso de sus ventajas demográficas y de extensión de tierras, que le permitieron aprovechar al máximo los beneficios de la globalización. 
Muchos otros países en desarrollo simplemente no pueden emular este éxito en todos sus aspectos; deben formular planes específicos que correspondan a sus recursos naturales, instituciones y ambientes empresariales. 
El segundo riesgo se deriva del carácter globalizado de prácticamente cualquier industria que se considera comúnmente como candidata para recibir apoyos. 
Mientras que el concepto original de la política industrial era proteger a las industrias de la competencia internacional, el mundo actual exige integrar la capacidad productiva local a las cadenas de valor globales. Para ello es necesario contar con políticas que se basen en exponer a las industrias a la competencia internacional. 
El tercer riesgo es que las políticas industriales choquen con los compromisos y obligaciones internacionales. 
Eso incluye no sólo las normas de la Organización Mundial del Comercio, sino también los acuerdos comerciales y de inversión regionales y bilaterales que proliferan –todo lo cual ha reducido en gran medida el margen para la formulación de la política industrial al limitar las opciones encaminadas a proteger y apoyar selectivamente a industrias y empresas. 
A pesar de estos peligros adicionales, ninguna de las principales instituciones multilaterales de desarrollo podría sostener que los países en desarrollo no deben diseñar una estrategia que contemple sectores específicos como fuentes de crecimiento económico, prioridades para el desarrollo industrial y apoyo del gobierno a ese desarrollo mediante medidas fiscales, financieras y de reglamentación. 
Así pues, ¿qué deben hacer los encargados del diseño de políticas de los países en desarrollo? 
Elegir bien a los ganadores. 
Las políticas industriales deben basarse en los factores con que cuente un país y aprovechar oportunidades concretas de integrar industrias y empresas a las cadenas de valor globales –por ejemplo, estrechando los vínculos existentes con las redes internacionales de producción y los mercados de exportación—y al mismo tiempo evitar la inversión excesiva en sectores que retrasan el crecimiento internacional. 
Además, los encargados del diseño de políticas deben considerar qué industrias son más eficientes en términos de desarrollo por unidad de inversión: las industrias que generan exportaciones no siempre son las que tienen mayor impacto en el empleo y el valor agregado. 
No se debe ignorar a las industrias nacionales, incluyendo al sector de los servicios, que frecuentemente representan más de la mitad del valor agregado incluso en las economías en desarrollo. 
Estar dispuestos a deshacerse de los perdedores. 
Incluso los candidatos más evidentes para recibir apoyo de la política industrial a veces tendrán resultados desalentadores en el incierto ambiente económico actual. 
Los gobiernos deben reconocer los errores y retirar el apoyo antes de que se consolide o se haga demasiado caro. 
Las políticas de inversión deben abarcar tanto a la interna como a la extranjera directa. 
En particular, eso significa promover la competitividad internacional concentrándose en la productividad de la industria, no sólo en el apoyo a los actores nacionales. 
De igual modo, las políticas relativas a la tecnología deben incluir tanto el desarrollo interno como la transferencia de tecnología. 
Y las políticas de desarrollo empresarial deben abordar los vínculos con las firmas transnacionales. 
En el mundo actual, los objetivos de desarrollo pueden alcanzarse de manera realista mediante el apoyo al crecimiento industrial, no sólo al crecimiento industrial interno. 
Puesto que los regímenes internacionales de comercio e inversiones aseguran el acceso a los mercados e inversionistas extranjeros, son un requisito previo para la política industrial. 
Aun así, los encargados del diseño de políticas de los países en desarrollo pueden incluir cierta medida de libertad en los acuerdos comerciales y de inversión nuevos. Al mismo tiempo, deben concentrarse en aquellas medidas de política industrial que conlleven el menor riesgo de entrar en conflicto con las obligaciones internacionales: facilitación reglamentaria en lugar de restricciones, inversiones en infraestructura, más que en actividades económicas específicas, e incentivos fiscales accesibles para todos. 
Por último, los encargados del diseño de políticas tanto de los países en desarrollo como de los desarrollados deben reconocer que las discusiones sobre la gobernanza económica global no pueden centrarse exclusivamente en cuestiones monetarias y de tipo de cambio. 
A medida que más países apliquen la política industrial, la competencia y los conflictos se intensificarán. 
A fin de evitar una carrera global para reducir las normas de reglamentación, una carrera para aumentar los incentivos y un regreso al proteccionismo, será necesaria una mejor coordinación global. 

El porqué de los altísimos precios de las acciones 
NEW HAVEN/NUEVA YORK/LONDRES – Causó mucho desconcierto en el mundo que las bolsas de valores no colapsaran frente a la pandemia de la COVID-19, especialmente en Estados Unidos, donde recientemente la cantidad de casos alcanzó números récord. 
Pero tal vez no sea una cuestión tan misteriosa. 
Una medida que llamamos rendimiento excedente según la relación de precio a ganancias ajustada en función del ciclo (en inglés, Excess CAPE Yield, ECY) ofrece una mejor perspectiva de largo plazo para las bolsas de valores del mundo. 
Broadly defined, intervention refers to actions that influence the domestic affairs of another sovereign state, and they can range from broadcasts, economic aid, and support for opposition parties to blockades, cyber attacks, drone strikes, and military invasion. 
Which ones will the US president-elect favor? 
After 15 years as chancellor of the European Union's largest member state, Angela Merkel will leave the political stage later this year, creating uncertainty about what lies ahead for Germany. 
Five recent books on the issues dominating German political debates offer some answers, but also more questions. 
El premio nobel Daniel Kahneman escribió: «apreciamos aquello con lo que estamos familiarizados» y este año surgieron muchas narrativas familiares en los mercados de valores del mundo después del impacto inicial de la COVID-19 en el primer cuatrimestre. Por ejemplo, tenemos la narrativa de la recuperación en forma de V, y la del miedo a perderse algo (en inglés, fear of missing out, FOMO); ambas pueden estar impulsando los mercados hacia nuevos máximos. 
¿Pero son estas narrativas el único motivo por el cual no pensamos en sacamos nuestro dinero de las acciones para pasarlo a alternativas más seguras como los bonos, o tenerlo bajo el colchón en casa? 
La relación de precio a ganancias ajustada en función del ciclo (CAPE), que registra la razón entre el precio real (ajustado por inflación) de las acciones y las utilidades reales promedio por acción para un período de 10 años, parece pronosticar bien la rentabilidad real a largo plazo de los mercados de valores en cinco regiones influyentes del mundo. 
Cuando la CAPE es alta, la rentabilidad a largo plazo tiende a ser baja en los 10 años siguientes, y viceversa. Desde el impacto de la COVID-19, las ratios CAPE se recuperaron en su mayor parte hasta sus niveles prepandemia. 
Por ejemplo la CAPE para EE. 
UU. en noviembre de 2020 es 33, con lo cual supera su nivel previo a la pandemia de la COVID-19. De hecho, ese valor fue un máximo en enero de 2018. 
Solo hubo otros dos períodos en los que la CAPE en EE. UU. fue superior a 30: a fines de la década de 1920 y a principios de la década de 2000. 
La CAPE en China también está por encima de sus valores prepandemia. 
Los mercados de valores en ambas regiones están sesgados hacia la tecnología, los servicios de comunicaciones y los sectores de consumo no esencial, beneficiados por las principales narrativas de la pandemia de la COVID-19, lo que puede explicar en parte que sus CAPE sean más elevadas que las de otras regiones. 
Enjoy unlimited access to the ideas and opinions of the world's leading thinkers, including weekly long reads, book reviews, and interviews; 
The Year Ahead annual print magazine; the complete PS archive; and more – All for less than $9 a month. 
En cuanto Europa y Japón, sus CAPE volvieron en gran medida a niveles pre-COVID-19 (solo el Reino Unido aún sigue decididamente por debajo de su nivel prepandemia y su promedio de largo plazo). Cabe destacar que esas regiones tienen una menor exposición a los sectores de tecnología, servicios de comunicación y consumo discrecional. 
Los observadores de los mercados han destacado el posible impacto positivo sobre las CAPE de las bajas tasas de interés. 
Según la teoría financiera tradicional, las tasas de interés son un componente clave de los modelos de valuación. 
Cuando las tasas de interés caen, la tasa de descuento usada en esos modelos disminuye y el precio de los activos en acciones debiera aumentar, suponiendo que todos los demás valores que alimentan el modelo se mantienen constantes. 
De esa manera se pueden aprovechar los recortes a las tasas de interés por parte de los bancos centrales para justificar los mayores precios de las acciones y las CAPE más elevadas. 
El nivel de las tasas de interés, entonces, es un elemento cada vez más importante a tener en cuenta al valuar las acciones. 
Para captar esos efectos y comparar las inversiones en acciones y bonos, desarrollamos el ECY, que considera tanto la valuación de las acciones como los niveles de las tasas de interés. 
Para calcular el ECY simplemente invertimos la ratio CAPE para obtener el rendimiento y luego le restamos la tasa real de interés a 10 años. 
Esta medida es algo así como la prima del mercado de renta variable y es una forma útil de tener en cuenta las interrelaciones entre las valuaciones de largo plazo y las tasas de interés. 
Los valores elevados indican que las acciones son más atractivas. El ECY en EE. 
UU., por ejemplo, es del 4 %, que surge de un rendimiento de la CAPE del 3 % al que la restamos la tasa de interés real a 10 años del -1,0 % (ajustada por la inflación promedio a 10 años del 2 %). 
Revisamos las estadísticas de nuestras cinco regiones del mundo —yendo hacia atrás hasta 40 años, cuando los datos lo permitieron— y encontramos algunos resultados sorprendentes. 
El ECY está cerca de sus máximos en todas las regiones y de sus máximos absolutos tanto en el RU como en Japón. 
El ECY del RU es de casi del 10 %, y de aproximadamente el 6 % para Europa y Japón. 
Nuestros datos sobre China no abarcan tanto tiempo, aunque su ECY es un tanto elevado: cercano al 5 %. 
Esto indica que, en el mundo, las acciones son muy atractivas frente a los bonos en este momento. 
El único momento en que los ECY fueron tan elevados, según nuestros datos para el mundo, fue a principios de la década de 1980. 
Ese período estuvo caracterizado por acciones con precios deprimidos y valuaciones bajas, tasas de interés elevadas y alta inflación. 
Las CAPE para las cinco regiones en ese momento estaban entre el 10 y el 15 %, mientras que los valores actuales son del 20 y el 30 %. 
Esta situación es casi opuesta a lo que vemos hoy: acciones caras y tasas de interés reales excepcionalmente bajas. 
No podemos saber cómo terminará la pandemia de la COVID-19; podría ocurrir pronto, con la llegada de vacunas eficaces, pero un resultado clave que nos ofrece el indicador ECY es que confirma el atractivo relativo de las acciones, especialmente teniendo en cuenta un período potencialmente prolongado de bajas tasas de interés. 
Puede justificar la narrativa FOMO y explicar en cierta medida la fuerte preferencia de los inversores por las acciones desde marzo. 
Eventualmente, más adelante, el rendimiento de los bonos simplemente puede aumentar y las valuaciones de las acciones también tendrán que reajustarse junto con los rendimientos, pero en este momento, y a pesar de los riesgos y las elevadas CAPE, la valuaciones de los mercados de acciones tal vez no sean tan absurdas como algunos creen. 

Comprender el impasse climático 
NUEVA YORK – Todas las señales sugieren que el planeta sigue dirigiéndose en línea recta al desastre climático. 
La Administración Nacional Oceanográfica y Atmosférica de los Estados Unidos ha publicado su "Informe del Estado del Clima", que cubre de enero a mayo. Los primeros cinco meses de este año fueron los más cálidos de los que se tenga registro desde 1880. 
Este mayo fue el más cálido de la historia. En la actualidad varias partes del mundo están siendo afectadas por intensas olas de calor. 
Y, sin embargo, todavía no tomamos medidas eficaces. 
Hay varias razones para ello, y tenemos que comprenderlas para salir del punto muerto en que nos encontramos. 
En primer lugar, el reto económico del cambio climático causado por las actividades humanas es verdaderamente complejo. 
Este cambio surge de dos fuentes principales de emisiones de gases de invernadero (principalmente dióxido de carbono, metano y óxido nitroso): el uso de combustibles fósiles para generar energía y las actividades agrícolas (lo que incluye la deforestación para crear nuevas tierras de cultivo y pastoreo). 
No es tarea pequeña cambiar los sistemas energéticos y agrícolas del mundo. 
No basta con agitar los brazos y declarar que el cambio climático es una emergencia. 
Necesitamos contar con una estrategia práctica para reestructurar dos sectores económicos centrales para la economía global y que involucran a la población de todo el mundo. 
El segundo desafío importante al abordar el cambio climático es la complejidad de la ciencia misma. 
La comprensión actual del clima de la Tierra y del componente causado por el hombre es resultado de un trabajo científico extremadamente complejo del que forman parte miles de científicos de todo el mundo. 
Esta comprensión científica es incompleta y sigue habiendo incertidumbres significativas acerca de las magnitudes, los marcos temporales y los peligros precisos del cambio climático. 
Naturalmente, a la opinión pública le resulta entender digerir toda esta complejidad e incertidumbre, especialmente porque los cambios en el clima están ocurriendo en un marco de décadas y siglos, más que meses y años. 
Más aún, de año en año e incluso de década en década las variaciones naturales en el clima se mezclan con el cambio climático causado por el hombre, lo que hace todavía más difícil determinar específicamente el daño que generamos. 
Esto ha dado origen a un tercer problema al abordar el cambio climático, que se origina en una combinación de importantes implicancias económicas del problema y la incertidumbre que lo rodea: la brutal y destructiva campaña contra la ciencia por parte de poderosos intereses creados e ideologías, que al parecer apuntan a crear una atmósfera de ignorancia y confusión. 
The Wall Street Journal, por ejemplo, el más importante periódico de negocios de Estados Unidos, ha emprendido por décadas una virulenta campaña contra la ciencia del clima. 
Quienes participan de ella no sólo están mal informados en lo científico, sino que no muestran interés alguno por mejorar la manera en que se informan. Han declinado repetidos ofrecimientos de climatólogos para reunirse y debatir seriamente los temas. 
Las grandes compañías petroleras y otros grandes intereses corporativos también forman parte de este juego y han financiado campañas de descrédito de la ciencia del clima. 
Su método general ha sido exagerar sus incertidumbres y dejar la impresión de que los climatólogos son una pieza de una especie de conspiración para asustar a la opinión pública. 
Se trata de una acusación absurda, y las acusaciones absurdas pueden concitar apoyo público si se presentan en un formato hábil y bien financiado. 
Si sumamos estos tres factores -el enorme reto económico de reducir los gases de invernadero, la complejidad de la ciencia del clima y las campañas deliberadas por confundir al público y desacreditar la ciencia- llegamos a un cuarto problema que abarca a todo el resto: la falta de voluntad o incapacidad de los políticos estadounidenses para formular una política sensata acerca del cambio climático. 
Estados Unidos tiene una responsabilidad desproporcionada por la inacción sobre el cambio climático, ya que por largo tiempo ha sido el mayor emisor de gases de invernadero... hasta el año pasado, cuando China pasó a ocupar ese lugar. 
Incluso hoy, las emisiones estadounidenses per cápita son cuatro veces las de China. 
No obstante, y a pesar del papel central de EE.UU. en las emisiones globales, el Senado estadounidense no ha hecho nada al respecto desde la ratificación del tratado de las Naciones Unidas sobre el cambio climático hace 16 años. 
Cuando Barack Obama fue electo presidente de Estados Unidos hubo espacio para la esperanza. 
Sin embargo, si bien es claro que Obama quisiera avanzar sobre el asunto, hasta ahora ha seguido una estrategia fallida de negociar con senadores y sectores clave de la industria para intentar generar un acuerdo. 
Pero los grupos de intereses creados han dominado el proceso y Obama no ha podido dar pasos en la dirección necesaria. 
La administración Obama debería haber intentado -y todavía debería hacerlo- un enfoque alternativo. 
En lugar de negociar con intereses creados en la trastienda de la Casa Blanca y el Congreso, Obama debería presentar un plan coherente al pueblo estadounidense, proponiendo una sólida estrategia para los próximos 20 años tendiente a reducir la dependencia de EE.UU. de los combustibles fósiles, realizar la conversión a vehículos eléctricos y expandir las fuentes de energía no basadas en carbono, como la eólica y la solar. 
Tras ello, debería presentar un coste estimado para la implementación de estos tres cambios en fases a lo largo del tiempo y demostrar que los costes serían modestos en comparación con los enormes beneficios. 
Extrañamente, a pesar de ser un candidato del cambio, Obama no ha optado por presentar planes reales de acción para un cambio. 
Su administración está cada vez más enredada en la paralizante trampa de los grupos de intereses creados. 
Es difícil decir si se trata de un resultado intencional, de manera que Obama y su partido puedan seguir movilizando grandes contribuciones de campaña, o consecuencia de una mala toma de decisiones. Es posible que refleje un poco de ambos. 
Lo que es claro es que, como resultado, estamos acercándonos peligrosamente al desastre. 
Y la naturaleza nos está diciendo que nuestro actual modelo económico es peligroso y suicida. 
A menos que encontremos un verdadero liderazgo global en los próximos años, aprenderemos la lección de las maneras más duras posibles. 

Un plan mundial para poner fin a la malaria 
ABU DHABI – Nadie debería morir por una enfermedad evitable; pero cada año, estas matan a dos millones de niños, muchos de ellos demasiado pobres para tener acceso a un tratamiento adecuado. 
En la mayoría de los casos, la dolencia causante pudo evitarse, para empezar, o tratarse con medicamentos que ya existen. 
La malaria, una enfermedad con riesgo para la vida, transmitida por mosquitos, es una de estas enfermedades. 
Hace menos de un siglo, en todo el mundo (incluso en Norteamérica y Europa) las familias vivían con miedo a la picadura de un mosquito. 
La malaria no sólo se cobraba vidas de niños y adultos, sino que también perpetuaba la pobreza y limitaba el crecimiento económico global, al impedir a millones de personas alcanzar su pleno potencial. 
Ya hay más de 30 países que eliminaron el parásito causante de la malaria, y al menos otros diez van camino de lograrlo de aquí a 2020. 
Sin embargo, la malaria sigue siendo una de las principales causas de muerte de niños de hasta cinco años en África subsahariana, y se cobra la vida de un niño cada dos minutos. 
La malaria también es una carga económica: su costo para la economía africana asciende a unos 12 000 millones de dólares al año. 
Pese a una intensa labor de investigación y desarrollo que ya lleva varias décadas y produjo más de 20 vacunas candidatas en evaluación, todavía no hay una inmunización comercialmente disponible contra la malaria. 
Pero hay varias medidas preventivas que pueden contribuir a reducir el riesgo de infección, por ejemplo: cubrir las camas con toldos mosquiteros tratados con insecticida, rociar con insecticida las paredes internas de las casas y aplicar medidas profilácticas dirigidas a los grupos más vulnerables. 
Hoy tenemos una oportunidad para continuar los avances ya logrados; para ello hay que destacar y apoyar diversas iniciativas e investigaciones con potencial de erradicar la malaria. 
Por ejemplo, científicos del Instituto de Investigación de la Malaria perteneciente a la Escuela de Salud Pública Johns Hopkins Bloomberg descubrieron un mecanismo para la difusión de la resistencia al parásito de la malaria en poblaciones de mosquitos. 
Estos hallazgos pueden servir para el desarrollo de estrategias autopropagantes de control de la malaria, que reducirían la necesidad de aplicación continua de insecticidas o uso de toldos mosquiteros. 
Otra importante iniciativa que merece apoyo son las pautas para el “control de vectores” de la Organización Mundial de la Salud, que proponen estrategias para el control de mosquitos, moscas y otros insectos transmisores de la enfermedad. 
El plan de la OMS plantea una nueva estrategia para fortalecer el control de vectores en todo el mundo, por medio del incremento de recursos, la mejora de la vigilancia, una mayor coordinación y acciones integradas que incluyan a diversos sectores y enfermedades. 
Los programas sanitarios internacionales deben ayudar a los países donde la malaria es endémica a elaborar y mejorar estrategias de control de vectores. 
También hay que analizar la relación entre el cambio medioambiental y la incidencia de la malaria. 
Por ejemplo, la deforestación provoca proliferación de zanjas y charcos que pueden acumular agua menos ácida, propicia para el desarrollo de larvas de mosquitos; por eso, los países con mucha pérdida de bosques suelen tener una mayor incidencia de malaria. 
La deforestación también reduce la absorción de lluvia, lo que aumenta el volumen de agua estancada. 
En los Emiratos Árabes Unidos, creemos que eliminar las enfermedades es fundamental para el desarrollo global. 
Las personas sanas están en mejores condiciones para estudiar, contribuir a la economía y cuidar de sus familias, lo que genera un efecto multiplicador que impulsa aún más la prosperidad y el desarrollo. 
También creemos en una estrategia holística que incluya compromisos financieros estables, promoción de la investigación y la innovación a través del desarrollo de infraestructuras, y reuniones periódicas de los líderes globales de la lucha contra las enfermedades para mantener el empuje y compartir ideas. 
La colaboración es esencial para la erradicación de las enfermedades. 
Por eso el jeque Mohammed bin Zayed, príncipe heredero de Abu Dhabi, contribuyó 30 millones de dólares a la alianza Roll Back Malaria, principal marco internacional para la lucha contra esta enfermedad. 
Me enorgullece integrar la junta directiva de Roll Back Malaria, porque creo que una diversidad de visiones en el nivel dirigencial es vital para hallar soluciones a esta enfermedad, en particular ahora que nos adentramos en un nuevo capítulo en la lucha para erradicarla. 
Los líderes que apoyan la salud mundial son cada vez más y ya representan a poblaciones de todo el mundo. 
Esto es importante, porque para salvar la mayor cantidad posible de vidas, es necesario que alianzas como Roll Back Malaria trabajen en el nivel internacional. 
Esta semana más de 200 líderes de la lucha contra las enfermedades se reunirán en Abu Dhabi en un foro llamado Reaching the Last Mile [Alcanzar la última milla]; esperamos que sea una ocasión para fomentar más colaboración mundial. 
El objetivo de esta reunión es compartir ideas y buenas prácticas sobre cómo cartografiar, controlar o eliminar enfermedades evitables, incluidas innovaciones que tal vez ayuden a poner fin a la malaria en todo el mundo. 
En el siglo XX conseguimos por primera vez en la historia erradicar una enfermedad (la viruela). 
Erradicar, eliminar o controlar las enfermedades no es fácil, especialmente en el caso de la malaria. 
Hace unos años creíamos que terminar con esta enfermedad estaba fuera de nuestro alcance, pero la colaboración internacional permitió avances impresionantes. 
Entre 2000 y 2015, la intervención en salud pública salvó la vida de 6,2 millones de personas, de las que 5,9 millones fueron niños de hasta cinco años. 
Se calcula que en 2020 se necesitarán unos 6400 millones de dólares al año para financiar la lucha mundial contra la malaria.No será fácil, pero juntos podemos crear un futuro saludable, próspero y estable para millones de personas vulnerables, con más oportunidades para las generaciones venideras. 

La reaparición mortal de la malaria 
SINGAPUR – La impresionante disminución en la cantidad de muertes a causa de la malaria desde inicios del presente siglo es uno de los grandes éxitos de salud pública de los últimos años. 
Gracias a inversiones concertadas y destinadas a la prevención, diagnóstico y tratamiento, el número de personas que mueren debido a esta enfermedad cada año ha disminuido en un 60% desde el año 2000, salvándose así más de seis millones de vidas. 
Y, sin embargo, el momento en el que el sueño de eliminar la malaria parece estar más cerca de hacerse realidad, una creciente resistencia a los medicamentos se constituye como una amenaza a estos notables logros. 
En Camboya surgió la resistencia al más eficaz medicamento contra la malaria, la artemisinina y dicha resistencia se está propagando a lo largo de la región del delta del Mekong. 
Si no se llevan a cabo acciones eficaces y oportunas, esta nueva forma de malaria resistente se propagará – un patrón que ya ha ocurrido dos veces con los antiguos medicamentos contra la malaria. 
Los gobiernos, las organizaciones internacionales, los grupos de la sociedad civil y las empresas deben tomar medidas urgentes para evitar una epidemia de malaria resistente y, consecuentemente, evitar que se repita un suceso doloroso. 
Con el fin de retrasar la propagación de la resistencia por un período de tiempo que sea lo suficiente largo como para permitir que nuevos fármacos sean puestos al servicio de las personas, se debe lograr un objetivo urgente a corto plazo: prevenir que la resistencia se asiente en el sur y el sudeste de Asia, evitando que la enfermedad se propague a otros lugares. 
Si la historia sirve de guía, la resistencia a la artemisinina podría desplazarse hacia la India y de allí al África subsahariana y al resto del mundo, poniendo millones de vidas en riesgo y décadas de avance en peligro. 
En la década de 1950, surgió una resistencia a otro medicamento, la cloroquina, a lo largo de la frontera entre Tailandia y Camboya. 
Lo mismo sucedió en la década de 1970 con la sulfadoxina-pirimetamina (SP). 
Desde el sudeste de Asia, la resistencia a la cloroquina y a la SP se extendió a la India, y desde allí a África y a gran parte del resto del mundo. 
Millones de personas murieron a consecuencia de ello, la mayoría de ellas fueron niños pequeños africanos. 
Las consecuencias de una resistencia generalizada a la artemisinina serían igualmente devastadoras. 
Incluso los cálculos más conservadores pintan un panorama sombrío. 
Un estudio determinó que su propagación podría dar lugar a más de 116.000 muertes adicionales cada año y a aproximadamente $417 millones de dólares en costos médicos y pérdidas de productividad que se vinculan a dicha situación – una cifra que se adiciona y aumenta los $12 mil millones en pérdidas de productividad que la malaria ya cuesta en el África subsahariana cada año. 
A pesar de que la preocupación ha echado amplias raíces durante los últimos ocho años, no se ha contenido la resistencia a la artemisinina. 
Por el contrario, ahora se ha detectado en Camboya, Vietnam, Laos, Tailandia y Myanmar, en la frontera oriental de la India. 
Se ha dado un muy bienvenido aumento en el apoyo de los donantes, en particular el apoyo que brinda la Iniciativa Regional contra la Resistencia a la Artemisinina, financiada por una donación de $100 millones del Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria. 
Pero, el lento fortalecimiento de las intervenciones de control convencionales no está demostrando ser capaz de avanzar a un ritmo que supere al de la propagación de la resistencia. 
Para dar fin a la malaria, necesitamos un frente mundial unido contra los impulsores de la resistencia. 
De manera adicional a los esfuerzos para contener la resistencia a la artemisinina en la subregión del Gran Mekong, se necesita una acción que vaya más allá. 
De acuerdo con la Organización Mundial de la Salud, a partir de noviembre del año 2015, las autoridades sanitarias nacionales en seis países africanos y en Colombia aún no habían retirado sus autorizaciones de comercialización de monoterapias de artemisinina oral – que es un importante impulsor de la resistencia. 
Será necesario un mayor compromiso del sector privado. 
Hasta diciembre del año 2015, veintiún fabricantes de medicamentos que fueron consultados por la OMS todavía no habían aceptado mediante acuerdo detener la producción de monoterapias de artemisinina oral. 
Más de dos tercios de estas empresas se encuentran en Asia. 
Las empresas farmacéuticas que se basan en la investigación también deben invertir en la próxima generación de medicamentos contra la malaria. 
Mientras que muchos tratamientos basados en la artemisinina siguen siendo eficaces, en algún momento tendrán que ser reemplazados – o dichos tratamientos correrán el riesgo de convertirse en parte del problema. 
A través de una asociación público-privada con el Consejo de Desarrollo Económico de Singapur, el Instituto Novartis de Enfermedades Tropicales ha llevado a la formación de un consorcio de investigación con este objetivo preciso. 
El esfuerzo ya ha encontrado dos prometedores nuevos candidatos a fármacos antimaláricos que en la actualidad se encuentran en la Fase 2 de ensayos clínicos – estas nuevas clases de compuestos tratan a la malaria en formas distintas a las formas que la tratan las terapias de hoy en día y, por lo tanto, tienen el potencial para combatir la resistencia que surge a los fármacos. 
En términos más generales, las asociaciones de desarrollo de productos, tales como la Iniciativa Medicamentos para Enfermedades Olvidadas y la “Medicines for Malaria Venture” (Empresa conjunta de medicamentos contra la malaria), están reuniendo a socios académicos, farmacéuticos y financiadores para brindar nuevos tratamientos potenciales para enfermedades olvidadas. 
Estas colaboraciones pueden actuar como guías para que compuestos prometedores atraviesen por el largo y costoso proceso de desarrollo y aprobación de medicamentos. 
Hoy en día, se están desarrollando otros dos compuestos antimaláricos en Fase 2 de ensayos clínicos con el apoyo de “Medicines for Malaria Venture” – uno en asociación con Takeda Pharmaceuticals y los Institutos Nacionales de Salud de Estados Unidos y otro con la compañía farmacéutica francesa Sanofi. 
Podemos estar ganando muchas batallas contra la malaria, pero existen señales de advertencia familiares que indican que podríamos perder la guerra. 
La actual propagación de la resistencia a la artemisinina en Asia amenaza la vida de los niños en África en el mañana. 
Es por eso que necesitamos acciones eficaces para prevenir la propagación de la resistencia a la artemisinina, incluyéndose entre dichas acciones inversiones urgentes en la próxima generación de tratamientos contra la malaria. 
Si no prestamos atención a la historia de la malaria, podemos estar condenados a repetirla. 

No abandonemos la lucha contra la malaria 
BASILEA – Poner fin a una epidemia es como correr una maratón; y en el caso de la malaria, estamos cerca de la línea de llegada. 
Pero no debemos perder el ritmo conseguido. 
En las últimas décadas, gobiernos, organizaciones no gubernamentales y el sector privado hicieron grandes avances en la ciencia del tratamiento de la malaria, y canalizaron a esa causa una cantidad extraordinaria de recursos. 
Las inversiones rindieron: la mortalidad mundial por malaria se redujo un 60% entre 2000 y 2015. 
Sin embargo, el progreso logrado corre riesgo, por el incremento de desafíos como la resistencia a fármacos e insecticidas. 
Ya van dos años consecutivos de aumento de la cantidad de muertes por malaria, y la financiación está estancada. 
Por eso, este año, el Día Mundial de la Malaria (25 de abril) debe alentarnos a redoblar el esfuerzo. 
Para erradicar la malaria se necesitarán nuevas soluciones médicas y de política sanitaria, además de una voluntad política más firme. 
Hace ya dos decenios que mi empresa, Novartis, está activa en África, donde se dedica a la provisión de medicamentos contra la malaria y a apoyar los sistemas sanitarios en colaboración con los gobiernos. 
En ese lapso, aprendimos que necesitamos más información de primera mano de los expertos en malaria que trabajan en la vanguardia de la lucha. 
A tal fin, encargamos el estudio Malaria Futures for Africa, copresidido por Richard Kamwi, embajador de la organización intergubernamental Eliminate 8, y Bob Snow, del programa KEMRI‑Wellcome Trust y la Universidad de Oxford. 
El estudio reúne recomendaciones de ministros de salud, directores de programas nacionales de control de la malaria, académicos y líderes comunitarios, de 14 países africanos; todos ellos ofrecen perspectivas cruciales sobre desafíos y oportunidades importantes en la lucha contra la enfermedad. 
Una de las conclusiones más claras del estudio es que necesitamos armarnos mejor contra la creciente amenaza de la resistencia a fármacos e insecticidas, mediante la inversión en investigación y desarrollo para la próxima generación de tratamientos contra la malaria. 
Los mosquitos portadores de malaria han desarrollado resistencia a los insecticidas comunes en 61 países del mundo. Y en el sudeste de Asia, algunas cepas del parásito causante de la malaria también empezaron a volverse resistentes a la artemisinina, componente básico de los tratamientos estándar. 
Sin una respuesta concertada de la comunidad sanitaria internacional, existe el riesgo de que las cepas de malaria resistentes a fármacos se extiendan a África y causen más de 100 000 muertes adicionales al año. 
Para evitarlo, debemos invertir más en alianzas público‑privadas innovadoras como GAVI, Medicines for Malaria Venture y el Wellcome Trust, todas ellas dedicadas a desarrollar nuevas herramientas de prevención y tratamiento. 
Otra enseñanza clave del estudio es que tenemos que usar mejor las herramientas que ya tenemos. 
En promedio, muere un niño de malaria cada dos minutos, pero sólo uno de cada cinco niños infectados recibe el tratamiento adecuado. 
Hace casi diez años, Novartis ayudó a desarrollar el medicamento estándar en tratamiento de la malaria pediátrica, y hemos donado más de 350 millones de dosis desde 2009. 
Pero la malaria sigue causando muertes, lo que demuestra que el tratamiento no llega a todos los niños necesitados. 
Es evidente la necesidad de ampliar el acceso a medicamentos, no sólo con medidas ad hoc, sino también aumentando las capacidades de los sistemas sanitarios. 
Por eso el próximo capítulo del desarrollo sanitario global debe centrarse en mejorar el suministro de atención médica. 
Desde 2000, la comunidad sanitaria internacional salvó millones de vidas, con su respuesta a epidemias específicas, por ejemplo las de VIH, tuberculosis y malaria. 
Pero ahora hay que integrar plenamente estos esfuerzos a los sistemas sanitarios nacionales, para que todos los pacientes reciban uniformemente atención de alta calidad. 
El progreso demandará resolver la escasez de médicos y enfermeros, adoptar sistemas de registro electrónicos y fortalecer la disponibilidad y la calidad de la atención primaria. 
Estas medidas ayudarán no sólo en el combate contra las enfermedades infecciosas, sino también en los esfuerzos actuales para el tratamiento de enfermedades crónicas, que están imponiendo una carga sanitaria adicional a muchos países en desarrollo. 
No hace falta decir que mejorar los sistemas sanitarios demanda más recursos y liderazgo firme, particularmente en los países más afectados por la malaria. 
Y casi todos los participantes del estudio expresaron la necesidad de trascender los mecanismos tradicionales de financiación basada en donaciones, hacia un mejor aprovechamiento de los recursos locales. 
En este frente, Ghana es uno de los países que señala el camino. 
En respuesta a una disminución de donaciones, el gobierno ghanés reunió a los líderes del sector privado del país para crear la Ghana Malaria Foundation. Ahora mismo esta organización se dedica a cubrir necesidades urgentes de recursos, pero en algún momento ayudará a liderar un esfuerzo sostenible y nacional para la eliminación de la malaria en Ghana. 
Es un momento difícil en la lucha contra la malaria. Pero también es un momento de oportunidad. 
Por su parte, Novartis anunció hace poco que en los próximos cinco años invertirá más de cien millones de dólares en I+D de medicamentos contra la malaria, para ayudar a contener las nuevas cepas de patógenos resistentes. 
Por ahora nuestra atención está puesta en completar ensayos clínicos para dos posibles medicamentos prometedores. 
A la par del desarrollo de estas terapias, también trabajamos en elaborar una estrategia para que los pacientes en países donde la malaria es endémica tengan acceso a ellas, y para mejorar la eficacia de nuestra respuesta, mediante la identificación de las áreas donde la enfermedad se cobra más víctimas. 
La lucha contra la malaria ha sido una maratón que ya lleva varias décadas. 
Con los Objetivos de Desarrollo Sostenible de las Naciones Unidas, el mundo se comprometió formalmente a poner fin a la epidemia de malaria de aquí a 2030. 
El objetivo ya está a la vista, pero no podemos dar por sentado que las estrategias actuales nos llevarán hasta la línea de llegada. 
En vez de eso, debemos escuchar a quienes trabajan en las primeras líneas y atender su llamado a que renovemos el compromiso de poner fin a la malaria. 
La inversión en herramientas de próxima generación y la creación de sistemas sanitarios sostenibles nos permitirán desterrar esta enfermedad a los libros de historia de una vez y para siempre. 


Los muchos rostros de la desnutrición 
ABUJA – Si usted está sentado con otras dos personas en este momento, es probable que uno de ustedes esté desnutrido. Y tal vez ni siquiera lo sepa. 
Sí, es verdad: una de cada tres personas en todo el mundo sufre de desnutrición, pero no siempre se ve como uno podría suponer. 
Desde los dos mil millones de adultos que tienen exceso de peso hasta los 159 millones de niños con un retraso en el crecimiento, la desnutrición adopta muchas formas. 
Como médica, veo mujeres que parecen saludables, pero que padecen anemia, debido en parte a una baja ingesta de hierro. 
Y veo hombres con una condición física relativamente buena con vientres voluminosos, lo que aumenta su riesgo de cardiopatías. 
En África occidental se registran algunas de las tasas más altas de desnutrición del mundo. Eso incluye el "rostro" más obvio de la enfermedad: aproximadamente el 9% de los niños menores de cinco años de África occidental están malnutridos o son demasiado delgados para su altura. 
En los casos más severos, la malnutrición es fatal. 
Pero África occidental también sufre muchas otras formas de desnutrición. 
Un tercio de los niños menores de cinco años en la región tienen un retraso en el crecimiento (son demasiado bajos para su edad), un estado físico con efectos irreversibles en el desarrollo cognitivo. 
Según los estudios El costo del hambre en África, los niños con retraso en el crecimiento en todo el continente reciben hasta 3,6 años menos de escolaridad que los niños bien alimentados. 
El problema no afecta sólo a los niños. 
La mitad de las mujeres en edad reproductiva en África occidental son anémicas. 
La anemia no sólo contribuye a casi una quinta parte de las muertes maternas a nivel global; los bebés que nacen de madres anémicas también tienen más probabilidades de tener un peso por debajo del apropiado. 
El resultado es un ciclo vicioso de mala salud. 
Quizás el rostro menos obvio de la desnutrición no sea la subalimentación, sino el exceso de peso y la obesidad. 
Hoy, el 31% de los adultos en África occidental tienen sobrepeso o son obesos. 
En Nigeria, mi país natal, el porcentaje es del 33%. 
Más allá de las cardiopatías, ese peso adicional aumenta el riesgo de diabetes, alta presión arterial y apoplejías, entre otras cosas. 
La desnutrición también tiene serias consecuencias económicas. 
El Informe de Nutrición Global de 2016 estima que, en toda África, la desnutrición resulta en una pérdida del 11% del PIB -más que las pérdidas anuales generadas por la crisis financiera global de 2008-2010. 
A nivel individual, los adultos que sufrieron un retraso en el crecimiento en la niñez -un estado físico que ha afectado casi al 70% de la población activa en algunas zonas- suelen enfrentan una capacidad reducida para trabajar y ganarse la vida, debido a los desafíos que sufrieron en su desarrollo. 
Los efectos de la malnutrición en el desarrollo humano y el progreso económico son casi profundos por igual. 
El imperativo de hacer frente a la desnutrición no podría ser más evidente. 
Sin embargo, el progreso ha sido diverso, especialmente en África occidental. 
Sin duda, algunos países han tenido un éxito impresionante, gracias a medidas gubernamentales decisivas. 
En apenas una década, Ghana redujo el retraso en el crecimiento a casi la mitad, en parte a través de inversiones en áreas que afectan la alimentación, como la agricultura y la protección social. 
El gobierno de Níger redujo a la mitad la cantidad de muertes de niños de menos de cinco años en un período similar, gracias a decisiones presupuestarias y operativas específicas para abordar el serio problema de la malnutrición. 
Pero otros países prácticamente no hicieron mella en el problema de la desnutrición. 
En Togo, las tasas de retraso en el crecimiento apenas se modificaron en los últimos diez años. En Mali y Guinea, el retraso en el crecimiento está en aumento. 
Muchos otros países africanos pueden estar a punto de empezar a escribir sus propias historias de éxito. 
Costa de Marfil se ha propuesto reducir el retraso en el crecimiento, mientras que Senegal está cerca de iniciar acciones para abordar la malnutrición. 
En ambos países, una inversión extra -tanto política como financiera- podría tener un impacto enorme. 
Sin embargo, los donantes y los gobiernos siguen mostrándose reacios a ofrecer el financiamiento necesario. 
Según el Informe de Nutrición Global de 2016, los fondos de donantes para intervenciones centradas en la alimentación están estancados en 1.000 millones de dólares. 
Nueve gobiernos de África occidental invierten, en promedio, apenas poco más del 1% de sus presupuestos en la nutrición. 
Y, sin embargo, la nutrición es una de las mejores inversiones que se pueden hacer: cada dólar invertido en nutrición genera 16 dólares en retornos. 
En muchos países, como la India, las enfermedades relacionadas con la obesidad como las cardiopatías se están consumiendo hasta el 30% de los ingresos anuales de las familias. 
A menos que los gobiernos africanos comiencen a hacer elecciones e inversiones inteligentes, el continente puede enfrentar un destino similar. 
Muchos gobiernos africanos se han propuesto objetivos ambiciosos vinculados a la seguridad, la estabilidad y la prosperidad económica a largo plazo. 
La alimentación es crítica para alcanzar cualquiera de ellos. Es esencial para el desarrollo de nuestro continente y, por ende, debería ser una alta prioridad para los responsables de las políticas. 
Millones de vidas dependen de eso. 


Pautas para un desarrollo urbanístico correcto 
WASHINGTON, DC – El mundo en desarrollo está viviendo un proceso de urbanización acelerada: se espera que la cantidad de habitantes de ciudades llegue a los cuatro mil millones en 2030, el doble del nivel de 2000. 
Sin embargo, la planificación urbana desorganizada y poco coordinada está llena de riesgos, amenazando con arruinar las esperanzas de los emigrantes de una mejor vida con condiciones poco sanitarias, desempleo y una alta exposición a catástrofes naturales. 
En muchos aspectos, la urbanización es un proceso racional. 
Después de todo, las ciudades son centros generadores de prosperidad donde se concentra más del 80% de la actividad económica mundial. 
Y su densidad facilita la entrega de servicios públicos como educación, atención de salud y servicios básicos. 
De hecho, suministrar redes de agua potable en áreas urbanas cuesta entre US$ 0,70 y 0,80 por metro cúbico, en comparación con US$ 2 en áreas con poca densidad poblacional. 
Sin embargo, la alta concentración de bienes y personas (especialmente en áreas costeras) es un problema económico, ya que en ellas se encuentran en riesgo de catástrofes naturales bienes por un valor de cerca de US$ 3 mil millones. 
En las próximas dos décadas esta vulnerabilidad no hará más que aumentar, a medida que las ciudades tripliquen su superficie construida hasta llegar a los 60.000 kilómetros cuadrados, a menudo sin contar con infraestructura o políticas básicas para prevenir la construcción y el asentamiento en lugares vulnerables y con tendencia a sufrir catástrofes. 
Para enfocar bien el proceso de urbanización, las autoridades deben adoptar medidas urgentes que permitan construir ciudades sostenibles. 
Mediante una gestión eficaz del uso del suelo pueden posibilitar un acceso confiable y asequible a servicios básicos, educación, vivienda, transporte y atención de salud a la creciente población urbana, al tiempo que reducen sus niveles de emisiones de carbono. 
Antes que todo, esto implica abandonar la percepción de que se puede llegar a una solución intermedia entre “construir más ciudades” para dar respuesta al rápido crecimiento urbano y “construir ciudades de buena manera” para lograr buenos resultados sociales y ambientales. 
De hecho, las evidencias demuestran que construir ciudades de buena manera permite alcanzar beneficios en el corto plazo y, al mismo tiempo, reducir los costes de largo plazo relacionados con la extensión, la congestión, la contaminación y el cambio climático. 
La alternativa (construir ciudades alrededor de un modelo de transporte de vehículos individuales y baja densidad) obligaría a los planificadores urbanos a esforzarse por elevar la densidad y desarrollar sistemas de transporte público más adelante, reto al que Estados Unidos enfrenta en la actualidad. 
Un informe publicado recientemente por el Banco Mundial contiene una serie de puntos prácticos para construir ciudades sostenibles. 
Este marco, surgido de una iniciativa de tres años para desarrollar una base de hechos y análisis fiables procedentes de países con experiencias urbanas diversas, como Uganda, China, India y Corea del Sur, puede ayudar a las autoridades a comprender los obstáculos que enfrenta el proceso de urbanización e identificar pautas factibles en términos fiscales, técnicos y políticos. 
El marco refleja tres aspectos centrales del desarrollo urbano: planificación, conexión y financiación. 
Una conclusión importante fue que, con independencia del nivel o la velocidad de urbanización, la planificación de la gestión del uso del suelo debe ser la gran prioridad. 
Al definir con claridad los derechos de propiedad e implementar sistemas eficaces de uso del suelo que vayan coordinados con la infraestructura, especialmente el transporte, las autoridades pueden ayudar a que las ciudades atraigan inversión privada, conecten a las personas con los puestos de trabajo, reduzcan los riesgos ambientales y sociales y disminuyan la vulnerabilidad a las catástrofes naturales. 
Dado que es probable que el crecimiento urbano en los países en desarrollo ocurra principalmente en ciudades secundarias, todavía está abierta la oportunidad (aunque se está cerrando con rapidez) de dar forma al diseño urbano para asegurar que, por ejemplo, sus residentes no pierdan la mitad del día yendo y viniendo del trabajo. 
Si bien no existe un modelo único para manejar la urbanización rápida, hay algunos casos positivos que sirven de guía. 
Por ejemplo, Seúl más que triplicó su población entre 1960 y 2000. 
Sus autoridades se adelantaron a los retos por venir, fortaleciendo las instituciones a cargo de valorar y poner precio al suelo, formando un cuerpo de profesionales para asegurar la transparencia en el proceso de tasación y difundiendo información sobre el valor del suelo. 
Al mismo tiempo, el gobierno apoyó la construcción de rascacielos residenciales para absorber la creciente población urbana y desarrolló múltiples modos de transporte, como autovías, redes de ferrocarriles y líneas de metro, que han ayudado a conectar a personas con oportunidades de empleo dentro de las ciudades y entre ellas. 
De manera similar, las autoridades de Singapur y Japón trataron el transporte público como un aspecto crucial de los planes de uso del suelo y, como resultado, pueden lucir hoy uno de los niveles de consumo de energía más bajos del mundo como proporción del PIB. 
Para estimular a los ciudadanos a utilizar el transporte público, las autoridades de Tokio redujeron el subsidio a los automóviles privados para hacer que su uso fuera cinco veces más costoso que usar transporte público. 
La inversión complementaria en transporte de alta velocidad entre ciudades ha reducido a menos de dos horas y media los tiempos de desplazamiento entre las dos grandes aglomeraciones urbanas japonesas (Tokio y Osaka, que se encuentran separadas por 505 kilómetros), integrando así los mercados laboral e inmobiliario y elevando la productividad. 
Por supuesto, para financiar un desarrollo urbano rápido se requieren importantes inversiones que permitan la construcción de sistemas eficientes de transporte, suministro de agua, manejo de desechos sólidos y remoción y tratamiento de las aguas residuales. 
Pero, dado que estas inversiones apuntalan el desarrollo económico, los mayores ingresos por impuestos implicarían una financiación más sostenible, así una mayor capacidad de las autoridades locales de aprovechar los mercados inmobiliarios y desarrollar estrategias para los mercados de deuda en moneda local. 
En Mumbai, la subasta de 13 hectáreas de tierra en el nuevo centro financiero, el Complejo Bandra-Kurla, generó cerca de US$ 1,2 mil millones, lo que equivale a cerca de diez veces el gasto total de la Autoridad para el Desarrollo de la Región Metropolitana de Mumbai en 2005 y seis veces el valor total de los bonos municipales emitidos por todos los servicios públicos y gobiernos locales en India en más de una década. 
De manera similar, la subasta en Estambul de una vieja estación de trenes y un edificio de gobierno en 2007 generó US$ 1,5 mil millones, más que todos los gastos e inversiones en infraestructura de la ciudad en 2005. 
Y el ministerio de finanzas de Colombia ha desarrollado Findeter, un banco de bonos que financia proyectos regionales de infraestructura urbana al proporcionar recursos a intermediarios financieros que, a su vez, los asignan a autoridades subnacionales. 
Al construir ciudades sostenibles, las autoridades pueden apoyar el desarrollo social y económico y reducir los daños al medio ambiente. 
Manejar el proceso de urbanización a medida que va ocurriendo, en lugar de intentar arreglar las ciudades más tarde, es una oportunidad que los gobernantes de los países en desarrollo no se deberían dar el lujo de desperdiciar. 

El futuro brillante de Manchester 
MANCHESTER – Estoy orgulloso de haber nacido en Manchester, a pesar del hecho de que nunca viví allí de manera permanente desde que terminé la escuela y me fui a la universidad, a los 18 años. Nací en el hospital St. 
Mary's cerca del centro de la ciudad, fui educado en un suburbio agradable en el sur de Manchester y asistí a la escuela primaria e intermedia en un barrio cercano y más duro, antes de ir a Burnage para cursar la escuela secundaria. 
Treinta y ocho años después fui a Burnage, aparentemente al igual que Salman Abedi, el presunto atacante suicida del Manchester Arena. 
La atrocidad perpetrada por Abedi, que el Estado Islámico se ha adjudicado, probablemente sea peor que el espantoso bombardeo por parte del Ejército Republicano Irlandés que destruyó partes del centro de la ciudad hace 21 años, un episodio que, para muchos, desempeñó un papel clave en el renacimiento de Manchester. 
Al menos en aquel caso, los atacantes enviaron una advertencia 90 minutos antes que ayudó a salvar vidas. 
El acto salvaje de Abedi, por el contrario, mató a por lo menos 22 personas, muchas de ellas niños. 
En los últimos años, me involucré activamente en todo lo vinculado a las políticas ligadas a la recuperación económica de esta gran ciudad. 
Presidí un grupo de asesores económicos ante el Gran Consejo de Manchester, y luego me desempeñé como presidente de la Comisión de Crecimiento de las Ciudades, que promovía la "Usina del Norte", un programa para vincular a las ciudades del norte británico en una unidad económica cohesionada. 
Posteriormente, fui parte durante un período breve del gobierno de David Cameron, para ayudar a implementar las primeras etapas de la Usina del Norte. 
Nunca asistí a un concierto en el Manchester Arena, pero parece ser un gran lugar para la ciudad. 
De la misma manera que el aeropuerto de Manchester se convirtió en un núcleo de transporte que beneficia a la Usina del Norte, el estadio desempeña un papel similar en términos de entretenimiento en vivo. 
Como indican los tristes informes sobre las personas afectadas, los asistentes provenían de muchas partes del norte de Inglaterra (y también de otros lugares). 
En los últimos años, Manchester ha recibido muchos elogios por su recuperación económica, inclusive su posición en el corazón geográfico de la Usina del Norte, y estoy seguro de que esto continuará siendo así. 
Los niveles de empleo y las encuestas de PMI regionales sobre comercio indican que, durante gran parte de los dos últimos años, el impulso económico ha sido mayor en el noroeste de Inglaterra que en el país en general, inclusive en Londres. 
Si esto se debe o no a la política de la Usina del Norte es difícil de inferir; por el motivo que sea, es un dato inmensamente bienvenido y algo que es importante sustentar. 
Me suele irritar que mucha gente todavía se pregunte qué es exactamente la Usina del Norte. 
En su núcleo, representa la geografía económica que yace de Liverpool hacia el oeste, de Sheffield hacia el este y de Leeds hacia el noreste, con Manchester en el medio. 
La distancia de Manchester al centro de cualquiera de esas otras ciudades es menos de 64 kilómetros, una distancia menor que las líneas Central, Piccadilly o District del metro de Londres. 
Si los 7-8 millones de personas que viven en esas ciudades -y en las numerosas ciudades, pueblos y otras áreas entre ellas- se pueden conectar mediante infraestructura, pueden actuar como una unidad única en términos de sus roles como consumidores y productores. 
La Usina del Norte sería entonces un genuino punto de inflexión estructural para la economía de Gran Bretaña. 
Por cierto, junto con Londres, sería una segunda zona económica dinámica que se apunta a escala global. 
Es esta premisa simple la que llevó al gobierno anterior a colocar mis ideas en el centro de sus políticas económicas, y la razón por la cual la Usina del Norte se ha vuelto tan atractiva para los negocios aquí en el Reino Unido y en el exterior. 
Es una perspectiva apasionante y, a pesar de tener menos de tres años, está revelando señales de progreso. 
Por cierto, dados los beneficios económicos más amplios de la aglomeración, el mantra de la Usina del Norte se puede extender a la totalidad del norte de Inglaterra, en particular incluir a Hull y al noreste. 
Pero es lo que yo muchas veces llamo de manera poco elegante "Man-Sheff-Leeds-Pool" lo que distingue a la Usina del Norte, y Manchester, que está ubicada en el corazón de la Usina, está efectivamente entre los primeros beneficiarios. 
A pesar de esto, con frecuencia les he dicho a los líderes políticos, a los empresarios, a los actores del mundo filantrópico locales y a otros que, a menos que las zonas fuera de la vecindad inmediata de Manchester se beneficien del dinamismo regional, el éxito del Gran Manchester estará lejos de ser completo. 
Cualquiera que mire un poco más allá de un kilómetro y medio al norte, sur, este y oeste de la Plaza Albert de Manchester -para no hablar de zonas ligeramente menos cercanas como Oldham y Rochdale- puede ver que hay muchas cosas por mejorar, entre ellas la educación, la capacitación profesional y la inclusión para asegurar el éxito a largo plazo. 
Sea cual fuere el motivo perverso de Abedi de 22 años, quien evidentemente se hizo volar por el aire junto con las víctimas inocentes, su accionar censurable no mancillará el futuro brillante y esperanzador de Manchester. 
No digo entender el mundo del terrorismo, pero sí sé que quienes viven en Manchester y sus alrededores y en otras ciudades tienen que sentirse parte de su comunidad y compartir sus aspiraciones. 
Los residentes que se identifican con su comunidad tienen menos probabilidades de hacerle daño -y más probabilidades de contribuir activamente a su renovado vigor. 
Ahora más que nunca, Manchester necesita la visión que ofrece la Usina del Norte. 
Es una visión que otras ciudades y regiones harían bien en emular. 

La Reserva Federal y la guerra de divisas 
NUEVA YORK – La reciente decisión de la Reserva Federal de lanzar una tercera ronda de su programa de compra de activos, fue recibido por el Ministro de Hacienda de Brasil, Guido Mantega, con nuevas acusaciones de que Estados Unidos está alimentando una “guerra de divisas”. 
En las economías emergentes, que están luchando con el impacto sobre la competitividad de la apreciación de sus monedas, la alarma es mayor porque estas medidas se suman a las anunciadas en semanas recientes por el Banco Central Europeo y el Banco del Japón. 
Mi sensación es que ambos tienen la razón. 
La Reserva Federal tomó la decisión correcta al adoptar medidas adicionales de expansión monetaria, dada la debilidad de la recuperación de los Estados Unidos. 
Más aún, fue notable la decisión de atar dichas medidas a mejoras en el mercado de trabajo, una regla que deberían imitar otros bancos centrales del mundo, en particular el Europeo. 
Por supuesto que las medidas de expansión monetaria deberían estar acompañadas de políticas fiscales menos restrictivas en los países desarrollados. 
Pero el margen fiscal con que cuentan estas economías es mucho más limitado que en 2007-2008 y las profundas divisiones políticas impiden cualquier acción fiscal expansionista en los Estados Unidos. 
Aunque la efectividad de la nueva ronda de compra de activos será limitada, como lo argumenta correctamente el Ministro Mantega, la Reserva Federal tenía que actuar. 
Pero el Ministro Mantega también tiene la razón. 
Dado el papel del dólar como la principal divisa internacional, las políticas monetarias expansionistas de los Estados Unidos generan externalidades fuertes sobre el resto del mundo, que la Reserva Federal no tiene en cuenta en sus decisiones. 
El problema esencial es la deficiencia que es inherente a un sistema monetario internacional basado en el uso de una moneda nacional como la principal moneda de reserva. 
Este problema fue resaltado desde los años sesenta del siglo pasado por el economista belga Robert Triffin y más recientemente por el economista italiano Tomasso Padoa-Schioppa. 
En las palabras de este este último: “Los requisitos para la estabilidad del sistema como un todo son inconsistentes con políticas económicas y monetarias que se diseñan exclusivamente con base en criterios nacionales.” 
En particular, las políticas monetarias expansionistas de los Estados Unidos (en realidad, de todos los países desarrollados) generan riesgos altos para las economías emergentes. 
Como las tasas de interés deberán permanecer bajas en los países desarrollados por varios años, hay incentivos fuertes a mover capitales hacia las economías emergentes, donde los rendimientos de las inversiones son más altos. 
Pero tales flujos de capital generan riesgos de sobrevaluación de las monedas, déficit en cuenta corriente y burbujas en los precios de los activos, todos los cuales condujeron en el pasado a crisis financieras en estas economías. 
En pocas palabras, los beneficios de mediano plazo que las economías emergentes reciben de un crecimiento eventualmente más rápido de los Estados Unidos están siendo ampliamente sobrepasados por los efectos de corto plazo del “tsunami de capitales”, para utilizar la expresión de la Presidente de Brasil, Dilma Rousseff. 
El problema fundamental es la falta de una agenda más amplia que torne consistente la posición de la Reserva Federal con la Mantega y otros funcionarios de las economías emergentes. 
Esta agenda debe incluir al menos dos temas que están excluidos de la agenda actual: la regulación coordinada de los flujos de capital en el corto plazo, y la evolución a más largo plazo del sistema monetario internacional hacia el uso de una moneda verdaderamente mundial (que podría estar basada en los actuales Derechos Especiales de Giro del Fondo Monetario Internacional). 
Los Estados Unidos podrían ganar con dichas políticas, ya que las regulaciones a los capitales podrían obligar a los inversionistas a buscar oportunidades en casa, en tanto que una moneda verdaderamente internacional liberaría a Estados Unidos de las acusaciones de que sus decisiones de política monetaria no tienen en cuenta las implicaciones sobre la economía mundial. 
Por su parte, las economías emergentes podrían disfrutar plenamente los beneficios de mayores exportaciones inducidas por una recuperación más rápida de los Estados Unidos. 
La Directora Gerente del FMI, Christine Lagarde, ha hecho un llamado reciente en favor de la acción coordinada para sustentar la recuperación de la economía mundial. 
Más aún, en octubre el FMI deberá hacer públicas las “reglas de juego” para el uso de regulaciones de la cuenta de capitales. 
Las reuniones anuales del FMI y el Banco Mundial, que tendrán lugar en Tokio el 12 y 13 de octubre próximos, constituyen una buena oportunidad para ampliar la agenda de reforma monetaria internacional, la cual debe incluir la regulación coordinada de los flujos de capital transfronterizos y la discusión sobre el futuro del sistema monetario internacional. 


Las pruebas de Polonia para la zona del euro 
VARSOVIA – Los nuevos Estados de la Europa central y oriental que son miembros de la Unión Europea deben ingresar en la zona del euro como parte de sus acuerdos de adhesión, pero el de decidir cuándo adoptar el euro es un asunto objeto de un debate acalorado. 
Lo que está en juego no es sólo un cálculo económico, sino también un juicio sobre las perspectivas de la propia moneda única. 
Para muchos, los beneficios de la pertenencia a la Unión han disminuido desde que se inició la crisis financiera y los candidatos al ingreso, como, por ejemplo, Polonia, pueden obtener la máxima ventaja de ello sólo si tienen claras las condiciones económicas que antes deben darse en sus países. 
Los criterios oficiales para la entrada figuran en el Tratado de Maastrich de 1992, que establece objetivos relativos a la deuda estatal, los déficits presupuestarios, la inflación, los tipos de interés y los tipos de cambio, pero se ha demostrado que la simple consecución de dichos objetivos (o –peor aún– la proximidad a ella) en un momento determinado no es un fundamento suficiente para la adhesión. 
De hecho, la maleabilidad de los criterios de Maastricht ha causado muchos problemas de la zona del euro. Mientras las deudas de la zona del euro sigan aumentando y las economías que forman parte de ella divergiendo en lugar de converger, los países candidatos deben someterse también a pruebas de resistencia para ver si pueden soportar las perturbaciones externas y mantener a largo plazo el cumplimiento de los criterios para la adhesión. 
Antes de que Polonia decida compartir la moneda con sus principales socios comerciales, debe examinar tres condiciones económicas fundamentales: su competitividad internacional, la flexibilidad de su mercado laboral y la solidez de su hacienda pública. 
Los mercados de exportación de Polonia están aumentando constantemente, pero no porque el país comercie principalmente con otras dinámicas economías en ascenso ni porque exista una enorme demanda mundial de productos exclusivamente polacos. 
Al contrario: Polonia combina simplemente bajos costos (incluidos los salarios) con una producción de gran calidad. Por esa razón, a veces se la llama la “China de Europa”. 
Pero la competitividad basada en el costo, en lugar de en el valor de la marca o la innovación, hace que la economía polaca sea vulnerable. 
Polonia carece de una competitividad profundamente asentada, como, por ejemplo, las de Alemania, los Países Bajos, Austria, Suecia o Suiza. 
Las exportaciones polacas se venden con nombres no polacos (italianos en el caso de los zapatos, por ejemplo, o ingleses en el de la ropa). 
Sus exportaciones de maquinaria forman parte de unas mayores redes multinacionales gestionadas por empresas alemanas, neerlandesas u otras empresas mundiales y, si el zloty se fortaleciera en gran medida, la ventaja de los costos de Polonia desaparecería. 
Aunque las empresas polacas están esforzándose denodadamente para afianzar sus marcas en el extranjero, pueden necesitar decenios para conseguirlo. 
Entretanto, el país debe ser cauteloso a la hora de adherirse al mecanismo de tipos de cambio (MTC II): la estrecha franja dentro de la cual las monedas de los países candidatos deben funcionar durante al menos dos años antes de adoptar el euro. 
Hacerlo podría causar el fortalecimiento del zloty, como ocurrió con la corona eslovaca, y acabar con la ventaja competitiva de Polonia. 
Otro importante aspecto de la competitividad de Polonia es su flexible mercado laboral. 
Uno de cada cuatro empleados no tiene un contrato fijo o es autónomo. Una cuarta parte del salario polaco típico comprende elementos variables, gracias a lo cual resulta fácil congelar o incluso reducir la remuneración en épocas de dificultades económicas. 
Eso quiere decir que las empresas pueden contratar a trabajadores con contratos a corto plazo cuando no están seguras de sus perspectivas de negocio; más en general, esa flexibilidad ayuda a la economía a resistir las perturbaciones externas. 
Pero los mercados laborables flexibles tienen también desventajas. 
Las empresas no suelen invertir en el talento de los trabajadores ni impartir nuevas aptitudes y la calidad de las ya existentes puede resentirse de ello. 
A largo plazo, los mercados laborales flexibles aumentan también el desempleo estructural y alimentan el sector no estructurado de la economía. 
Además, la escasez de viviendas de alquiler en Polonia limita la capacidad de los trabajadores para mudarse allí donde estén los puestos de trabajo. 
No cabe duda de que el mercado laboral de Polonia es más parecido al de España que al de Escandinavia, donde una generosa protección social permite una amplia capacitación de los empleados. 
Por último, Polonia necesita una hacienda pública sólida, es decir, un margen fiscal para los estabilizadores automáticos durante las crisis económicas. 
Al ahorrar dinero para tiempos difíciles, el Gobierno puede aplicar medidas anticíclicas, sin por ello dejar de estabilizar la hacienda a lo largo de todo el ciclo económico. 
Semejante política fue aplicada con éxito en 2009 y 2010, pero, cuando las condiciones económicas se deterioraron más adelante, el Gobierno careció de los fondos que necesitaba. 
Una hacienda pública sólida requiere no sólo una deuda pública escasa, sino también una política presupuestaria apropiada, que comprende recortes del gasto (o aumento de los impuestos) durante las épocas de auge, no durante las desaceleraciones, como ha ocurrido recientemente. 
Una competitividad amplia, unos mercados laborales de verdad flexibles y una presupuestación prudente no están fuera del alcance de Polonia. 
En cada uno de los casos, hay otros ejemplos nacionales que emular: la competitividad de Suiza, los mercados laborales de Dinamarca y la hacienda pública de Estonia, por ejemplo. 
Antes de que Polonia se adhiera a la zona del euro, su política económica debe ir encaminada a la consecución de esos criterios de éxito económico a largo plazo. 

Las armas de agosto de Mario Draghi 
WASHINGTON, D.C. – Agosto ha sido un mes peligroso en la historia europea, pero este año podría ser el punto de inflexión para la zona del euro… y tal vez para la economía mundial. 
El 26 de julio, Mario Draghi, Presidente del Banco Central Europeo, declaró que su institución haría “todo lo necesario” para preservar el euro y añadió: “Créanme: será suficiente”. 
La rotunda –y, de hecho, sin precedentes– declaración de Draghi fue interpretada de forma generalizada como una señal de que el BCE no tardaría en reactivar su programa de compra de bonos, centrándose en particular en la deuda española. 
Los mercados de valores de todo el mundo subieron como la espuma. 
Jens Weidemann, del Bundesbank, expresó reservas inmediatamente, pero el día siguiente la Canciller de Alemania, Angela Merkel, y el Presidente de Francia, François Hollande, hicieron pública una declaración conjunta en la que expresaron su determinación de “hacer todo lo necesario para proteger la zona del euro”. 
Yo sostuve recientemente que el BCE, en colaboración con el incipiente MecanismoEuropeo de Estabilidad (MEDE), era la única institución que podía salvar la zona del euro. 
Podría hacerlo comprando bonos italianos y españoles en el mercado secundario con la intención previamente anunciada de mantener sus tipos de interés soberanos por debajo de cierto umbral durante cierto tiempo. 
Es probable que a la declaración de Draghi sigan compras por parte del BCE de bonos soberanos españoles (e italianos). 
Un hombre como Draghi no habría hecho pública esa declaración sin estar convencido de que podría aplicarla hasta el final, pero, para que llegue a ser un decisivo punto de inflexión en la crisis de la zona del euro, deben ocurrir tres cosas. 
En primer lugar, con las renovadas compras de bonos se debe expresar la clara intención de reducir los tipos de interés soberanos hasta niveles sostenibles, que son al menos 200 puntos básicos por debajo de las promedios de julio. 
Recientemente, un diplomático alemán de alto nivel quitó importancia, al parecer, a los tipos de interés de entre 6,5 y 7 por ciento de España con el argumento de que este país se endeudó con casi los mismos tipos en el decenio de 1990, pero con esa declaración pasó por alto, asombrosamente, la mayor inflación de España en el período anterior al euro –con lo que confundió los tipos reales y nominales– y su crecimiento del PIB más rápido. 
En el caso de los países que están siguiendo programas de reformas acordados, el BCE debe comprometerse a reducir los tipos de interés a niveles compatibles con las tasas proyectadas de inflación y crecimiento y anunciar durante cuánto tiempo (nueve meses, pongamos por caso) seguirá haciéndolo. 
No es probable que un programa esporádico funcione sin semejantes objetivos anunciados y podría ser incluso contraproducente, pues los inversores privados podrían perfectamente pedir réditos aún mayores, ya que la participación en aumento del BCE en la deuda estaría considerada prioritaria, con lo que aumentaría su riesgo. 
No sería así, si el BCE anunciara –y demostrase– su determinación de reducir los tipos de interés, cueste lo que cueste, durante un período de tiempo suficiente. 
Con ello permitiría a la zona del euro crear los medios institucionales y legales para lograr una mayor cooperación e integración, como se acordó en la reunión del Consejo Europeo celebrada en junio. 
La segunda cosa que debe ocurrir es que se debe ver a los dirigentes de la zona del euro y a los parlamentos, con la cooperación de los tribunales, impulsando reformas institucionales para crear no sólo el MEDE, sino también una unión bancaria y una mutualización parcial de la deuda, pero, si bien una mayor fusión de la soberanía económica es la única solución a largo plazo para los males de la zona del euro, semejantes reformas no pueden producirse muy rápidamente, razón por la cual el papel del BCE es tan decisivo. 
La zona del euro ya no puede soportar una incertidumbre continua y tipos de interés altos en los países periféricos, por lo que el BCE debe brindar un puente sólido y creíble con el futuro. 
Por último, se deben calibrar de nuevo y detenidamente los propios programas de ajuste. 
A estas alturas, ya debe haber quedado claro que unas medidas de austeridad excesivas y con amortización decreciente suelen ser contraproducentes, porque desencadenan una espiral descendente de producción, empleo e ingresos fiscales. 
De hecho, eso exactamente es lo que dice (aunque con cautela el Fondo Monetario Internacional) en su informe más reciente sobre la zona del euro. 
Se debe aminorar el ritmo de reducción del déficit, en particular en España, porque la producción va determinada a corto plazo por la demanda y la demanda privada no puede substituir a la pública hasta que se haya restablecido cierto grado de confianza en el futuro. 
Se debe combinar esa medida encaminada a apoyar la demanda efectiva con el tipo de reformas estructurales que permitirán a largo plazo un crecimiento más rápido y por el lado de la oferta. 
Si se pudieran aplicar a la vez esas tres medidas –un programa de compra de bonos por parte del BCE para mantener bajos los tipos de interés soberanos, avances concretos con miras a la creación de una auténtica unión económica y una revisión realista de los programas de ajuste actuales–, los recursos que el BCE necesitaría utilizar para sus compras de bonos disminuirían, porque se restablecería la credibilidad. 
Aun cuando hubiera otras malas noticias en Europa –de Grecia, por ejemplo, o de una desaceleración en China mayor de lo esperado–, la zona del euro podría empezar a salir de la crisis este mes. 
Pero eso sólo es posible si esta vez se pone en marcha el “gran bazooka”. 
De lo contrario, la situación de la zona del euro –financiera, política y socialmente– no tardará en resultar indefendible. 

Cómo resolver los fallos del mercado de antibióticos 
LONDRES – Desde el estricto punto de vista de algunos inversores, no hay nada malo en que una empresa use una gestión financiera astuta para subir el precio de sus acciones. 
Según esta lógica estrecha, también tratándose de la industria farmacéutica, no debe preocuparnos que el valor de las empresas suba por maniobras financieras (como recompra de acciones u operaciones para tributar menos cambiando el domicilio fiscal) en vez de en respuesta a nuevos hallazgos. 
Pero la industria farmacéutica no es una industria más. 
Está intrínsecamente ligada al bien público: a lo largo de la historia generó innovaciones médicas esenciales para que las sociedades puedan combatir las enfermedades. 
Además, aunque sus consumidores sean los pacientes, el verdadero comprador suele ser el fisco. 
Incluso en Estados Unidos, las compras del sector público ascienden al menos al 40% del mercado de medicamentos recetados. 
El Estado también financia gran parte de las investigaciones que sostienen las ganancias de la industria. 
El gobierno estadounidense es el mayor aportante individual de fondos para investigación y desarrollo en medicina, y la tercera parte de la inversión mundial en investigación sanitaria la financian los contribuyentes. 
Es comprensible que las autoridades insistan en que la industria centre sus esfuerzos en innovar en áreas que ofrezcan el mayor beneficio a contribuyentes y pacientes, en vez de actividades que (como las maniobras financieras) tal vez sean más rentables para la industria en el corto plazo. 
La situación óptima para la industria farmacéutica es cuando la rentabilidad privada y el bien social coinciden; esto ocurre, por ejemplo, cuando se descubre un fármaco útil que además atrae grandes cuotas de mercado. 
Pero por desgracia, no siempre es así, y el resultado puede ser trágico. 
En el campo del desarrollo de antibióticos, en particular, la divergencia entre la búsqueda de lucro y el bien público está llevando al mundo al borde de una crisis. 
Cuando en los años cuarenta empezó a popularizarse el uso de antibióticos, padecimientos antes peligrosos como la neumonía o una herida infectada se convirtieron en problemas menores de fácil tratamiento. 
Los antibióticos son la base de la medicina moderna; sin ellos, la cirugía o la quimioterapia serían mucho más arriesgadas. 
Antes los científicos hallaban sustitutos rápidamente, pero hoy los médicos se están quedando sin municiones para combatir una gran variedad de agentes infecciosos (como ciertas cepas de E. coli y las bacterias causantes de la neumonía y la gonorrea) para las que no hay reservas de medicamentos sustitutos. 
Lo normal sería que esto lleve a las farmacéuticas y a sus inversores a competir en el desarrollo de nuevos antibióticos. Pero gran parte de la industria farmacéutica ha renunciado a esta búsqueda. 
El desarrollo de antibióticos nuevos es difícil, costoso y, sobre todo, mucho menos rentable que invertir en otros campos importantes, como el cáncer y la diabetes. 
Parte del problema es la enorme importancia de estos medicamentos. 
Las empresas no siempre pueden recuperar la inversión fijando un precio alto a los antibióticos que patentan, porque cuando se descubre un antibiótico nuevo, las autoridades sanitarias prefieren (acertadamente) ponerlo en reserva y demorar su introducción a gran escala hasta que los que ya están en uso dejen de servir. 
De modo que suele suceder que para cuando un antibiótico comienza a ser de uso habitual, su patente ya caducó y los inversores tienen que competir con los fabricantes de genéricos. 
En enero, la industria farmacéutica hizo un gran avance hacia la solución de este problema, cuando más de cien empresas y asociaciones del rubro, de más de veinte países, firmaron una declaración que pide a los gobiernos adoptar un nuevo modelo para el desarrollo de antibióticos. 
Para ello, los firmantes se comprometieron a dar acceso a fármacos nuevos a todo aquel que lo necesite, aumentar la inversión en actividades de I+D que respondan a las necesidades globales de salud pública y ayudar a frenar la aparición de resistencia a fármacos en seres humanos y animales. 
Los gobiernos deben alentar y ayudar a la industria a cumplir estos objetivos. 
Un modo sería adoptar una propuesta que hice el año pasado, consistente en crear premios de mil millones de dólares o más para quienes desarrollen antibióticos de los tipos más necesarios. 
Esto permitiría hallar un equilibrio entre la rentabilidad de las empresas y la disponibilidad global, a precio accesible, y conservación de eficacia de los medicamentos, a la vez que ahorraría dinero a las arcas públicas en el largo plazo. 
Esta estrategia para rearmar la cadena de desarrollo de nuevos antibióticos costaría unos 25 000 millones de dólares a lo largo de diez años. 
Es una cifra que, repartida entre los países del G-20, es muy poco dinero y sería realmente muy buena inversión: hoy la resistencia a antibióticos le cuesta solo al sistema sanitario estadounidense unos 20 000 millones de dólares al año. 
Los gobiernos podrían crear incentivos a la I+D en antibióticos, que se sostendrían con las fuentes de financiación ya existentes u otras nuevas que sean innovadoras y autosostenibles. Una opción sería tasar el acceso a grandes mercados farmacéuticos con un pequeño arancel que cobrarían las autoridades reguladoras pertinentes. 
Esta propuesta se basa en reconocer que la disponibilidad de antibióticos es un recurso compartido y agotable del cual depende la viabilidad de una variedad de productos farmacéuticos e intervenciones médicas (desde la quimioterapia hasta el reemplazo de articulaciones). 
Sería comparable a lo que se hace en sectores como la energía, el agua o los bancos de pesca, que se regulan para asegurar que los recursos e infraestructuras compartidos se manejen y reaprovisionen teniendo en cuenta los intereses de los consumidores y de los productores cuyas empresas dependen de ellos. 
Los 2 500 millones de dólares al año que se necesitarían equivalen a apenas el 0,25% de las ventas mundiales de las farmacéuticas: muy poco esfuerzo para una industria que en general goza de buena salud financiera. 
Y para hacerlo especialmente atractivo se podría usar un esquema compensatorio, por el cual las empresas puedan elegir entre invertir ellas mismas en I+D o aportar a un fondo que premie a las empresas cuyas investigaciones den lugar al descubrimiento de los fármacos deseados. 
Es hora de convertir las ideas en acciones concretas y resolver el problema de la resistencia a fármacos. 
Para ello, las empresas y los gobiernos deben reconocer que los antibióticos no son una mercancía más. 


Por qué los mercados y los politólogos no se ponen de acuerdo sobre el G-7 
WASHINGTON, DC – Decir que la cumbre de líderes del G-7 de este mes en Canadá fue una reunión inusual sería una subestimación. 
Un encuentro tradicionalmente amistoso y predecible de países que piensan parecido se vio ensombrecido por acusaciones y desacuerdos, lo que resultó en la imposibilidad de alcanzar un consenso sobre un comunicado final. 
Pero, si bien los analistas políticos se apresuraron a declarar el fin de la coherencia, la integridad y la utilidad del G-7, los mercados no se alteraron. 
En verdad, el resultado de más largo plazo bien puede darles la razón a los mercados, aunque con algunas consideraciones importantes. 
Se hizo público que los participantes en la cumbre del G-7 se enfrentaron por cuestiones como el cambio climático y la posibilidad de volver a admitir a Rusia. 
Pero la discordia sumamente publicitada estuvo alimentada principalmente por los desacuerdos sobre los efectos del comercio entre los miembros. 
Esos desacuerdos -amplificados por las persistentes diferencias en torno a datos básicos- impidieron el progreso en otras áreas donde un mayor consenso podría haber sido posible, entre ellas Irán, algunas otras cuestiones de Oriente Medio, Corea del Norte, migración y ayuda a los refugiados. 
Los representantes de Estados Unidos acusaron a los otros miembros del G-7 de "prácticas comerciales injustas" que, según dicen, han afectado desproporcionadamente a la economía de Estados Unidos y a sus trabajadores. 
El resto del G-7 -todos los aliados tradicionales de Estados Unidos- confrontó al presidente Donald Trump con datos que, esperaban, pudieran demostrar que el comercio había sido muy beneficial para todos los países. 
Pero Estados Unidos se mantuvo firme en su postura. 
Sin concesiones de sus socios comerciales, como una mayor reciprocidad, Estados Unidos, según declararon inequívocamente los representantes de su gobierno, implementaría nuevos aranceles a las importaciones de Canadá, la Unión Europea y Japón. 
Esta estrategia señala una marcada diferencia respecto del pasado, y otra sacudida al establishment y la opinión de los expertos. 
Si bien hacen falta algunos cambios en las relaciones comerciales, en el pasado esos cambios habrían sido implementados de una manera ordenada y cooperativa -no bajo una constante y creciente presión arancelaria-. 
Por el contrario, las principales economías del Occidente geopolítico parecen dispuestas a entablar una disputa arancelaria en represalia, que podría escalar hasta convertirse en una guerra comercial declarada que afecta a todos sus miembros. 
Pero no fueron solamente otras economías occidentales las que indignaron a Estados Unidos. 
La administración Trump está presionando a China para que se ocupe del robo de propiedad intelectual y reduzca las barreras no arancelarias (como los requerimientos de empresas conjuntas). 
Aquí, todos los demás miembros del G-7 coinciden en que los reclamos de Estados Unidos son legítimos, y en que también se están viendo perjudicados. 
Sin embargo, dado el conflicto sobre el comercio al interior del G-7, el grupo no pudo unirse para brindar una respuesta integral y coordinada a China. 
Luego de la cumbre hubo una escalada de la disputa comercial entre China y Estados Unidos, lo que agravó la incertidumbre que hoy amenaza un repunte sincronizado del crecimiento que, debido a las insuficientes reformas en materia de políticas, ya está perdiendo fuerza en muchos países con excepción de Estados Unidos. 
La fallida cumbre del G-7 le asestó un golpe muy público a un grupo que alguna vez fue poderoso y que ya se había visto amenazado por un realineamiento económico global, el surgimiento del G-20 -más representativo-, y nuevas formas de regionalismo. 
De manera que tal vez no sorprenda que algunos politólogos hayan declarado el fin del G-7. 
Aun así, cuando los mercados abrieron el lunes por la mañana, no se vieron afectados en absoluto por los acontecimientos del fin de semana; para ellos, la cumbre del G-7 básicamente fue un fiasco. 
En un sentido, esta disparidad se puede explicar mediante el hecho de que las luchas internas dentro del G-7 sólo tendrán un impacto pequeño y estrecho en el crecimiento, especialmente en comparación con factores como la política monetaria. 
Más esencialmente, los mercados han estado condicionados a posponer cualquier ajuste de precios significativo hasta que exista una evidencia abrumadora sobre efectos económicos y financieros negativos. 
En los últimos años, los mercados han enfrentado un conjunto inusualmente grande (y creciente) de declaraciones y maniobras políticas poco convencionales. 
Pero, en general, la retórica no se tradujo en hechos reales, y las acciones que se han tomado terminaron siendo intrascendentes para la actividad económica y los precios de los activos. 
Eso fue lo que pasó con la pelea retórica de Trump el año pasado con el líder norcoreano Kim Jong-un, que según predijeron algunos analistas políticos conduciría a un conflicto armado. 
Es lo que sucedió también con el creciente revanchismo ruso, que algunos vieron como una antesala de una nueva guerra fría disruptiva, y con el éxito electoral de los partidos euroescépticos y populistas en la Unión Europea, que para algunos conduciría a la disolución de la UE. 
Para los mercados, esperar una evidencia contundente sobre el impacto económico, en lugar de reaccionar ante cada comunicado o evento, les terminó conviniendo. 
Probablemente ésa sea la estrategia correcta también para la cumbre del G-7 -y no sólo porque el impacto del organismo en los resultados globales haya disminuido en los últimos años-. 
Dada la gran cantidad de vínculos económicos, financieros, institucionales, políticos y sociales de larga data entre los miembros del G-7 -que actúan como estabilizadores-, la próxima cumbre bien podría ser más afable y constructiva que ésta. 
El G-7 no ha recibido un golpe letal; todavía puede desempeñar un papel en la escena global, y lo hará -aunque sea menos importante-. 
Pero eso no significa que la debacle en Canadá no vaya a tener costos. 
Los miembros del G-7 perdieron una oportunidad valiosa para desarrollar posiciones comunes en torno a cuestiones sobre las que podrían estar de acuerdo, y el resto del mundo tuvo ante sus ojos más pruebas de que las relaciones de larga data entre el núcleo y la periferia del sistema global ya no están tan apuntaladas por la unidad entre las potencias económicas y financieras establecidas. 
En un momento de considerable fluidez política y social, desestabilizar a los sostenes que aún están en pie representa un riesgo para el sistema en su totalidad. 

Cuando los mercados financieros malinterpretan la política 
CAMBRIDGE – Cuando el Partido de la Justicia y el Desarrollo (AKP) desafió a los entendidos y encuestadores y recuperó la mayoría parlamentaria en las elecciones generales del 1 de noviembre en Turquía, los mercados financieros vitorearon. 
Al día siguiente, la bolsa de valores de Estambul subió más del 5 % y la lira turca tuvo un repunte. 
Parece no importar que en estos días sea difícil encontrar a alguien en los círculos empresariales o financieros que pueda decir algo bueno sobre Recep Tayyip Erdoğan o el AKP que lideró antes de asumir la presidencia en 2014. 
Y no nos equivoquemos: aunque se supone que el presidente turco debe estar por encima de las políticas partidarias, es Erdoğan quien en gran medida lleva las riendas. 
De hecho, fue su estrategia de dividir y conquistar –que alimentó el populismo religioso y el sentimiento nacionalista, e inflamó la tensión étnica con los kurdos– la que llevó al AKP a la victoria. 
Era, posiblemente, la única estrategia con probabilidades de éxito. 
Después de todo, su régimen ha distanciado a los liberales con sus ataques a los medios; a los líderes empresariales con su expropiación de empresas afiliadas a sus antiguos aliados en el así llamado movimiento Gülen; y a Occidente con sus polémicas afirmaciones y su postura incoherente sobre el Estado Islámico. 
Sin embargo, los mercados financieros evidentemente valoraron la estabilidad y aclamaron el resultado. 
Aparentemente, los inversores creyeron que un gobierno mayoritario del AKP sería mucho mejor que la alternativa probable: un período de incertidumbre política seguido por el gobierno de una minoría o de una coalición débil e indecisa. 
Pero, en este caso, la sabiduría colectiva no pareció estar iluminada. 
Es cierto que el AKP tuvo unos pocos buenos años después de asumir el gobierno a fines de 2002, pero el margen de maniobra del partido para causar daños estuvo limitado por la Unión Europea y el Fondo Monetario Internacional en el exterior y por los secularistas en el interior. 
Una vez que se eliminaron esos límites, los gobiernos de Erdoğan abrazaron el populismo económico y la política autoritaria. 
El aparente optimismo de los inversores después de la victoria del AKP recuerda la definición de locura propuesta por Einstein: hacer lo mismo una y otra vez, y esperar un resultado diferente. 
Turquía ciertamente no es el único caso en que los mercados financieros han malinterpretado las políticas de un país. 
Pensemos en Brasil, cuya moneda, el real, ha recibido una paliza desde mediados de 2014 –mucho peor que la mayoría de las monedas de los demás mercados emergentes–, en gran medida debido al monumental escándalo de corrupción que se desató en ese país. 
Los fiscales han revelado un esquema de sobornos de amplio alcance centrado en la empresa petrolera estatal Petrobras, que involucra a ejecutivos, legisladores y funcionarios del gobierno. 
Parece natural entonces que los mercados financieros se hayan asustado. 
Sin embargo, la consecuencia más importante del escándalo no fue destacar la debilidad, sino la notable solidez de las instituciones legales y democráticas brasileñas. 
Se permitió al fiscal y al juez del caso que hagan su trabajo, a pesar del impulso natural del gobierno de la presidenta Dilma Rousseff para aplastar la investigación. 
Todo parece indicar que la investigación ha seguido los procedimientos judiciales adecuados y que no se ha utilizado para promover la agenda política de la oposición. 
Más allá del poder judicial, una gran cantidad de instituciones, entre ellas la policía federal y el ministerio de finanzas, han participado y trabajado sincronizadamente. 
Se encarceló a empresarios y políticos prominentes, entre ellos, al extesorero del partido oficialista, el Partido de los Trabajadores. 
Se supone que los mercados financieros proyectan el futuro y muchos economistas creen que su manera de asignar los recursos refleja toda la información disponible, pero una comparación precisa de la experiencia brasileña con la de otras economías con mercados emergentes, –donde la corrupción es un problema similar– llevaría, en todo caso, a que los inversores mejoren su evaluación del Brasil. 
Volviendo a Turquía, grabaciones de conversaciones telefónicas que se han filtrado implicaron directamente a Erdoğan y su familia, junto con varios ministros del gobierno, en un anillo de corrupción altamente lucrativo vinculado con el comercio con Irán y contratos de construcción. 
Es un secreto a voces que se están usando las adquisiciones gubernamentales para enriquecer a los políticos y a sus amigos empresarios. 
Todo parece indicar que la corrupción es mayor y está más difundida que en Brasil, pero hoy son los funcionarios de la policía que lideraron la investigación por corrupción contra Erdoğan quienes están tras las rejas. Algunos medios de difusión que apoyaron la investigación fueron cerrados y apropiados por el gobierno. 
El AKP sostiene que los funcionarios de la policía son partidarios del movimiento Gülen y que la investigación tuvo motivaciones políticas y buscaba derrocar a Erdoğan. 
Es altamente probable que ambas afirmaciones sean ciertas, pero ninguna de ellas justifica la descarada falta de procedimientos legales con que el gobierno del AKP ha procedido para poner un drástico freno a las acusaciones de corrupción. 
El resultado es que las instituciones turcas, a diferencia de las brasileñas, están siendo captadas y corrompidas en grado tal que obstaculizará el crecimiento y el desarrollo durante muchos años. 
Tampoco es Turquía el único país donde la corrupción a gran escala continúa libre de obstáculos. 
En Malasia, el primer ministro Najib Razak se encuentra en el centro de un gran escándalo político desde que se descubrieron casi 700 millones de dólares en fondos no declarados en sus cuentas bancarias. 
Se dice que faltan miles de millones de dólares del fondo de inversión gubernamental 1MDB que controlaba Najib. 
Najib ha prometido un juicio completo, pero ha echado al fiscal general malayo, que estaba investigando al 1MDB. 
En América Latina, Argentina y México se encuentran en la mitad inferior de la lista de países según el control de la corrupción y las garantías de transparencia, en puestos muy inferiores al de Brasil. 
El dramático secuestro y la truculenta matanza de 43 estudiantes al norte de Ciudad de México en 2014 es tan solo el último ejemplo de connivencia entre las pandillas criminales, la policía y los políticos en ese país. 
Sabemos, gracias a dolorosas experiencias, que el foco cortoplacista de los mercados financieros y su comportamiento gregario a menudo los llevan a desatender significativos principios económicos fundamentales. 
No debiera sorprendernos que esas mismas características puedan distorsionar la evaluación que los mercados hacen de las perspectivas políticas y de gobernanza de los países. 

Ayuda psicológica para matrimonios aplicada al G-20 y al FMI 
BERKELEY – La relación entre el Fondo Monetario Internacional y el G-20 es simbiótica, pero con conflictos. 
Como una pareja que lleva mucho tiempo casada y habitualmente riñe y se pelea, se trata de dos que no pueden vivir juntos... pero tampoco separados. 
Se está acercando el momento de plantearse la cuestión de qué hacer con esa relación antes de la cumbre del G-20 que se celebrará en noviembre y presidirá Corea del Sur. 
Desde la crisis de 1997-1998, los gobiernos asiáticos han procurado mantener las distancias respecto del Fondo. 
Así, pues, resulta admirable que el Gobierno de Corea del Sur haya tomado la iniciativa en los debates sobre la reforma del mandato del FMI. Hacontribuido en gran medida al pensamiento internacional sobre la concepción de los nuevos servicios de préstamo. 
Las medidas de prevención de las crisis por parte del FMI comienzan con su vigilancia de los países, conforme a lo dispuesto en el artículo IV de su Convenio Constitutivo. 
El problema que plantean esos ejercicios es el de que suelen quedar relegados al cajón de “se ha tomado debida nota”: los gobiernos los reciben, los archivan y siguen conlo que estaban haciendo antes. 
Otro problema es el de que esos ejercicios raras veces abordan las consecuencias de las políticas nacionales para terceros países y para el sistema internacional. 
Durante el auge de las hipotecas de máximo riesgo, en la vigilancia de los Estados Unidos, conforme al artículo IV, se dijo poco de los peligros que planteaba esa clase de préstamos para los mercados financieros internacionales. 
Igualmente, los exámenes de China conforme al artículo IV han dicho poco sobre las consecuencias de las políticas de este país para los desequilibrios mundiales. 
Para colmar esas lagunas, el FMI está experimentando ahora con “informes sobre los derramamientos”, que se centran en las repercusiones transnacionales, pero, mientras los países grandes, principales causantes de los derramamientos, se muestren poco inclinados a cumplir las recomendaciones del Fondo, no está claro que ese paso adelante analítico vaya a ser también un paso adelante práctico. 
Además, el artículo IV encomienda al FMI el mandato de supervisar el “funcionamiento eficaz” del sistema monetario. 
Ya hace tiempo que el Fondo debería haber dado más peso a esas disposiciones constitutivas. 
Se debería asignar al personal y a la dirección la tarea de preparar un informe bianual sobre el sistema monetario internacional. 
En dicho informe se evaluaría la sostenibilidad de los equilibrios de las cuentas corrientes y los tipos de cambio y la idoneidad o el exceso de reservas de divisas de sus miembros. 
Se recomendarían políticas para la eliminación de los desequilibrios y se describiría la clase de modificaciones en los tipos de cambio y las reservas que deben acompañar a cualesquiera ajustes. 
Probablemente fuera demasiado delicado políticamente que el Fondo anunciara exactamente en cuánto estaban sobrevaloradas y subvaloradas las diferentes divisas y declarase gravemente desalineadas algunas de ellas. 
En cambio, podría limitarse a ofrecer diversas evaluaciones. 
Si diera resultado, podría pasar después a publicar decisiones más vinculantes, de arbitraje. 
Para cumplir mejor la otra mitad de su doble mandato, el FMI ha indicado que pedirá otro aumento de sus recursos, hasta un billón de dólares, frente a los 750.000 millones de dólares acordados en la reunión del G-20 celebrada en Londres en abril de 2009. 
En la primavera de 2010, el FMI comprometió unos 300.000 millones de dólares tan sólo para la Europa meridional. 
Es evidente que hace falta más potencia de fuego. 
Pero, además de más recursos, el FMI necesita una forma más eficaz de desplegarlos. 
A ese respecto, con aportaciones de Corea del Sur, está formulando planes para una línea de crédito preventivo (LCP), que generalizaría y ampliaría su línea de crédito flexible (LCF), conforme a la cual los países con credenciales impecables quedan calificados de antemano como aptos para el acceso automático al crédito del FMI sin tener que aceptar condiciones onerosas. 
Lamentablemente, sólo tres países –México, Colombia y Polonia– han solicitado una LCF. 
Otros vacilan, ya sea porque les preocupe la posibilidad de no ser aptos o porque siga preocupándolos el estigma de la asociación con el Fondo. 
Al complementarse una LCF para países con políticas impecablemente sólidas con una LCP para países con políticas bastante sólidas, se podría poner fin a ese punto muerto. 
Los países aptos para recibir una LCP tendrían que cumplir algunas condiciones, pero relativamente mínimas y discretas. 
Podrían tener que pagar tipos de interés algo mayores para abordar la preocupación por el riesgo moral. 
Después se podría abordar el problema del estigma, si se autorizara al FMI a declarar apto unilateralmente a un grupo de países para un servicio o para el otro. 
Un problema que plantea la LCF es lo que podría suceder, si el FMI declarara no apto a un país que antes hubiese calificado de apto. 
Los inversores podrían considerarlo un indicio de que sus políticas se habían deteroriado en gran medida y se apresurarían a salir de él. 
Se atenuaría ese peligro, si la calificación de apto no fuera una decisión rotunda: si hubiese diversos servicios para los que se pudiera calificar de aptos a los países, se los podría trasladar de unos a otros cuando cambiaran las circunstancias. 
Pero no está claro que eso fuera suficiente para eliminar el peligro de que una decisión del FMI, adoptada ante un deterioro de las políticas del país, precipitara una crisis. 
Como siempre, el quid está en los detalles. 
Es de esperar que conozcamos los detalles antes de que el G-20 se reúna en Seúl en noviembre. 

El problema de espionaje de Silicon Valley 
DAVIS, CALIFORNIA – En una carta reciente dirigida al presidente de los Estados Unidos, Barack Obama, el director ejecutivo de Cisco Systems, John Chambers, pidió que la Agencia de Seguridad Nacional (NSA) dejara de interceptar los productos de la empresa para instalar dispositivos destinados a espiar a sus clientes extranjeros. 
Esta es la última de una serie de revelaciones sobre cómo se ha reclutado, voluntaria o involuntariamente, a las compañías de tecnología de la información estadounidenses en la “guerra contra el terrorismo” –revelaciones que amenazan la primacía global del sector de tecnología de la información estadounidense. 
Desde que se reveló la magnitud de la intervención de la NSA, los gobiernos y grandes empresas extranjeras están cuestionando la capacidad de las empresas estadounidenses de tecnología de la información para garantizar la seguridad de sus productos. 
La posición central de los Estados Unidos en la economía de la información mundial, que parecía segura hace apenas dos años, está ahora en peligro –un hecho que debería generar serias preocupaciones para todo empresario, ejecutivo, empleado e inversionista de riesgo de la industria estadounidense. 
Esta situación resulta bastante irónica. 
Después de todo, el liderazgo global de los Estados Unidos en materia de tecnología de la información se origina directamente en sus estructuras de seguridad nacional. 
Después de la Segunda Guerra Mundial, y especialmente después del lanzamiento del satélite Sputnik de la Unión Soviética en 1957, los Estados Unidos hicieron grandes inversiones en ingeniería eléctrica y, posteriormente, en ciencias de la computación. 
La contratación con reembolso de costos permitió que las que eran entonces pequeñas empresas de tecnología como Hewlett-Packard y Fairchild Semiconductor cargaran a al Departamento de Defensa el precio de la investigación y el desarrollo que ninguna podía pagar por sí sola. 
Esto permitió que esas empresas crearan productos de tecnología que con el tiempo dieron lugar a mercados y sectores económicos totalmente nuevos. 
El gobierno de los Estados Unidos también hizo inversiones masivas y continuas en las investigaciones universitarias, lo que fortaleció la oferta nacional de ingenieros y científicos. 
Estas personas altamente calificadas crearon incontables tecnologías nuevas, como las gráficas computacionales, los semiconductores, equipos para redes, software innovador y la propia Internet. 
De hecho, actualmente el gobierno de los Estados Unidos sigue dando apoyo vital a las investigaciones científicas y de ingeniería. 
En 2012, el Departamento de Defensa invirtió 1.3 mil millones de dólares nada más en ingeniería eléctrica y ciencias computacionales, mientras que la Fundación Nacional para la Ciencias invirtió 900 millones de dólares adicionales. 
Las fuerzas armadas estadounidenses han proporcionado un financiamiento particularmente importante a los investigadores universitarios dedicados a la seguridad y el cifrado cibernético. 
Puesto que tantos de los principales empresarios, ejecutivos e investigadores estadounidenses han recibido apoyo del Departamento de Defensa, no debe sorprender que los fundadores y ejecutivos de Google, por ejemplo, hayan intercambiado correos electrónicos amigables con funcionarios de la NSA. 
Los contactos profesionales y personales hicieron relativamente fácil reclutar a los líderes corporativos para la guerra contra el terrorismo. 
Aparentemente, pocos consideraron las consecuencias potenciales de su participación. 
Es notable la longevidad y profundidad de la relación resultante entre Silicon Valley y Washington, DC. 
Por ejemplo, se dice que Oracle, el gigante del software para bases de datos tiene vínculos estrechos con la CIA. 
De manera similar, la empresa Keyhole, Inc., financiada en parte por la CIA, formó parte de las adquisiciones que dieron lugar a Google Maps. 
La empresa de capital de riesgo de la CIA en Silicon Valley, In-Q-Tel, tiene por objetivo asegurar que los intereses de las estructuras de seguridad nacional de los Estados Unidos se implanten en las compañías nuevas de tecnología. 
La consecuencia de estos vínculos es que la industria de tecnología de la información estadounidense se ha convertido en un agente del Estado de seguridad nacional. 
Eso socava la confianza de los consumidores en la disposición o capacidad de las empresas para garantizar su privacidad, y dificulta que las empresas pongan objeciones morales cuando, por ejemplo, China restringe sus operaciones en su territorio. 
Puesto que el sector de la tecnología de la información estadounidense lleva una ventaja tan grande a nivel global, el impacto de estas percepciones seguirá siendo principalmente local en el corto plazo. 
No obstante, a medida que las empresas europeas y asiáticas recuperen terreno, la ventaja de los Estados Unidos se deteriorará gradualmente. 
Los clientes extranjeros ya están buscando alternativas en industrias existentes y emergentes. 
Por ejemplo, Cisco está sufriendo una desaceleración en la región Asia-Pacífico, donde su principal competidora, la empresa alemana SAP, está prosperando. 
La competencia de Huawei a la que se enfrenta Cisco en China es lo que probablemente provocó la reciente petición de Chambers a Obama. 
En uno de los campos más nuevos de la tecnología de la información, la computación en la nube, donde las empresas estadounidenses son pioneras, las compañías e inversionistas de muchos países están buscando crear alternativas no estadounidenses. 
Prevenir esta amenaza autoinfligida al predominio estadounidense en la tecnología de la información requerirá acciones decisivas de los líderes políticos del país, que son los responsables de esta peligrosa tendencia. 
En primer lugar, Obama debe exigir, con el apoyo del Congreso, la divulgación de toda la información relativa a las interacciones entre las agencias de seguridad nacional y las empresas estadounidenses de tecnología de la información. 
Además, se debe alentar a las corporaciones a los defensores de la privacidad a que recurran a los tribunales para impugnar las solicitudes del gobierno de instalar software espía en productos comerciales. 
Si los funcionarios del gobierno violan las leyes de privacidad en Estados Unidos o en el extranjero, el Departamento de Justicia debería aplicarles todo el peso de la ley. 
En vista del grado en que las actividades de la NSA han erosionado la confianza global en el gobierno y el sector de la tecnología de la información estadounidenses, es indispensable una transparencia total. 
Ya es tiempo de que los líderes estadounidenses pongan el buen funcionamiento de la maquinaria generadora de riqueza que es la alta tecnología – cuya construcción ha costado a los contribuyentes estadounidenses miles de millones de dólares– por encima de la idea ilusoria de que el único camino hacia la seguridad es un acceso ilimitado al tráfico digital del mundo. 

Lo que Martín Lutero puede enseñarnos sobre la disrupción tecnológica 
GINEBRA – Esta semana se cumplen quinientos años del día en que un ignoto sacerdote y profesor universitario de teología hizo algo común en aquella época: clavar un anuncio en la puerta de una iglesia. El suyo era para pedir un debate académico sobre la práctica de la Iglesia Católica de vender “indulgencias”: la promesa de que el comprador (o un pariente) pasaría menos tiempo en el purgatorio tras su muerte. 
Hoy, las “95 tesis” que Martín Lutero publicó en la Iglesia del Palacio de la ciudad alemana de Wittenberg (al mismo tiempo envió una copia a su superior, el cardenal Alberto de Brandemburgo) se consideran la chispa que inició la Reforma Protestante. 
En menos de un año, Lutero se convirtió en una de las personas más famosas de Europa, y sus ideas (que cuestionaban no sólo las prácticas de la Iglesia y la autoridad del Papa, sino en definitiva la relación del hombre con Dios) habían comenzado a reconfigurar sistemas de poder e identidad en formas que todavía se sienten. 
¿Por qué alcanzaron tal trascendencia las acciones de Lutero? 
No olvidemos que los llamados a la reforma de la Iglesia eran frecuentes hacía siglos. 
Como escribe el historiador Diarmaid MacCulloch en A History of Christianity: The First Three Thousand Years [Historia de la Cristiandad: los primeros tres mil años], los dos siglos que precedieron a Lutero fueron escenario de desafíos casi constantes a la supremacía papal en temas de filosofía, teología y política. 
¿Cómo fue que las inquietudes de un teólogo menor en Sajonia llevaron a una conmoción religiosa y política de tal magnitud? 
Un elemento central del rompecabezas es el papel de la tecnología emergente. 
Pocas décadas antes de que Lutero elaborara su argumento, un fundidor alemán llamado Johannes Gutenberg había inventado un nuevo sistema de impresión con tipos móviles, que permitía la reproducción de la palabra escrita a más velocidad y menos costo que con el laborioso y menos duradero método de los tipos tallados en madera. 
La imprenta fue una tecnología revolucionaria (y exponencial) para la difusión de ideas. 
En 1455, la “Biblia de Gutenberg” se imprimía a un ritmo de unas 200 páginas al día, considerablemente más que las 30 por día que podía producir un copista bien entrenado. 
En tiempos de Lutero, una sola imprenta ya podía imprimir unas 1500 hojas diarias por una sola cara. 
La mejora de la eficiencia de impresión, combinada con una gran disminución de costos, llevó a que entre 1450 y 1500 creciera enormemente el acceso a la palabra escrita (aunque se calcula que sólo un 6% de la población sabía leer). 
Lutero se dio cuenta enseguida del potencial de la imprenta para difundir su mensaje, y terminó inventando nuevos modos de publicar, en forma concisa, clara y en alemán, el idioma del pueblo. 
Pero es posible que el aporte personal más duradero de Lutero sea su traducción de la Biblia del griego y el hebreo al alemán. 
Estaba decidido a “hablar como lo hace la gente en el mercado”; y en las décadas que siguieron se imprimieron en Wittenberg más de 100 000 copias de la “Biblia de Lutero”, contra sólo 180 de la Biblia en latín de Gutenberg. 
Este nuevo uso de la tecnología de impresión para producir panfletos breves y contundentes en la lengua vernácula transformó la industria misma. 
En la década anterior a las tesis de Lutero, los impresores de Wittenberg publicaban en promedio unos ocho libros al año, todos en latín y dirigidos a los universitarios locales. 
Pero según el historiador británico Andrew Pettegree, entre 1517 y la muerte de Lutero en 1546, los editores locales “produjeron al menos 2721 obras”, un promedio de “91 libros al año”, equivalentes a unos tres millones de copias individuales. 
Pettegree calcula que un tercio de todos los libros publicados en ese período los escribió Lutero, y que el ritmo de publicación siguió creciendo tras su muerte. 
En la práctica, Lutero publicó un escrito cada dos semanas durante veinticinco años. 
La imprenta hizo mucho más accesible la controversia religiosa promovida por Lutero y movilizó la revuelta contra la Iglesia. 
Una investigación del historiador de la economía Jared Rubin indica que la mera presencia de una imprenta en una ciudad antes de 1500 aumentaba en gran medida la probabilidad de que esa ciudad fuera protestante en 1530. 
Es decir, cuanto más cerca vivía uno de una imprenta, más probable era que cambiara su modo de ver la relación con la Iglesia (la institución más poderosa de aquel tiempo) y con Dios. 
Esta disrupción tecnológica tiene al menos dos enseñanzas para nuestra época. 
Para empezar, en el contexto de la “Cuarta Revolución Industrial” de la era moderna (que Klaus Schwab del Foro Económico Mundial define como una fusión de tecnologías que combinan las esferas física, digital y biológica), es tentador tratar de evaluar qué tecnologías pueden ser la imprenta del futuro. 
Incluso es posible que aquellos a los que perjudiquen traten de defender el statu quo, como hizo en 1546 el Concilio de Trento al prohibir la impresión y venta de cualquier versión de la Biblia que no fuera la oficial (la Vulgata en latín) sin aprobación de la Iglesia. 
Pero tal vez la lección más duradera del llamado de Lutero a un debate académico (y el uso que hizo de la tecnología para difundir sus ideas) es que fracasó. 
En vez de una serie de discusiones públicas sobre la cambiante autoridad de la Iglesia, la Reforma Protestante terminó siendo una encarnizada lucha a través de medios de comunicación masiva, que dividió no sólo una institución religiosa sino toda una región. 
Para peor, se convirtió en justificación de siglos de atrocidades y en el disparador de la Guerra de los Treinta Años, el conflicto religioso más sangriento de la historia europea. 
La cuestión hoy es cómo asegurar que las nuevas tecnologías sirvan para el debate constructivo. 
El mundo sigue lleno de herejías que amenazan nuestras identidades e instituciones más apreciadas; lo difícil es verlas no como ideas a las que hay que suprimir por la fuerza, sino como oportunidades para comprender dónde y cómo las instituciones actuales son causa de exclusión o no cumplen los beneficios que prometen. 
Llamar a un diálogo más constructivo puede parecer fácil, ingenuo y hasta éticamente dudoso. 
Pero la alternativa no es tan sólo el empeoramiento de las divisiones y el desencuentro de las comunidades, sino la deshumanización a gran escala, una tendencia que las tecnologías actuales parecen alentar. 
La Cuarta Revolución Industrial puede ser una oportunidad para reformar nuestra relación con la tecnología y amplificar lo mejor de la naturaleza humana. 
Pero para aprovecharla, las sociedades necesitarán comprender mejor la interacción entre identidad, poder y tecnología que lo que fue posible en tiempos de Lutero. 

Un nuevo modelo para la Nueva Europa 
VARSOVIA – Hace cinco años, Europa Central y del Este era el escenario de una de las historias de crecimiento más impresionantes del mundo. 
El crecimiento anual de su PBI era cercano al 5 %, a escasa distancia del chino y el indio. 
La inversión directa extranjera llovía sobre Bulgaria, Croacia, la República Checa, Hungría, Polonia, Rumania, Eslovaquia y Eslovenia, a un ritmo superior a los $40 mil millones anuales. 
Uno de cada seis automóviles vendidos en la gran Europa era exportado desde fábricas en la región. 
La productividad y el PBI per cápita aumentaban con brío, reduciendo la brecha con Europa Occidental. 
Pero la región ha tenido problemas para recuperar su impulso desde la crisis financiera mundial y la posterior recesión. 
Las tasas de crecimiento económico han caído a menos de un tercio de sus valores previos a la crisis. 
La inversión extranjera directa (IED), que se desplomó el 75 % de 2008 a 2009, solo se ha recuperado parcialmente. 
De hecho, parece que la región ha desaparecido del radar de los negocios y los inversores globales. 
Sin embargo nuestra nueva investigación ha descubierto que los atributos que tornaron tan atractiva a la región se mantienen intactos. 
El crecimiento y la IED aún están deprimidos pero, en general, la región ha capeado la crisis y se encuentra en una situación relativamente buena. 
En la mayoría de los países, la relación entre la deuda pública y el PBI no ha superado el 60 % desde 2004, un marcado contraste con muchos de los 15 países que constituían la Unión Europea antes de ese año. 
Y estos países en su conjunto cuentan con una fuerza de trabajo altamente capacitada y niveles salariales un 75 % menores, en promedio, que los de las economías de la UE-15. 
Al mismo tiempo, la región participó en algunos de los mismos excesos –notablemente en el mercado inmobiliario– que ayudaron a desatar la crisis. 
En Rumania, los precios de los inmuebles aumentaron el 23 % anual entre 2004 y 2007. 
Y, a pesar de marcadas mejoras en el entorno de negocios en toda la región, estas economías se encuentran por detrás de sus vecinos de la EU-15 en términos de corrupción (aunque en mejor situación que otras economías emergentes como China, India, Brasil y Rusia). 
Más importante aún es que la crisis expuso debilidades significativas en el modelo económico regional: una excesiva dependencia de las exportaciones a Europa Occidental y un elevado nivel de consumo respecto de otras regiones en desarrollo, impulsado por el endeudamiento y una fuerte dependencia de la IED para financiar las inversiones de capital. 
Pero Europa Central y del Este puede crear un nuevo modelo que para nosotros le permitiría regresar a tasas de crecimiento del PBI del 4-5 %. 
Este modelo tiene tres componentes principales: ampliar y mejorar las exportaciones; aumentar la productividad en sectores donde es débil; y reactivar la IED mientras se desarrollan formas para que las economías de la región financien más de su propio crecimiento a través de un aumento del ahorro interno. 
La región tiene una gran oportunidad para aumentar el valor de sus exportaciones de bienes y servicios. 
Por ejemplo, está bien posicionada para convertirse en un nodo regional de procesamiento de alimentos para la gran Europa y más allá. 
Los salarios en la región aún son lo suficientemente bajos como para que las salchichas fabricadas en Polonia y vendidas en Berlín cuesten aproximadamente un 40 % menos que las fabricadas en Hamburgo. 
La región ya es exportadora neta de bienes «intensivos en conocimiento», como automóviles y productos aeroespaciales. 
Podría incursionar en áreas aún más sofisticadas con inversiones adicionales en educación y un mayor desarrollo de conglomerados industriales, como Dolina Lotnicza (el Valle de la Aviación) en el sureste de Polonia. 
Una oportunidad promisoria reside en los servicios intensivos en conocimiento. 
Liderada por Polonia, la región es un sitio cada vez más importante para la tercerización y la deslocalización del trabajo. 
Su sector de tercerización está creciendo el doble de rápido que el de India. 
Pero podría haber todavía mayores probabilidades crecimiento si se consideran dos tendencias asiáticas: el aumento de los costos salariales y la creciente preocupación entre los clientes occidentales de tercerizaciones sobre la persistencia de problemas culturales e idiomáticos. 
Europa Central y del Este está bien ubicada para beneficiarse por estas tendencias, dadas sus sólidas habilidades idiomáticas y familiaridad cultural con clientes europeos y norteamericanos. 
La región también está varios husos horarios más próxima a los clientes europeos y estadounidenses que las empresas asiáticas. 
Varios sectores también están maduros para mejorar su productividad. 
En la construcción, que es un sector altamente informal, la productividad es el 31 % menor que en la UE-15. 
La productividad también es baja en la agricultura, debido al predominio de pequeñas granjas que no se han mecanizado mucho. 
Abrir el sector agrícola a la inversión extranjera ayudaría a aumentar el tamaño promedio de las granjas y a introducir métodos más modernos. 
Los sectores «de redes», como los servicios eléctricos y ferroviarios, han sido privatizados parcialmente en la mayor parte de la región. 
Abrirlos más a la competencia y los incentivos al mercado ayudaría a aumentar su productividad. 
Para reducir la dependencia del endeudamiento para el consumo y los caprichos de la entrada de IED, las tasas de ahorro interno de la región deben aumentar una vez que la demanda se recupere. 
Una reforma jubilatoria y un mayor desarrollo de los mercados financieros también ayudarían. 
Implementar los componentes de este modelo de crecimiento para Europa Central y del Este requerirá más reformas para facilitar los negocios y fortalecer la protección de los inversores. 
Las economías de la región también deben invertir significativamente más en infraestructura y ocuparse de los efectos del envejecimiento, que podrían restar un 0,7 % a las tasas anuales de crecimiento durante la próxima década. 
Una forma de aumentar la participación de la fuerza de trabajo a niveles similares a los de la UE-15 y evitar que se disparen los coeficientes de dependencia sería lograr que ingresen más mujeres a la fuerza laboral. 
Europa Central y del Este inevitablemente se encontrará en el centro de la atención mundial este año. 
El 25.° aniversario de la caída de la Cortina de Hierro y el 10.° aniversario del ingreso a la UE de la República Checa, Hungría, Polonia, Eslovaquia y Eslovenia brindan una oportunidad para que la región muestre sus avances durante el último cuarto de siglo. 
Pero hacer realidad el considerable potencial de éxito de la región requerirá un nuevo enfoque del crecimiento. 

La solución de la infraestructura 
TORONTO – “Como el mismo término lo indica, la infraestructura es la base necesaria para que las sociedades funcionen”, señaló la Secretaria de Estado de EE.UU: Madeleine Albright en febrero de 2013. 
Sin embargo, se puede decir que ha sido el tema económico olvidado del siglo veintiuno. 
De hecho, no haber emprendido las inversiones de infraestructura correctas ha limitado el potencial de muchos países para crecer y aumentar sus niveles de empleo. 
Si bien el debate sobre la infraestructura tiende a centrarse en la necesidad de más fondos y una financiación más creativa, el verdadero problema no es la falta de inversiones. 
En lugar de ello, los espacios construidos se están deteriorando debido a enfoques fragmentarios sobre la planificación, financiación, entrega y funcionamiento de la infraestructura, centrados más bien en los costes, el tipo de bien y la ubicación geográfica. 
El desarrollo de un nuevo enfoque (basado en una perspectiva amplia y sistémica) debe convertirse en prioridad para quienes poseen la capacidad de generar cambios, en particular los directores ejecutivos de empresas y las altas autoridades del sector público. 
Precisamente a eso apunta la Iniciativa de Infraestructura Global de McKinsey -que sostuvo su segundo encuentro en Río de Janeiro el mes pasado- mediante la promoción de soluciones globales prácticas que ayuden a elevar la productividad y eficiencia de cada aspecto de la infraestructura. 
Sin soluciones así, se estima que entre 2013 y 2030 se necesitarán unos $57 billones de inversiones en infraestructura, solamente para mantenerse al ritmo del crecimiento del PIB. 
Se trata de un valor superior al de todo lo construido actualmente en el planeta. 
Si la infraestructura fuera más productiva, se reducirían sus costes mundiales en un 40%, o $1 billón al año: son ahorros que podrían estimular el crecimiento económico en cerca de un 3%, o más de $3 billones, para el año 2030. 
Así se facilitaría una mayor inversión en infraestructura, con un aumento equivalente a un 1% del PIB, que se podría traducir en 3,4 millones de empleos en India, 1,5 millones en Estados Unidos, 1,3 millones en Brasil y 700.000 en Indonesia. 
El aumento de la productividad de la infraestructura comienza en la fase de planificación. 
Se podrían ahorrar $200 mil millones al año mediante un enfoque más pragmático para seleccionar proyectos de infraestructura en los que invertir, lo que debería incluir una evaluación sistemática de los costes y beneficios en base a criterios precisos que tomen en consideración objetivos económicos y sociales más amplios. 
Algunos países ya están disfrutando de los beneficios que ofrecen enfoques de este tipo. 
El Centro de Gestión de Inversiones en Infraestructura Pública y Privada de Corea del Sur ha reducido en un 35% sus gastos en infraestructura; hoy sus autoridades rechazan un 46% de los proyectos que se le presentan para evaluación, frente al 3% anterior. 
De manera similar, en el Reino Unido se creó un programa de evaluación por pares que identificó 40 proyectos principales que merecían priorización, reformó procesos de planificación general y luego creó un sub-comité de gabinete para asegurar que los proyectos se entreguen más rápidamente, todo lo cual redujo en un 15% el gasto en infraestructura. 
Y en Chile el Sistema Nacional de Inversiones Públicas evalúa todos los proyectos públicos que se le presenten a través de formularios, procedimientos e indicadores estandarizados, y rechaza cerca de un 35% de ellos. 
Si se mejora la cadena de entrega de los proyectos de infraestructura se podrían ahorrar unos $400 mil millones al año. 
Hay amplio margen para acelerar las autorizaciones y la adquisición de terrenos, perfeccionar las estructuras de los contratos para estimular la innovación y el ahorro, y mejorar la colaboración con los contratistas. 
En Australia, el estado de Nueva Gales del Sur redujo los tiempos de autorización en un 11% en un solo año. 
Y el organismo encargado de las carreteras escandinavas redujo el gasto general en un 15% al actualizar los estándares de diseño, adoptando técnicas de agilización de la construcción y aprovechando la externalización internacional y por grupos. 
Las oportunidades no se limitan a las obras nuevas. 
Los gobiernos podrían ahorrarse $400 mil millones al año sencillamente elevando la eficiencia y la productividad de la infraestructura actual. 
Por ejemplo, las redes inteligentes pueden bajar los costes de infraestructura energética entre $2 y 6 mil millones al año en Estados Unidos, reduciendo además costosos cortes de electricidad. 
De manera similar, los sistemas de transporte inteligente para las carreteras pueden duplicar o triplicar el uso de un bien, por lo general a una fracción del coste de añadir la capacidad física equivalente. 
El sistema de transporte inteligente puesto a la práctica en el Reino Unido en la carretera M42 ha reducido los tiempos de viaje en un 25%, los accidentes en un 50%, la polución en un 10% y el consumo de combustible en un 4%. 
Asimismo, poner cuotas de precios a la congestión puede reducir la necesidad de instalar nuevas capacidades, al tiempo que permiten alcanzar importantes ahorros en términos de costes de combustible y tiempo. 
Gracias a esta medida, la City de Londres pudo reducir la congestión en un 30%. 
Ninguna de estas soluciones es particularmente radical: para ellas basta un enfoque menos fragmentario al interior del gobierno y más cooperación entre los sectores público y privado. 
Este objetivo se puede alcanzar tanto en países ricos como pobres. 
Por ejemplo, el Departamento de Medio Ambiente, Transporte, Energía y Comunicaciones de Suiza incorpora metas nacionales, fijadas por el Consejo Federal, a una estrategia de infraestructura unificada que considera las necesidades de sectores específicos. 
De manera similar, el Ministerio de Infraestructura de Ruanda coordina las actividades de otros ministerios y organismos públicos, asegurándose de que las estrategias de infraestructura vayan en línea con los planes de integración de la Comunidad Africana Oriental, y supervisa las etapas finales de su entrega y funcionamiento. 
Los gobiernos deben reconocer que el sector privado puede aportar más que fondos para infraestructura: también conocimientos prácticos de las fases de planificación, construcción y funcionamiento. 
Países como Chile, Filipinas, Sudáfrica, Corea del Sur y Taiwán están desarrollando marcos que amplían el papel del sector privado en la planificación de proyectos. 
La infraestructura aumenta la competitividad de las economías y es el marco físico en el que se desenvuelve la vida de las personas. 
Las autoridades deberían a apuntar a asegurarse de que la infraestructura haga realidad todo su potencial para que quienes dependen de ella puedan cumplir el suyo. 

Reinicializar la globalización 
DUBAI – Como muchos han señalado recientemente, la globalización está en retroceso. 
A pesar de todos sus innegables beneficios, ha generado problemas de gobierno y gestión que han puesto en evidencia la insuficiencia de los gobiernos nacionales y las instituciones internacionales. 
Los seres humanos de todo el planeta, tanto ricos como pobres, se ven en una situación en que deben hacer frente a problemas (como los estados fallidos, la banca en quiebra, la sobrepesca, el subempleo, el cambio climático o el estancamiento económico) a los que la globalización ha contribuido, pero sin poderlos solucionar de manera efectiva. 
La fragilidad de las instituciones ha dado lugar a violentas reacciones políticas y al peligro de que ocurran desastres en distintos frentes. 
Mark Leonard, director del Consejo Europeo de Relaciones Exteriores y Vicepresidente del nuevo Consejo de la Agenda Global sobre Geoeconomía del Foro Económico Mundial, ha señalado que la interdependencia, anteriormente una ventaja económica, ahora también se ha convertido en una amenaza. 
"Nadie está dispuesto a perder los beneficios de la economía global", escribió hace poco, "pero las grandes potencias están pensando en cómo protegerse de sus riesgos, tanto en lo militar como de otras maneras". 
De hecho, "tras 25 años de unirse con vínculos cada vez más estrechos, el mundo parece decidido a volver a segregarse". 
Un factor que acentúa este "nuevo aislacionismo" es el hecho de que los gobiernos, las corporaciones multinacionales y los organismos internacionales pueden a menudo perder la perspectiva que necesitan para crear planes integrales de resolución de problemas. 
Para los líderes políticos, que enfrentan calendarios electorales u otras presiones a corto plazo, la "planificación a largo plazo" puede significar apenas cuatro años, o incluso menos. 
Asimismo, los gerentes del sector privado y directores de empresas tienen que cumplir objetivos de ganancias anuales o trimestrales, a veces a expensas de los mejores intereses a largo plazo de sus empresas, por no hablar del bienestar de la sociedad en su conjunto. 
Puede que los académicos sean capaces de identificar los problemas, pero a menudo deben luchar por lograr la atención de quienes toman las decisiones y pueden estar sujetos a limitaciones legales, financieras o políticas. 
Y, aunque las organizaciones internacionales regionales y mundiales han tenido algunos éxitos notables, muy a menudo están paralizadas por rivalidades nacionales y escasez de fondos. 
Y, sin embargo, la interdependencia es innegable. 
Muchos de los problemas del mundo tienen un carácter ineludiblemente transnacional: el dióxido de carbono, la gobernanza de Internet, el agotamiento de las reservas de pesca en los océanos, la evasión fiscal por parte de las corporaciones, por nombrar solo algunos. 
El brote de Ébola que está asolando gran parte de África Occidental y amenaza con extenderse en otros lugares es otro claro ejemplo. 
No hay duda de que los 7,2 mil millones de personas que habitan el planeta necesitan no sólo nuevas ideas, sino también nuevas formas de llegar a consensos que involucren a todos los afectados ​​para hacer que las mejores ideas pasen de la teoría a la práctica. 
Sin ello, no es posible abordar con eficacia ninguno de los muchos problemas identificados. 
Afortunadamente, en este respecto hay buenas noticias: al mundo no le falta gente inteligente. 
En los gobiernos, las empresas, los grupos de la sociedad civil, las universidades y las organizaciones internacionales abundan los expertos que, cuando se reúnen, pueden alcanzar una masa crítica de comprensión de estos asuntos. 
Por otra parte, las herramientas de comunicación modernas permiten que las ideas y las buenas prácticas puedan difundirse por todo el mundo a una velocidad sin precedentes. 
Las empresas multinacionales y los aldeanos pueden compartir los frutos del progreso por igual. 
Por ejemplo, el sistema de las microfinanzas y banca basada en telefonía móvil conocido como M-Pesa se ha extendido de diversas formas más allá de África del Este, donde se originó. 
Mientras tanto, los laboratorios públicos y privados de todo el mundo están incubando tecnologías y materiales con los que se construirá el futuro. 
Desde terapias de ARN mensajero a la minería de metales presentes en los residuos de la desalinización, los avances en investigación y desarrollo prometen nuevas oportunidades de progreso. 
El mundo está lleno de ideas -muchas de ellas excelentes- en cuanto a tecnología, sostenibilidad y gobernabilidad; por desgracia, es mucho más rara la capacidad de generar consensos y poner en práctica programas eficaces. 
Nadie duda de que las ideas sean el motor del progreso y el desarrollo humanos. 
Ante el riesgo de que la fragmentación sustituya a la globalización, se hace urgente la necesidad de compartir conceptos, ideas y buenas prácticas que puedan nos permitan llegar a acuerdos y alejarnos de los peligros. 

Las opciones del mundo árabe 
AMMAN – Cuando inició el despertar del mundo árabe en 2011, su objetivo principal debió haber sido el fortalecimiento del pluralismo y la democracia –causas que se ignoraron en el primer despertar anticolonial del mundo árabe del siglo XX. 
Sin embargo, después de tres años de lucha, el proceso apenas ha comenzado. 
¿Alcanzará el segundo despertar árabe finalmente sus metas? 
La respuesta depende de cuál de los tres modelos usen los países árabes para guiar su transición: un modelo de altura de miras, incluyente que busque crear consenso; un modelo de gana todo, que excluye a grandes partes de la población; o un enfoque orientado a no pararse ante nada con el mero interés de preservar el régimen. 
Estos modelos reflejan las grandes diferencias entre las circunstancias actuales de los países árabes y perspectivas del futuro. 
El mejor ejemplo del modelo inclusivo es Túnez, donde los ex opositores han formado un gobierno de coalición sin interferencia militar. 
Claro, el proceso no fue fácil. 
Sin embargo, después de una lucha tensa, los tunecinos se dieron cuenta de que la cooperación era la única opción para avanzar. 
En febrero, Túnez aprobó la constitución más progresista del mundo árabe, que establece igualdad entre hombres y mujeres, ofrece una alternancia pacífica de gobierno y reconoce el derecho de los ciudadanos a no tener creencias religiosas –una medida sin precedentes en la región, respaldada por fuerzas islamistas y seculares. 
La experiencia de Túnez integra el compromiso de ejercer el pluralismo y la democracia, objeto de lucha del segundo despertar árabe. 
Por suerte, Túnez no es el único país en seguir este camino. 
Yemen y Marruecos han emprendido un proceso político relativamente incluyente; Yemen por ejemplo mantiene un diálogo nacional y Marruecos forma un gobierno de coalición. 
No obstante, este modelo no ha logrado implantarse en muchos otros países. 
Por ejemplo, Egipto, que ha estado emprendiendo el segundo enfoque, de tipo excluyente, donde todas las partes piensan que tienen el monopolio de la verdad y por ende ignoran o eliminan a sus oponentes. 
Los islamistas de Egipto, encabezados por la Hermandad Musulmana, adoptaron esta filosofía mientras estaban en el poder; las fuerzas seculares que los derrocaron mediante golpe militar en julio pasado ahora están siguiendo el mismo enfoque. 
En resumen, la política egipcia se ha convertido en un juego de suma cero –y verdaderamente la suma ha sido cero. 
El país está plagado de amenazas de seguridad, caos económico e inestabilidad política– problemas de tal magnitud que ninguna parte puede resolver por sí sola. 
Si los líderes de ambas partes no empiezan a trabajar en conjunto, el despertar de Egipto seguirá siendo un sueño lejano y los ciudadanos comunes sufren las consecuencias sociales y económicas. 
Sin embargo, es el tercer enfoque –ejemplificado por Siria- el más destructivo. 
El presidente del régimen, Bashar al-Assad, no se detendrá ante nada para ganar lo que se ha convertido en un juego de sobrevivencia. 
Mientras tanto, la oposición sigue fragmentada, que crea un vacío de seguridad que los grupos radicales –formado en gran parte por combatientes extranjeros – han estado explotando. 
El resultado ha sido una horrorosa guerra civil, que ya ha cobrado al menos 150,000 muertes y obligado a millones de personas a huir de sus hogares, y el fin no se vislumbra. 
Las marcadas diferencias entre estos tres modelos y sus resultados ofrecen una lección clara: la inclusión es la única ruta hacia la estabilidad. 
Con el enfoque correcto cualquier país puede lograr construir un mejor futuro. 
Claro, el curso que ha seguido el segundo despertar árabe no lo definió del todo las fronteras nacionales. 
Han perdido fuerza tabús antiguos en todo el mundo árabe. 
En particular, las dos fuerzas que desde hace mucho han dominado la escena política –la secular, a menudo militar o respaldada por dirigentes militares, y la oposición religiosa– han perdido su estatus de incontestables; ahora, son cada vez más objeto del tipo de críticas comunes en los sistemas democráticos. 
En muchos países árabes, es incluso aceptable ser liberal. 
No obstante, mientras los sistemas sociales rígidos que durante mucho tiempo han impedido el progreso se han debilitado. En muchos países árabes en los últimos tres años, donde el liberalismo se convierte en un punto de vista más aceptable, las experiencias de Egipto y Siria demuestran que los objetivos del segundo despertar árabe no son universalmente compartidos. 
Viejas rivalidades, preocupaciones ideológicas y hábitos improductivos siguen bloqueando los esfuerzos para encontrar soluciones genuinas a problemas socioeconómicos. 
Las sociedades árabes merecen algo mejor. 
Como ha mostrado Túnez, si adoptan la política de pluralismo e inclusión, lo tendrán. 

La evolución educativa de Europa 
DUBLÍN – Europa se enfrenta a grandes retos que son demasiado grandes para que un país por sí solo los aborde. 
Europa, al mismo tiempo que hace frente a la crisis económica, al desempleo generalizado y al aumento de la competencia que proviene de las economías de los países en desarrollo, debe adaptarse a los avances tecnológicos y a las nuevas modalidades de trabajo – y tiene que hacer todo esto mientras la población que envejece pone una creciente presión sobre los ya agotados presupuestos públicos. 
Dentro de este frágil contexto, la Unión Europea debe centrarse en la educación con el fin de nutrir los talentos y el potencial de las personas, y consiguientemente impulsar la recuperación económica y social. 
La educación es la clave no solamente para mejores empleos y un mayor crecimiento del PIB, sino que también para el desarrollo cultural, político y social que se necesita para garantizar que los ciudadanos estén bien preparados y lo suficientemente concientizados de la realidad como para desenvolverse como conductores en niveles locales, nacionales e internacional. 
Al centrarse en las políticas correctas, los líderes de la UE pueden garantizar que la educación que reciban los europeos les permitan ser ciudadanos de clase mundial que se desenvuelvan con fluidez y también actores económicos contundentes. 
La buena noticia es que parece que los líderes europeos reconocen el valor de la búsqueda del conocimiento. 
Al realizar la asignación de fondos en el Presupuesto europeo 2014-2020, los gobiernos de la UE sabiamente decidieron aumentar los fondos destinados a la educación y la investigación – y fueron estas dos las únicas áreas en las que se hicieron aumentos. 
Este compromiso con salvaguardar la educación y la financiación de la investigación debe reflejarse en todos los niveles de formulación de políticas. 
Es más, con el fin de impulsar la transformación de Europa en un centro principal de innovación responsable y producción éticamente sólida, las autoridades deben garantizar que las instituciones de educación superior equipen a los estudiantes con conocimientos de vanguardia y capacidades flexibles de alto nivel basadas en valores compartidos. 
Esto significa desarrollar sistemas educativos diferenciados, dentro de una gama que vaya desde escuelas técnicas a programas de doctorado, y brindar a los estudiantes acceso a experiencia internacional, que les puede poner en contacto con oportunidades que se encuentran más allá de las fronteras nacionales. 
Por ejemplo, el programa Erasmus, que permite que los estudiantes universitarios estudien o trabajen en el extranjero como parte de sus estudios para obtener su título, amplía la perspectiva de los participantes, y al mismo tiempo mejora su disposición y capacidad para ir a donde están los empleos. 
Estos programas también enriquecen a los estudiantes locales y ofrecen conocimientos muy valiosos a los profesores acerca de otras costumbres y tradiciones en el ámbito de la educación superior. 
Aún más, los líderes de la UE deben reconocer que la instrucción de alta calidad es tan medular para las universidades como lo es la investigación pionera. 
En la situación actual, si bien todos están de acuerdo en que los investigadores necesitan una larga y amplia formación, prevalece la hipótesis de que los grandes maestros nacen como tales y que la gran enseñanza simplemente sucede: esta es una visión causa dificultades a la educación en todos los niveles. 
La mejora de la calidad de la enseñanza en la educación superior es el tema central del primer informe a la Comisión Europea del Grupo de Alto Nivel sobre la Modernización de la Enseñanza Superior (presidido por mi persona). 
Entre las 16 recomendaciones del informe se encuentra el desarrollo de una enseñanza de calidad a través de la formación profesional continua obligatoria, y el reconocimiento y la premiación de los logros. 
Este abordaje ofrece a los educadores las habilidades y la motivación que necesitan para proporcionar el tipo de educación que Europa requiere. 
Otro asunto crucial – y que es el tema del próximo informe del grupo – se refiere a las nuevas modalidades para impartir educación, tales como los Cursos en Línea Masivos y Abiertos (MOOCs, por sus siglas en inglés). 
De hecho, algunos afirman que es inminente que se produzca una revolución en la forma en la que se crea el conocimiento y la información. 
No obstante que estas nuevas modalidades para impartir enseñanza, sin lugar a duda, transforman la educación, especialmente la educación superior, lo que está sucediendo pudiese ser más una evolución que una revolución. 
En otras palabras, en lugar de provocar el fin de la educación presencial en aulas de “ladrillo y cemento”, los MOOCs y otras innovaciones estimularán la evolución hacia la llamada educación del “clic y cemento”. 
Esto sugiere que las recomendaciones del grupo en esta área se incluirán mejoras complementarias a los sistemas formales y no formales existentes, así como los mecanismos para la revitalización de la formación permanente en la educación superior. 
Con respecto a los estudiantes, se deben establecer las bases fundamentales para el éxito de manera temprana, comenzando en la educación pre-primaria y primaria. 
Además, las autoridades encargadas de la formulación de políticas deben reconocer el riesgo que significa la perpetuación de una brecha digital que favorece a los que ya tienen una ventaja al respecto. 
Los estudios muestran, por ejemplo, que la gran mayoría de los participantes en MOOCs – que han sido elogiados por su supuesta accesibilidad – ya poseen cualificaciones de educación superior. 
Los líderes europeos deben trabajar con el fin de garantizar que las nuevas modalidades de educación se plasmen en mejores oportunidades para una gama más amplia de personas. 
El ritmo y el alcance de los progresos tecnológicos hacen que sea prácticamente imposible predecir cuáles serán los avances inminentes y cómo los mismos van a afectar a la educación. 
Sin embargo, independientemente de cuáles sean las nuevas tecnologías que surjan, la educación esencialmente siempre se tratará de profesores y estudiantes. 
Proporcionar herramientas y oportunidades que apoyen la evolución de los respectivos papeles que dichos profesores y estudiantes desempeñan es esencial para la creación de una fuerza de trabajo capaz de adaptarse a las circunstancias cambiantes. 
Este es el verdadero desafío que enfrenta Europa. 


Enseñanzas de una era de progreso 
WASHINGTON, DC – Imagine que usted es un internacionalista comprometido que, en un período tumultuoso de la política mundial, no termina de aceptar el resultado de una muy reñida elección presidencial estadounidense, ganada por un republicano que basó en parte su campaña en un mensaje de retirada de la política exterior, contra una demócrata que representaba la continuidad del gobierno saliente. 
Ahora imagine que el nuevo gobierno colaborara con otros países para ayudar a salvar 25 millones de vidas en los próximos quince años. 
Hasta la última parte, la situación habrá parecido muy actual para muchos lectores que todavía están tratando de hacerse a la idea de que Donald Trump es el nuevo presidente. 
Pero así se sentía mucha gente allá por 2001, cuando George W. Bush venció a Al Gore, tras una decisión extraordinaria de la Suprema Corte que puso fin al recuento de votos en Florida. 
Ninguna comparación es perfecta, pero no hay que olvidar que a principios de este siglo gran parte del mundo también parecía sumida en el caos. 
En muchas partes había serias crisis económicas, y allí donde los líderes mundiales se reunieran eran recibidos por protestas. 
La política del gobierno de Estados Unidos hacia Medio Oriente iba totalmente a contramano de Naciones Unidas, y el extremismo violento iba en aumento. 
En este contexto, se salvaron alrededor de 25 millones de vidas, en su mayoría de niños de menos de cinco años y pacientes con VIH/SIDA, gracias a una aceleración del desarrollo global que tuvo lugar entre más o menos 2001, a principios del gobierno de Bush, y 2015, cerca del final del segundo período de Barack Obama. 
Krista Rasmussen (colega mía en la Brookings Institution) y yo hemos publicado hace poco un estudio donde evaluamos las variaciones en los avances durante la era de los Objetivos de Desarrollo del Milenio, instituidos por la dirigencia internacional en 2000 como una guía para encarar de allí a 2015 los problemas más graves relacionados con la pobreza global. 
Hallamos que aproximadamente dos tercios de las vidas salvadas durante este período lo fueron en África, mientras que alrededor de un quinto correspondió a China y la India, y el resto se repartió en los demás países en desarrollo. 
También en otras áreas hubo un avance acelerado. 
Desde 2000, han completado la escuela primaria al menos 59 millones de niños más que si hubieran continuado las tendencias de los noventa; y salieron de la pobreza extrema más de 470 millones de personas más de lo que podía esperarse según el ritmo de avance alcanzado entre 1990 y 2002. 
Por desgracia, también hallamos que en otras áreas el progreso fue menor. 
Si bien el mundo hizo grandes avances en la solución del hambre y la ampliación del acceso a agua potable, la mejora no fue significativamente superior a lo que podía esperarse de acuerdo con las tendencias de los noventa. 
Y en temas de saneamiento (en concreto, acceso a retretes) el ritmo de avance, que ya era lento, no mejoró. 
Estos resultados señalan tres enseñanzas clave para descifrar el incierto panorama geopolítico de la actualidad. 
En primer lugar, el futuro no es necesariamente continuidad del pasado: siempre es posible un gran avance cuando uno menos se lo espera. 
A principios de este siglo, las perspectivas de una mejora de la cooperación internacional eran mínimas. 
En diciembre de 1999, una serie de protestas masivas luego bautizadas como la “batalla de Seattle” impidió la finalización de una conferencia ministerial de la Organización Mundial del Comercio. 
Y en julio de 2001, un manifestante murió baleado en medio de disturbios registrados fuera de la sede de la reunión cumbre del G8 en Génova (Italia). 
Pero a la larga, prevaleció la razón, y el mundo se unió para tratar de resolver problemas vitales en materia de salud mundial. 
En segundo lugar, a menudo surgen avances de iniciativas técnicas pragmáticas que buscan modificar el statu quo. 
Por ejemplo, el veloz progreso reciente en salud mundial se debió a descubrimientos científicos y a grandes inversiones en instituciones novedosas, como el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria; la Alianza Global para las Vacunas y la Inmunización (ahora llamada Gavi, la Alianza para la Vacunación); el Plan Presidencial (estadounidense) de Emergencia para el Alivio del SIDA; y muchas alianzas público-privadas promovidas por la Fundación Bill y Melinda Gates, entre otras. 
En tercer lugar, la dirigencia política puede ser un actor fundamental en la búsqueda de nuevas estrategias y soluciones para los problemas globales. 
¿Quién, a principios de 2001, hubiera dicho que Bush (que más tarde condujo a Estados Unidos a una guerra devastadora en Irak) se convertiría en un héroe de la lucha global contra el SIDA y la malaria? 
Pero al final, el gobierno de Bush asignó muchos más fondos a los presupuestos de ayuda internacional que Bill Clinton en sus dos períodos presidenciales. 
Al pensar en la próxima serie de desafíos globales, hay que aplicar estas tres enseñanzas. 
En 2015, todos los países acordaron un nuevo conjunto de ambiciosos Objetivos de Desarrollo Sostenible para alcanzar antes de 2030. 
Los ODS buscan eliminar la pobreza extrema y el hambre, reducir desigualdades intra e internacionales, y asegurar un futuro sostenible para nuestro planeta. 
Mucha gente piensa que, en vista de los inmensos problemas del mundo actual, son objetivos demasiado ambiciosos. Pero alcanzarlos es esencial para mejorar los niveles de vida universales. 
Por más caótico que parezca el mundo en 2017, el potencial de nuevos avances inesperados es siempre mayor de lo que muchos piensan. 
Para hacerlo realidad son necesarios ciertos ingredientes clave, por ejemplo innovaciones institucionales y disruptivas en las ciencias y en las empresas. 
También es necesario que políticos de todos los colores hagan su parte. 
Pero cuando se combinan los elementos correctos, el potencial de avance humano es enorme. 
Por eso es razonable esperar que la siguiente ronda de victorias en materia de desarrollo global resultará aun más impresionante que la anterior. 

El significado del Brexit 
NUEVA YORK – La votación a favor del Brexit fue una triple protesta: contra la oleada migratoria, contra los banqueros de la City londinense y contra las instituciones de la Unión Europea, en ese orden. 
Y tendrá importantes consecuencias. 
La campaña de Donald Trump por la presidencia de los Estados Unidos recibirá un enorme impulso, lo mismo que otros políticos populistas anti‑inmigrantes. 
Además, la salida de la UE dañará la economía británica, y puede ser que empuje a Escocia a abandonar el Reino Unido (y ni hablar de las ramificaciones del Brexit para el futuro de la integración europea). 
De modo que el Brexit es un punto de inflexión que señala la necesidad de una nueva clase de globalización muy superior al statu quo rechazado en las urnas británicas. 
El Brexit refleja en esencia un fenómeno muy difundido en los países de altos ingresos: el creciente apoyo a partidos populistas que promueven restricciones a la inmigración. 
Alrededor de la mitad de la población de Europa y Estados Unidos, generalmente votantes de clase trabajadora, cree que la inmigración está descontrolada y que plantea una amenaza al orden público y las normas culturales. 
En medio de la campaña por el Brexit, en mayo, se conoció que en 2015 la inmigración neta al RU había sido de 333 000 personas, más del triple de la meta de 100 000 previamente anunciada por el gobierno. 
La noticia se sumó a la crisis de refugiados sirios, a los atentados terroristas cometidos por emigrantes sirios y jóvenes de ascendencia extranjera desvinculados de su país, y a las muy publicitadas historias de agresiones sexuales a mujeres y niñas por parte de emigrantes en Alemania y otros lugares. 
En EE. UU., los simpatizantes de Trump también hacen campaña contra los 11 millones de inmigrantes indocumentados que, se calcula, viven en el país, en su mayoría hispanos que llevan vidas pacíficas y productivas, pero no cuentan con visas o permisos de trabajo adecuados. 
Para muchos simpatizantes de Trump, el quid del reciente ataque en Orlando se reduce a que el perpetrador era hijo de inmigrantes musulmanes afganos y actuó en nombre del sentimiento antiestadounidense (aunque desatar una masacre con armas automáticas sea por desgracia tan típicamente estadounidense). 
Las advertencias en el sentido de que el Brexit reduciría los niveles de ingresos fueron totalmente desestimadas en la errónea creencia de que eran meras amenazas, o superadas por un interés en el control de fronteras. 
Pero hubo otro factor importante: una lucha de clases implícita. 
Los votantes pro‑Brexit de clase trabajadora pensaron que en todo caso la mayor parte de la pérdida de ingresos sería para los ricos, y especialmente para los despreciados banqueros de la City londinense. 
Los estadounidenses ven a Wall Street y su conducta codiciosa y a menudo criminal con no menos desdén que el que la clase trabajadora británica reserva para la City. 
Esto también indica una ventaja de campaña para Trump sobre su oponente en noviembre, Hillary Clinton, cuya candidatura cuenta con amplia financiación de Wall Street (Clinton debería tomar nota y distanciarse). 
En el RU, a estas dos poderosas corrientes políticas (el rechazo a la inmigración y la lucha de clases) se les sumó un difundido sentimiento de que las instituciones de la UE son disfuncionales. 
Y sin duda lo son. 
Basta mencionar los últimos seis años de mala gestión de la crisis griega por políticos europeos miopes e interesados. 
Es comprensible que el desorden continuo en la eurozona haya ahuyentado a millones de votantes británicos. 
Las consecuencias inmediatas del Brexit ya son claras: la libra se hundió a un mínimo en 31 años. 
En el corto plazo, la City londinense se enfrentará a grandes incertidumbres, pérdida de empleos y caída de las bonificaciones. 
Las propiedades inmobiliarias en Londres se desvalorizarán. 
Los efectos secundarios que pueden afectar a Europa a más largo plazo (entre ellos una probable independencia escocesa; la posible independencia de Cataluña; la interrupción del libre movimiento de personas dentro de la UE; y el ascenso de la política anti‑inmigratoria, con la posible elección de Trump, y de Marine Le Pen en Francia) son enormes. 
Otros países tal vez celebren sus propios referendos y algunos tal vez elijan irse de la UE. 
En Europa, ya se oyen llamados a castigar a Gran Bretaña para dar el ejemplo (advertir a otros países que estén pensando lo mismo). 
Es la política europea en el colmo de la estupidez (algo que también se ve claramente en relación con Grecia). 
En vez de eso, lo que queda de la UE debería reflexionar sobre sus propios errores y corregirlos. 
Castigar a Gran Bretaña (por ejemplo, negándole acceso al mercado común europeo) solo logrará profundizar la desintegración de la UE. 
¿Qué debe hacerse entonces? 
Yo sugeriría diversas medidas, tanto para reducir los riesgos de que se formen ciclos de retroalimentación catastróficos en el corto plazo como para maximizar los beneficios de las reformas a largo plazo. 
En primer lugar, poner fin de inmediato a la guerra en Siria, para detener la oleada de inmigrantes. 
Esto puede lograrse cortando el pacto CIA‑Arabia Saudita para derrocar a Bashar al-Assad, lo que permitiría a este último (con apoyo ruso e iraní) derrotar a Estado Islámico y estabilizar Siria (más una estrategia similar en el vecino Irak). 
La adicción estadounidense a los cambios de régimen (en Afganistán, Irak, Libia y Siria) es la causa profunda de la crisis de refugiados en Europa. 
Córtese la adicción, y los refugiados recientes podrán volver a sus hogares. 
En segundo lugar, detener la expansión de la OTAN a Ucrania y Georgia. 
La nueva Guerra Fría con Rusia es otro error garrafal obra de EE. UU., con un montón de ingenuidad europea adicional. 
Cerrar la puerta a la expansión de la OTAN permitiría aliviar tensiones y normalizar las relaciones con Rusia, estabilizar Ucrania y volver a concentrar la atención en la economía y el proyecto europeos. 
En tercer lugar, no castigar a Gran Bretaña. 
En vez de eso, vigilar las fronteras nacionales y de la UE para detener a los inmigrantes ilegales. 
No es xenofobia, racismo o fanatismo: es sentido común. 
Países con la provisión de bienestar social más generosa del mundo (los de Europa occidental) deben poner límites a millones (de hecho, cientos de millones) de potenciales inmigrantes. 
Lo mismo vale para EE. UU. 
En cuarto lugar, restaurar un sentido de justicia y oportunidad para la clase trabajadora desencantada y para aquellos a quienes las crisis financieras y la reubicación de empleos perjudicaron económicamente. 
Esto implica guiarse por el ethos socialdemócrata de implementar amplios programas de gasto social en salud, educación, capacitación, esquemas de pasantías y apoyo familiar, financiados mediante impuestos a los ricos y el cierre de paraísos fiscales, que menoscaban el ingreso público y agravan la injusticia económica. 
También implica darle a Grecia un muy esperado alivio de deuda, lo que pondría fin a la larga crisis de la eurozona. 
En quinto lugar, concentrar recursos, incluidas ayudas adicionales, en el desarrollo económico de los países de bajos ingresos, en vez de la guerra. 
La migración descontrolada desde las regiones pobres y afectadas por conflictos se volverá inmanejable (con cualquier política migratoria) si el cambio climático, la pobreza extrema y la falta de capacidades y educación debilitan el potencial de desarrollo de África, América central y el Caribe, Medio Oriente y Asia central. 
Todo esto subraya la necesidad de cambiar de una estrategia de guerra a una de desarrollo sostenible, especialmente por parte de EE. UU. y Europa. 
Muros y vallas no detendrán a millones de emigrantes que huyen de violencia, pobreza extrema, hambre, enfermedades, sequías, inundaciones y otros males. 
Solo la cooperación internacional puede hacerlo. 


Respaldando a los innovadores de la salud en el mundo en desarrollo 
DHAKA – En 2012, la Declaración de Londres sobre las Enfermedades Tropicales Desatendidas señaló una nueva visión audaz para la cooperación internacional, en la cual la creación de una red de contactos y la globalización podían respaldar esfuerzos en el sur global destinados a erradicar enfermedades mortales que afectan de manera desproporcionada a las comunidades más pobres. 
La Declaración de Londres -la mayor colaboración en materia de salud pública global hasta la fecha- ayudó a impulsar la confianza en el orden global basado en reglas que surgió después de la Segunda Guerra Mundial. 
Sin embargo, esta confianza ganada con esfuerzo hoy corre un serio peligro en tanto las fuerzas populistas en todo el mundo occidental tienen en la mira los acuerdos de ayuda externa de sus países. 
En particular, el presidente Donald Trump ha anunciado recortes indiscriminados en el presupuesto de ayuda internacional de Estados Unidos, para apaciguar a los votantes estadounidenses económicamente frustrados que quieren que el dinero que pagan en impuestos se gaste en casa. 
Lo que esta estrategia no reconoce es que las recompensas a largo plazo de respaldar la investigación médica en el sur global superan con creces los costos a corto plazo. 
En mi condición de investigador bangladesí en el Centro Internacional de Investigación sobre las Enfermedades Diarreicas, Bangladesh (icddr,b por su sigla en inglés), estuve íntimamente involucrado en los esfuerzos locales por erradicar la leishmaniasis visceral (LV, también conocida como kala-azar), una de las enfermedades cubiertas por la Declaración de Londres. 
Gracias al apoyo generoso de donantes internacionales, he podido llevar a cabo una investigación innovadora en el terreno. 
En 2006, a través de investigación financiada por el Programa Especial para la Investigación y Capacitación de Enfermedades Tropicales (TDR por su sigla en inglés) de la Organización Mundial de la Salud, no encontré prácticamente ninguna iniciativa de control de los flebótomos que se estuviera aplicando en distritos donde la LV -propagada por una especie única del mosquito flebótomo- era endémica. 
El tomar conciencia de ello fue un llamado de atención para los responsables de las políticas y llevó al inicio de esfuerzos de control del mosquito flebótomo en todo el país. 
Años más tarde, como parte de una investigación financiada por la UBS Optimus Foundation sobre métodos de control de insectos a nivel de los hogares, mi equipo descubrió que una nueva tecnología -revestimientos duraderos de paredes impregnados de insecticida deltametrina- era efectiva a la hora de erradicar flebótomos hasta un año después de la aplicación. 
Actualmente estamos probando otras soluciones duraderas de control de insectos, que incluyen pinturas de pared mezcladas con tres insecticidas diferentes. 
Este trabajo tiene implicancias más allá de la LV -y más allá de Bangladesh-. 
Los aerosoles interiores siguen siendo el método de control de insectos más utilizado en los hogares. Pero en comunidades rurales aisladas, las soluciones que estamos investigando tal vez sean más sólidas, convenientes y efectivas, no sólo contra los mosquitos flebótomos sino también contra otros tipos de insectos que transportan enfermedades, como los mosquitos infectados con zika. 
También he participado en investigaciones sobre tipos novedosos de transmisión de la LV. 
Después de recuperarse de la LV, muchos pacientes en Bangladesh pasan a desarrollar una enfermedad conocida como leishmaniasis cutánea macular post-kala-azar (PKDL por su sigla en inglés). 
Para determinar si los pacientes con PKDL pueden actuar como un reservorio para la LV -y, por lo tanto, mejorar nuestra capacidad para erradicar la enfermedad-, mi equipo y yo hemos creado un insectario para reproducir mosquitos flebótomos estériles. 
Nuestro insectario -financiado por la Iniciativa Medicamentos para Enfermedades Olvidadas y la Fundación Española para la Cooperación Internacional- es uno de los únicos siete que existen en el mundo (la mayoría de ellos se encuentran en países desarrollados). 
Representa un recurso permanente y valioso para la investigación del control de portadores y transmisión de enfermedades en Bangladesh. 
El insectario ya ha permitido que se hiciera un progreso importante. 
Experimentos piloto recientes demostraron que la PKDL macular puede actuar como un foco de infección, y los resultados se publicaron en la revista Clinical Infectious Diseases (Enfermedades Infecciosas Clínicas). 
También estamos utilizando el insectario para probar la resistencia y susceptibilidad a los insecticidas de los flebótomos cautivos -investigación que reforzará la optimización de las estrategias de control de los mosquitos flebótomos en el subcontinente indio. 
Por supuesto, un elemento clave de cualquier estrategia para erradicar la enfermedad es un diagnóstico temprano y efectivo. 
En el caso de la LV, los diagnósticos estándar se basan en la detección de anticuerpos que circulan en sangre u orina. 
Pero como los anticuerpos persisten en la sangre inclusive después de la recuperación, este método identifica erróneamente que pacientes saludables y no contagiosos necesitan tratamiento. 
Mientras que una prueba de diagnóstico basada en el ADN ofrece resultados más precisos, los métodos utilizados hoy en día dependen de equipos costosos como máquinas cicladoras térmicas y cadenas de frío que funcionen. 
De modo que mi equipo se puso a trabajar en el desarrollo de un sistema que permita un diagnóstico basado en ADN en ambientes de bajos recursos. 
Mediante la utilización de un método de amplificación de ADN isotérmica, llamado amplificación de la polimerasa recombinasa, desarrollamos un método independiente de la cadena de frío para detectar LV, que luego incorporamos a una "maleta de laboratorio" móvil alimentada a energía solar que se puede utilizar fácilmente en contextos rurales. 
Hoy estamos intentando readaptar esa maleta, para que también permita el diagnóstico de fiebre tifoidea y tuberculosis, revolucionando aún más la supervisión de enfermedades en comunidades pobres y rurales. 
En toras palabras, el desarrollo de una detección de enfermedades independiente de la cadena de frío, como el resto de nuestra investigación e innovaciones, tiene implicancias de amplio alcance para la salud global. 
Sin embargo, todo el éxito que hemos alcanzado en los últimos veinte años hoy está en riesgo. 
Las agencias donantes, frente a una ayuda reducida por parte de actores principales como Estados Unidos, podrían verse obligadas a cancelar el financiamiento para el tipo de investigación que describo aquí. 
Si Bangladesh no puede tomar el relevo, los proyectos que salvan vidas como los nuestros colapsarán; los recursos de largo plazo que hemos desarrollado, desde el insectario hasta los nuevos dispositivos de diagnóstico, tendrán que abandonarse; y las comunidades más pobres del mundo en desarrollo se verán afectadas. 
Lo que está en juego es algo más que la generosidad. 
Los donantes de ayuda reciben importantes beneficios a partir del financiamiento de la investigación científica en el sur global, empezando por el fortalecimiento de la confianza que sustenta el frágil orden internacional del que todos dependemos. 
Más directamente, respaldar el desarrollo de innovaciones de bajo costo en el ámbito de la salud podría desempeñar un papel vital en la reducción del gasto en atención médica, hoy colosal, de países avanzados como Estados Unidos. 
Esos ahorros, en el largo plazo, podrían compensar fácilmente el costo de respaldar el trabajo vital de organizaciones como icddr,b. 

Revertir la fuga de cerebros médicos 
GRANADA – En tiempos que ya hay escasez de médicos en el mundo, la demanda en Estados Unidos y el Reino Unido de doctores nacidos en el extranjero está llevando al límite los recursos médicos de los países en desarrollo y de ingresos medios. 
Por ejemplo, en EE.UU. la falta de este tipo de profesionales podría llegar a cerca de 95.000 para 2025, equivalente a un 43% de todos los que trabajan en la actualidad. 
Cuando hay escasez de médicos, Estados Unidos y el Reino Unido recurren a países como Filipinas para cerrar la brecha, dejándolos con su propia e importante brecha de profesionales. 
La situación en África no es mucho mejor. 
En Kenia, más del 50% de los médicos ejercen en el extranjero, dejando apenas 20 profesionales por cada 100.000 habitantes. 
En contraste, en el Reino Unido existen 270 doctores por cada 100.000 habitantes. 
No tiene nada de malo que los médicos dediquen tiempo a trabajar y formarse en el exterior; por el contrario, ejercer en una variedad de sistemas de sanidad es esencial para producir médicos experimentados y equilibrados. 
El problema fundamental es que el personal y los estudiantes médicos están abandonando en masa el mundo en desarrollo para formarse en países como Estados Unidos y el Reino Unido y jamás regresar a sus comunidades de origen. 
Más aún, a menudo los países de los que proceden pagan directa o indirectamente su educación sin recibir ninguno de los beneficios. 
Para revertir esta tendencia debemos permitir que los estudiantes de medicina se formen en espacios clínicos de primera clase, al tiempo que se les incentiva a ejercer en sus países de origen. 
No será fácil, en parte porque ejercer en países desarrollados es mucho más lucrativo que en el mundo en desarrollo, y los doctores prefieren por abrumadora mayoría trabajar en los países donde se han formado. 
Cualquier iniciativa para detener este flujo de talentos médicos desde los países en desarrollo tendrá que abordar estos factores. 
Para comenzar, tenemos que centrarnos en dónde ocurre la formación médica. 
Los estudiantes podrían completar su formación preclínica y parte de la clínica en sus países de origen, y luego tener la opción de realizar un periodo de formación clínica temporal en EE.UU. o el Reino Unido. 
Los programas de residencia son la última etapa del proceso de formación clínica, y a menudo determinan el ámbito de práctica preferido por los doctores. 
Cuando los profesionales extranjeros completas sus programas de residencia en EE.UU. o el Reino Unido, raramente regresan a su patria. 
De hecho, a menudo reciben fuertes incentivos para quedarse: visas permanentes y una licencia válida para practicar la medicina. 
Por consiguiente, los países de ingresos bajos y medios deben ofrecer más programas de residencia y EE.UU. y el Reino Unido, que tienen parte de la responsabilidad del actual desequilibrio, deberían asistirles con financiación y conocimientos. 
También debemos hacer frente a los incentivos financieros que tientan en primer lugar a una cantidad insosteniblemente grande de médicos del mundo desarrollado a emigrar, quizás obligando a los doctores que emigran y cuyos países de origen han financiado su formación a pagar el coste antes de poder ejercer fuera. 
Así se harían responsables del valor de su formación subsidiada si optan por trabajar en el extranjero. 
Esta condición se podría imponer a través de un sistema de becas del tipo “si no regresa, pague”. 
Bajo este sistema, menos estudiantes que tengan intenciones de trabajar permanentemente en el extranjero aceptarán subsidios públicos, y habrá más fondos disponibles para aquellos que deseen ejercer en sus países de origen o para la inversión en infraestructura sanitaria. 
Trinidad ha implementado con éxito una estrategia de este tipo (los médicos que trabajen en el exterior deben regresar a casa durante cinco años para pagar sus becas) y Estados Unidos tiene un programa similar para fomentar la práctica de los estudiantes en áreas geográficas específicas del país. 
En la Universidad de Saint George, de la cual soy Presidente y Director Ejecutivo, contamos con el programa CityDoctors Scholarship, por el cual los estudiantes de Nueva York que reciben becas completas para sus estudios médicos deben regresar a ejercer en el sistema hospitalario público de la Ciudad de Nueva York durante cinco años tras su formación. 
Si no lo hacen, deben pagar su beca como si hubiera sido un préstamo. 
Los programas de formación médica en los países en desarrollo también deben tomar en cuenta cómo dirigir a los futuros médicos hacia la satisfacción de las necesidades internas de sus respectivos países. 
Los estudiantes provienen abrumadoramente de ámbitos con recursos, lo que significa a menudo que proceden de las ciudades más grandes. 
Es necesario reclutar a una mayor cantidad en áreas rurales (en las que a menudo hay las mayores carencias) y formarlos en los ámbitos donde más se los necesite. 
Al ampliar la base de talentos geográfica y socioeconómica e identificar con mayor prontitud a los candidatos más idóneos podríamos elevar las probabilidades de que los estudiantes regresen a ejercer en sus comunidades locales. 
Todos tenemos algo que ganar de unas prácticas de formación médica más sostenibles a nivel global que aseguren la satisfacción de las necesidades sanitarias de todos los países. 
Para los países en desarrollo no existe otro camino de progreso. 

Sombras y luces de la economía 
ANKARA – Si es cierto que vivimos en una “aldea global”, relacionados entre sí por vínculos comerciales, financieros y sociales, entonces también es cierto que la actividad económica informal en un lugar del mundo tiene un impacto negativo en otros lugares. 
Esto significa que formalizar las economías debería de considerarse como un bien público mundial. 
El G-20 y otras entidades internacionales deberían tomar la iniciativa y asegurar la coordinación y cooperación necesarias para lograr este objetivo. 
Los grandes perdedores de la economía informal son los ciudadanos ordinarios, porque la informalidad inhibe el crecimiento económico de largo plazo y aumento de la productividad; crea una competencia injusta, obstaculiza el crecimiento de pequeñas y medianas empresas (las principales fuentes de empleo); y deja a millones de trabajadores sin derechos básicos, como seguro de salud y pensiones. 
De igual manera, conduce a pérdidas importantes en los ingresos fiscales, reduce la calidad y cantidad de servicios públicos. 
La desigualdad en el ingreso y la injusticia social aumentan también invariablemente. 
Reducir el alcance de la economía formal bien puede parecer una tarea nacional; y los gobiernos realmente deberían actuar. 
Deberían disminuir la carga fiscal, simplificar los sistemas fiscales y reducir los costos de cumplimiento de normas, y al mismo tiempo fortalecer el cumplimiento. 
Del mismo modo, deberían eliminar los obstáculos a la competencia, simplificar los procesos de registro comercial, aumentar la transparencia de contrataciones públicas y mejorar el acceso al crédito. 
Sin embargo, combatir la economía informal también necesita de la cooperación internacional. 
De acuerdo con la Comisión Europea, las jurisdicciones “no cooperativas” y “no transparentes” –también conocidas como paraísos fiscales– cuestan a los Estados miembros de la Unión Europea más de un billón de dólares en ingresos anualmente. 
Controlar y disminuir los riesgos que estas jurisdicciones plantean solo puede suceder a nivel mundial. 
En este punto, la OCDE y el G-20 pueden participar significativamente. 
La OCDE ya ofrece un apoyo crucial a la promoción de cooperación internacional en cuestiones de imposición fiscal. 
El artículo 26 del Modelo de convenio tributario de la OCDE sobre la renta y el patrimonio regula el contenido y práctica de intercambios bilaterales de información tributaria, que son esenciales para luchar contra la evasión y fraude fiscal y combatir la competencia fiscal perjudicial. 
De igual manera, el Foro global de la OCDE sobre transparencia e intercambio de información con fines tributarios está encabezando un exhaustivo proceso de revisión de pares de marcos normativos y aplicación de estándares. 
La OCDE emitió hace poco un Plan de acción para la lucha de la erosión de la base imponible y traslado de beneficios (BEPS, por sus siglas en inglés) que identifica medidas específicas para luchar contra la doble no imposición y establecer estándares amplios y transparentes para una tributación justa. 
La focalización de las reuniones del G-20 sobre erosión global de la base imponible de años recientes también es alentadora. 
Cuando los dirigentes del G-20 se reunieron en Los Cabos, México, en junio de 2012, reiteraron su compromiso para fortalecer el intercambio de información fiscal amplia y transparente. 
También hicieron hincapié en la necesidad de avisar al BEPS. 
Además, el G-20 ha emprendido esfuerzos para alentar a todas las jurisdicciones a firmar el Convenio multilateral sobre asistencia administrativa mutua en materia fiscal, elaborado conjuntamente por el Consejo de Europa y la OCDE. 
Sin embargo, se debe hacer más para combatir la economía informal. 
Pienso en acuerdos bilaterales –y después en uno multilateral– que establece una identificación tributaria única para todos los contribuyentes. 
En Turquía, un plan integral para reducir el alcance de la economía informal incluye catorce instituciones públicas importantes, entre ellas, el Ministerio de Finanzas. 
Se han puesto en aplicación mecanismos proactivos de recaudación fiscal para mejorar el cumplimiento fiscal voluntario. 
Por ejemplo, se desarrolló un sistema para los arrendadores que ayuda a incrementar al doble el número de contribuyentes que reportan ingresos de alquiler. 
Turquía también ha fortalecido el cumplimiento normativo y creó un consejo de auditoría fiscal más efectivo, e invirtió en capital humano y tecnología. 
Las reformas macroeconómicas también han ayudado a reducir la economía subterránea de Turquía. 
En 2006, la tasa del impuesto de sociedades disminuyó de 33% a 20%, al igual que el impuesto sobre la renta, cuya reducción mayor pasó de 49.5% a 35%, y la menor fue de 22% a 15%. 
Además, en 2008 la carga fiscal del impuesto sobre la renta a trabajadores que perciben el salario mínimo se fijo en un insignificante 0%, según el estado civil y el número de hijos. 
Además, el impuesto al valor agregado sobre los servicios de salud, educación, vestido y turismo se redujo de 18% a 8%, mientras que el IVA sobre los principales productos alimenticios ahora es de 1%. 
Finalmente, pero no menos importante, las autoridades turcas han puesto en aplicación reformas importantes destinadas a mejorar el ambiente empresarial. Estas incluyen un nuevo código de comercio y legislación en materia de deuda. 
Actualmente se revisa en el Parlamento una nueva ley sobre el impuesto sobre la renta, y pronto se presentará una ley sobre procedimientos fiscales. 
Los responsables del diseño de políticas también se han centrado en la cooperación internacional y coordinación durante la creación de una plataforma de participación a nivel mundial. 
Ahora tiene acuerdos de doble imposición con 82 países y acuerdos de intercambio de información con cinco países. 
Estos esfuerzos han desembocado en una disminución de 14.5 puntos porcentuales del empleo informal turco desde 2002, a 37.6% en abril de 2013. 
Del mismo modo, la economía informal, como proporción del PIB, se redujo en seis puntos porcentuales durante dicho periodo, a 26.5% en 2013. 
Sin embargo, estas proporciones siguen siendo demasiado altas. 
El objetivo de medio plazo de las autoridades es reducir la proporción de la economía informal en el PIB en otros cinco puntos porcentuales y disminuir el empleo informal en sectores no agrícolas también en cinco puntos porcentuales. 
Son indispensables este tipo de esfuerzos decisivos para disipar las sombras por las que existe la actividad económica informal. 
Pero los responsables del diseño de políticas nacionales no pueden aclararlas solos. 

Para acabar con las diferencias entre los sexos en la agricultura de África 
SEATTLE – Actualmente, el PIB de África está creciendo más rápidamnente que el de ningún otro continente. 
Cuando muchos piensan en los motores que lo impulsan, se imaginan que se trata de productos básicos como el petróleo, el oro y el cacao o tal vez sectores como los de la banca y las telecomunicaciones. 
Yo pienso en una mujer llamada Joyce Sandir. 
Joyce es una agricultora que cultiva plátanos, verduras y maíz en un pequeño terreno de la Tanzania rural. 
Cuando la conocí en 2012, acababa de recolectar su primera cosecha de maíz resultante de una semilla adaptada específicamente al clima de Tanzania. 
Incluso durante un año de mala cosecha que hizo marchitarse y morir muchas de las verduras de Joyce, su cosecha de maíz creció vigorosamente. 
Sin ella, su familia habría corrido peligro de pasar hambre. En cambio, la cosecha de maíz permitió a la familia de Joyce disponer de comida suficiente y obtener ingresos suplementarios para que Joyce pagara las matrículas de la escuela de sus hijos. 
Como demuestra la historia de Joyce, la agricultura es decisiva para el futuro de África. 
Los agricultores representan el 70 por ciento de la mano de obra de África. Son el fundamento de su economía y la clave para desencadenar su crecimiento más amplio. 
Las investigaciones muestran que el aumento de la productividad agrícola es la forma más eficaz de reducir la pobreza en el África subsahariana. 
En realidad, la agricultura ofrece al continente su mejor oportunidad de convertir un círculo vicioso de pobreza en un ciclo virtuoso de desarrollo. 
Ésa es la razón por la que los dirigentes y las autoridades de todo el continente han declarado 2014 el Año de la Agricultura y la Seguridad Alimentaria de África. 
La historia de Joyce es importante también por otra razón. 
Es importante para el futuro de África no sólo porque es una agricultora, sino también porque es una mujer. 
En la Fundación Gates, yo dedico gran parte de mi tiempo a entender las numerosas formas como las mujeres y las muchachas hacen avanzar el desarrollo: invirtiendo en la alimentación, la salud básica y la educación de sus hijos... y también ofreciendo mano de obra agrícola. 
Lo que ahora estoy descubriendo es que, si África abriga la esperanza de inducir una transformación agrícola, primero los países deberán eliminar uno de los principales obstáculos que frenan el sector: la omnipresente diferencia entre los sexos. 
Dicha diferencia no radica sólo en el número de agricultoras. En realidad, la mitad, aproximadamente, de los agricultores de África son mujeres. 
La diferencia es de productividad. En todo el continente, las explotaciones a cargo de mujeres suelen producir menos por hectárea que las de los hombres, 
El mundo ha tenido pruebas de esa diferencia entre los sexos desde al menos 2011, pero sólo datos limitados sobre su alcance, configuración y causas. 
Para ayudarnos a entender mejor el problema, el Banco Mundial y la Campaña ONE hicieron recientemente un análisis sin precedentes de las dificultades que afrontan las agricultoras. 
Su informe pone de relieve un dato claro desde el principio: la diferencia entre los sexos es real y en algunos casos es extrema. 
Cuando comparamos agricultores y agricultoras con explotaciones de superficies similares y en zonas similares, la diferencia de productividad puede ser de nada menos que el 66 por ciento, como en Níger. 
Antes, los expertos creían que las explotaciones de las mujeres producían menos porque éstas tenían menos acceso a insumos como fertilizantes, agua e incluso información, pero ahora sabemos que la historia es mucho más complicada. 
Con los nuevos datos disponibles, vemos que, sorprendentemente, la diferencia de productividad persiste incluso cuando las mujeres tienen un acceso igual a los insumos. 
Las razones concretas varían de país a país, pero muchas de ellas se deben a normas culturales muy arraigadas que impiden a las mujeres hacer realidad todas sus posibilidades. 
Por ejemplo, según las conclusiones del informe, las mujeres afrontan obstáculos para movilizar la mano de obra que necesitan a fin de que sus explotaciones den de sí al máximo. 
Las mujeres suelen tener más responsabilidades domésticas y de atención de los hijos que los hombres, lo que les impide dedicar el mismo tiempo a la labor agrícola o incluso supervisar a los trabajadores contratados. 
El hecho de que las mujeres suelan tener también menos ingresos para contratar a trabajadores agrava el problema. 
Por fortuna, los nuevos datos no sólo muestran en detalle la complejidad y la profundidad del problema, sino que, además, indican oportunidades concretas para formular políticas que tengan en cuenta las diferencias entre los sexos y contribuyan a brindar la realización de la promesa a todos los agricultores de África. 
En algunos lugares, eso puede significar enseñar a los agentes de extensión agraria a formular los mensajes de forma más pertinente para los auditorios femeninos o alentarlos a que hagan sus visitas en los momentos en que sea más probable que las mujeres estén en casa. 
En otros lugares, puede significar aumentar el acceso de las mujeres a los mercados o introducir instrumentos que reduzcan la necesidad de mano de obra para ayudarlas a obtener el mayor rendimiento de su tierra. 
También puede requerir la creación de centros comunitarios de servicios para los niños a fin de que sus madres tengan la posibilidad de dedicar más tiempo a la agricultura. 
En cualquier caso, las autoridades africanas deberán empezar a reconocer a las agricultoras africanas como las asociadas económicas esenciales que son. 
El próximo mes de junio, dirigentes de toda África se reunirán en Malabo (Guinea Ecuatorial) a fin de fijar el programa de política agrícola para el próximo decenio. 
Para que el sector agrícola de Africa logre hacer realidad su promesa y continúe el crecimiento económico de África, las autoridades deben tener en cuenta las necesidades de agricultoras como Joyce. 
El suyo es un caso de éxito que se puede –y se debe– reproducir en todo el continente. 


Victoria contra la meningitis en África 
SEATTLE – El avance de África en la lucha contra la meningitis A es uno de los secretos mejor guardados de la salud mundial. 
Gracias al desarrollo y la aplicación de una vacuna de bajo costo, fue posible salvar las vidas de cientos de miles de niños y la prosperidad de comunidades que sin aquella hubieran sido devastadas por la enfermedad. 
La meningitis A meningocócica es una infección bacteriana (potencialmente mortal) de la delgada membrana que recubre el cerebro y la médula espinal. 
Por más de un siglo, 26 países del África subsahariana fueron azotados por epidemias que cada año mataron o dejaron con secuelas a decenas de miles de personas, en su mayoría jóvenes. 
La enfermedad, muy temida en el continente, puede matar en cuestión de horas, o dejar a las víctimas con graves daños cerebrales. 
Los brotes suelen darse al comienzo del año calendario, cuando desde el desierto del Sahara empiezan a soplar vientos secos hacia el sur. 
La epidemia de 1996 y 1997 causó más de 250 000 afectados y 25 000 muertes en el África subsahariana, en muchos casos niños. 
Uno de cada cuatro sobrevivientes quedó con secuelas permanentes, algunas de las cuales son: parálisis, ceguera, pérdida de audición, epilepsia y daño cerebral. 
El impacto de la meningitis A sobre familias y comunidades es devastador. 
Para pagar el tratamiento, muchas familias tienen que vender bienes que necesitan para su sustento: ganado, semillas y herramientas. 
Además, las secuelas de la infección pueden dejar a los sobrevivientes menos capacitados para obtener ingresos o cuidar de sí mismos y sus familias. 
Comunidades enteras pueden hundirse en la pobreza mientras los trabajadores sanitarios luchan por contener los brotes. 
El sufrimiento causado por la enfermedad fue un llamado a la acción. 
Hace dieciséis años, los ministros de salud africanos, la ONG sanitaria internacional PATH, la Organización Mundial de la Salud (OMS), el Serum Institute de India, la Fundación Bill y Melinda Gates y muchos otros se unieron para crear el Proyecto Vacunas para la Meningitis (PVM). 
Su misión era simple: desarrollar una vacuna económica para combatir la meningitis A en África. 
El proyecto fue exitoso. 
En menos de diez años, se obtuvo la vacuna MenAfriVac, que produjo un corte inmediato y drástico en el ciclo de las epidemias de meningitis A. En diciembre de 2010 fui a Burkina Faso para el lanzamiento de la campaña de vacunación, y mi principal temor era que no viniera nadie. 
Pero el día antes del inicio me presentaron al ministro de salud, y cuando le pregunté cuál era su mayor inquietud, quedé sorprendido por su respuesta: “el control de multitudes”. 
No se equivocó. 
En cada vacunatorio se formaron largas filas de personas que esperaron turno bajo un sol tórrido para recibir protección contra la mortal enfermedad. 
Fue, literalmente, un evento de Estado, con la presencia del presidente. 
La primera campaña de vacunación llegó a casi todos los habitantes del país de edades entre 1 y 29 años. 
En los cinco años que pasaron desde entonces, en toda África subsahariana se han vacunado más de 235 millones de personas. 
Se espera que en 2020 la vacuna proteja a más de 400 millones de personas y evite un millón de casos de meningitis A, 150 000 muertes y 250 000 casos de discapacidad grave entre los sobrevivientes. 
El PVM es un ejemplo elocuente de lo que puede hacerse con el trabajo conjunto de los líderes africanos y expertos de todo el espectro de la salud mundial. 
Alianzas temporales pero firmes y con un objetivo claro pueden ser auténticos catalizadores. 
Pero aún queda mucho por hacer. 
El año pasado, la OMS aprobó la incorporación de MenAfriVac al calendario regular de vacunación; esto ayudará a proteger a varios millones de personas más. 
Hay mucho en juego. 
El acceso universal a la inmunización es esencial para la salud, el desarrollo y el crecimiento económico. 
Por eso varios países africanos ya hacen planes para empezar a incorporar desde este año las vacunas contra la meningitis y otras enfermedades a los calendarios de vacunación. 
A los líderes africanos les aguarda la tarea de asegurar una transición fluida y plena entre las campañas de vacunación en masa y la inmunización de rutina. 
La semana pasada, en Etiopía se celebró la primera Conferencia Ministerial sobre la Inmunización en África de la historia, y las autoridades participantes reafirmaron su compromiso de asegurar que todos en el continente tengan acceso a las vacunas que necesitan. 
Esto demandará más inversión en inmunización, mejoras en la recolección y el análisis de los datos, nuevas herramientas y metodologías, y lo más importante, fuertes alianzas. 
Debemos continuar el legado del PVM y trabajar por un mundo en el que todos los niños reciban las vacunas vitales que necesitan para sobrevivir y crecer sanos. 


La paradoja mexicana 
CAMBRIDGE – Pocas economías plantean una paradoja tan grande como la de México. 
Tras surgir de una serie de crisis macroeconómicas a mediados de los años 1990, México sobrellevó reformas audaces que deberían haber encaminado al país hacia un rápido crecimiento económico. 
Adoptó una prudencia macroeconómica, liberalizó sus políticas económicas, firmó el Tratado de Libre Comercio de América del Norte (TLCAN), invirtió en educación e implementó políticas innovadoras para combatir la pobreza. 
En muchos sentidos, estas reformas rindieron sus frutos. 
Se alcanzó una estabilidad económica, la inversión doméstica aumentó dos puntos porcentuales del PIB y el logro educativo promedio creció casi tres años. 
Quizá los beneficios más visibles se puedan ver en el frente externo. 
Las exportaciones se dispararon del 5% al 30% del PIB y el porcentaje del PIB que corresponde a la inversión extranjera directa en el país se triplicó. 
Sin embargo, donde realmente cuenta -que es en el crecimiento económico y de la productividad en general-, la historia es de una desilusión sustancial. 
Desde 1996, el crecimiento económico per capita ha registrado un promedio muy por debajo del 1,5% y la productividad total de los factores se ha estancado o ha declinado. 
Si alguna vez existió un país destinado a ser el paradigma de la nueva ortodoxia en materia de desarrollo económico, ése era México. 
Por el contrario, el país quedó rezagado detrás de sus pares latinoamericanos. 
¿Por qué? 
Gran parte de la respuesta tiene que ver con el dualismo extremo de la economía mexicana -un problema que se ha dado en llamar los "dos Méxicos"-. 
El grueso de los trabajadores mexicanos sigue estando empleado en empresas "informales" -especialmente firmas en las que los empleados no son trabajadores asalariados-, donde la productividad es una fracción del nivel que tienen las firmas grandes y modernas que están integradas en la economía mundial. 
Lo que sorprende es que este dualismo se ha agravado durante el período de las reformas de liberalización de México. 
La investigación que realizó uno de nosotros (Levy) demuestra que las empresas informales han absorbido una proporción creciente de los recursos de la economía. 
El crecimiento acumulado del empleo entre 1998 y 2013 en el sector informal fue de un gigantesco 115%, comparado con el 6% en la economía formal. 
Para el capital, el crecimiento acumulado fue del 134% en el sector informal y del 9% en el sector formal. 
A México no parece faltarle dinamismo económico. 
Una cantidad considerable de nuevas empresas son la fuente principal de crecimiento del empleo. 
Pero este movimiento no parece ser del tipo que mejorar la productividad general. 
La evidencia demuestra que muchas empresas de baja productividad sobreviven, mientras que firmas de alta productividad mueren. 
La heterogeneidad productiva, y la asignación inapropiada que conlleva, han venido aumentando en el comercio, los servicios y la industria por igual. 
En consecuencia, la productividad general de la economía se ha estancado o está declinado. 
No resulta del todo claro por qué el cambio estructural ha reducido, de manera negativa, el crecimiento. 
Una explicación posible es el sistema paralelo de seguro social de México. 
Las empresas y los trabajadores en el sector formal deben pagar por su seguro médico, sus jubilaciones y otros beneficios para empleados. 
Pero, como los trabajadores menosprecian estos beneficios, el resultado es un impuesto neto al empleo formal. 
Por el contrario, cuando las empresas y los trabajadores son informales, los trabajadores reciben un conjunto similar de beneficios de salud y jubilación gratis. 
El resultado es que el empleo formal está involuntariamente penalizado, mientras que el empleo informal está subsidiado. 
Otra posibilidad, que puede acompañar la primera, es que la rápida apertura de México a las importaciones ha bifurcado su economía entre una cantidad relativamente pequeña de empresas tecnológicamente avanzadas y globalmente competitivas, y un segmento creciente de empresas, particularmente en el sector de servicios y de comercio minorista, que se desempeñan como la fuente residual de empleo. 
A falta de políticas de desarrollo productivas del tipo utilizadas en el este de Asia, las empresas modernas tal vez no hayan podido expandirse lo suficientemente rápido. 
Los beneficiarios de la globalización son, por lo general, aquellos países que la complementaron con una estrategia destinada a promover nuevas actividades, políticas que favorecieron a la economía real por sobre las finanzas y reformas secuenciales que hicieron hincapié en el empleo de alta productividad. 
Sea cual fuere la historia correcta, parece evidente que el problema de crecimiento de México no es consecuencia de la inestabilidad macroeconómica, la ausencia de competencia extranjera o la falta de capital humano. 
En verdad, los retornos de la inversión en educación han venido cayendo en parte porque la oferta de trabajadores capacitados ha superado la demanda, ya que la mayoría de las empresas informales no los requieren. 
Al final de cuentas, los efectos de las reformas pensadas en la eficiencia han sido compensados por factores -políticas de seguro social e imperfecciones del mercado- que canalizan sistemáticamente demasiados recursos a las empresas informales y crean obstáculos para las empresas formales. 
Dada la retórica incendiaria del presidente de Estados Unidos, Donald Trump, la discusión en México entendiblemente gira alrededor de la renegociación del TLCAN. 
Pero si los responsables de las políticas no quieren fracasar en el intento, después de concluido este proceso, deben virar su atención a los factores estructurales que están deprimiendo el crecimiento de México. 
Hay dos lecciones importantes aquí para otros países en desarrollo. 
Primero, durante demasiado tiempo estas economías han estado obsesionadas con la apertura al comercio internacional, con atraer inversión extranjera directa, con liberalizar los precios y con lograr una estabilización macroeconómica. 
Estas reformas funcionan, normalmente en conjunto con otras, cuando promueven una transformación estructural que mejore la productividad. 
Cuando no es así, o cuando otras políticas las contrarrestan negativamente, los resultados serán desalentadores. 
La segunda lección es que los países tienen que prestar mucha atención a cómo las políticas de seguro social afectan el comportamiento de las empresas y los trabajadores. 
Dejando de lado las buenas intenciones, el resultado puede ser que el segmento de baja productividad de la economía esté subsidiado, mientras que el segmento de alta productividad pague impuestos. 
México ha demostrado que las estrategias de crecimiento exitosas no se pueden edificar en base a modelos preconcebidos. 
Más bien, requieren de reformas bien orientadas y específicas para cada país que eliminen los obstáculos reales para la expansión de los sectores modernos, y políticas sociales que sean compatibles con la transformación estructural. 

El problema del crecimiento en México 
PRINCETON – Cuando el entonces presidente mexicano Carlos Salinas de Gortari y su contraparte estadounidense Bill Clinton firmaron el Tratado de Libre Comercio de América del Norte (NAFTA) hace más de 20 años, la esperanza era que la economía mexicana se viera impulsada por la creciente ola de la globalización. 
Según muchos indicadores, esa esperanza se ha cumplido ampliamente. 
El volumen de comercio exterior (exportaciones más importaciones) mexicano creció continuamente después de la entrada en vigencia del NAFTA y aproximadamente se duplicó para alcanzar el 60 % de su PIB. 
La inversión extranjera neta respecto del PIB se triplicó. 
Si bien México es un país exportador de petróleo, sus exportaciones de manufacturas han liderado el avance y su economía se ha integrado cada vez más a las cadenas de aprovisionamiento norteamericanas. 
Las industrias automotriz y del acero, alguna vez ineficientes y cuya supervivencia dependía del abrigo de barreras comerciales proteccionistas, son hoy extremadamente prósperas y productivas. 
Como tantos otros países, México fue inicialmente sufrió el duro golpe de la competencia china en los mercados mundiales, especialmente después de que China se convirtiera en miembro de la Organización Mundial del Comercio a fines de 2001. 
Sin embargo, su proximidad al mercado estadounidense y sus políticas monetarias, fiscales y laborales conservadoras le han brindado una protección significativa. 
Los salarios en dólares, además, han crecido mucho más lentamente que en China; por ello, la mano de obra es ahora aproximadamente un 20 % más barata en México, en términos relativos. 
Considerando las tendencias de productividad, los costos laborales unitarios también han aumentado menos que en China y otros de sus principales competidores; esto permitió a México recuperar, desde la crisis de mediados de la década de 2000, parte de la participación que había perdido en el mercado. 
No solo hubo buenos resultados en el frente externo. 
Es destacable que los extremadamente elevados niveles de desigualdad en México han comenzado a disminuir desde 1994, en gran parte gracias a reformas en sus políticas sociales y educativas. 
El éxito de México se ve en todas partes, excepto donde más cuenta en el largo plazo: su productividad general y crecimiento económico. 
En ambas áreas hay desilusión en abundancia. 
Aunque parezca increíble, el crecimiento promedio de la productividad total de los factores (PTF) –una medida de la eficiencia con que se usan los recursos humanos y físicos de la economía– ha sido negativo desde principios de la década de 1990. 
Como consecuencia, el nivel de vida en México ha caído aún más respecto del estadounidense y del de la mayoría de las economías de mercados emergentes. 
Probablemente ningún otro país en el mundo presenta un contraste más crudo entre el éxito exterior y el fracaso interno. 
Detrás de esta aparente paradoja se encuentra el fenómeno de los «dos Méxicos», el vívido término elegido por el McKinsey Global Institute para representar el dualismo extremo que caracteriza a la economía mexicana. 
A las grandes empresas orientadas hacia la economía mundial les ha ido muy bien, mientras que las empresas tradicionales e informales –cuyo ejemplo son las ubicuas tortillerías de barrio– han tenido un desempeño pobre, mientras continúan absorbiendo la mayor parte de la fuerza de trabajo de la economía. 
Los éxitos de las primeras se han visto contrarrestados por la carga de las segundas. 
Pero el entusiasmo por las perspectivas de México va en aumento. 
El presidente Enrique Peña Nieto ha lanzado una nueva ola de reformas, encabezadas por la liberalización del sector energético, que permitirá la inversión extranjera para la exploración y la producción del petróleo. 
La empresa petrolera estatal, Pemex, un monopolio durante tres cuartos de siglo, finalmente enfrentará competencia interna. 
Incluso un observador tan sobrio como Martin Feldstein, de la Universidad de Harvard, se deshizo en elogios hacia México, y declaró que las reformas de Peña posicionan al país para convertirlo en la «estrella económica latinoamericana de la próxima década». 
Sin embargo, la experiencia mexicana con el NAFTA debiera llevarnos a ser extremadamente cautos sobre ese tipo de pronósticos. 
Hemos visto el fracaso de propuestas aún más integrales. 
¿Producirán las reformas energéticas otro falso amanecer? 
Los responsables de las políticas deben tener presentes dos lecciones del frustrante encuentro mexicano con la globalización hasta la fecha. 
En primer lugar, el comercio exterior y la inversión extranjera no pueden mejorar a una economía en ausencia del desarrollo simultáneo de capacidades productivas internas. 
El motivo por el cual las superpotencias exportadoras del este asiático –Japón, Corea del Sur y China– experimentaron milagros de crecimiento fue que sus gobiernos trabajaron simultáneamente sobre ambos frentes. 
Es cierto, impulsaron a sus empresas hacia los mercados globales, Pero también participaron en una amplia gama de políticas industriales para garantizar que crecieran y lograran diversificar sus líneas de productos. 
De hecho, a menudo los productores locales fueron protegidos de la competencia extranjera al interior del país para garantizar que fueran lo suficientemente rentables como para afrontar las inversiones necesarias. 
Los países como México ya no pueden dar un paso atrás y proteger las importaciones. 
Tendrán que experimentar con estrategias alternativas de apoyo a sus empresas locales. 
La segunda lección es la necesidad del pragmatismo en el diseño de las políticas. 
Durante demasiado tiempo las políticas económicas mexicanas han reflejado la percepción de que la economía real se ocupará de sí misma una vez que se hayan solucionado las «cuestiones fundamentales» (estabilidad macroeconómica, apertura y regulación básica). 
En palabras del economista Mexicano Enrique Dussel Peters, esta es la mentalidad del «macroeconomista», muy diferente de la mentalidad del «ingeniero» centrada en resolver problemas y que tradicionalmente ha caracterizado a las políticas asiáticas. 
Los funcionarios mexicanos tendrán que ampliar el diálogo y las asociaciones con el sector privado para diagnosticar y eliminar los obstáculos sectoriales específicos que enfrentan las empresas locales. 
Esa colaboración es particularmente importante en el caso de las empresas medianas a punto de ingresar en las ligas mayores. 
Tendrán que actuar menos como «macroeconomistas» y más como «ingenieros». 
La incapacidad para crecer de México continúa siendo un enigma, para el cual no existe una respuesta simple. 
Es improbable que una estrategia única en gran escala –ya sea la apertura del sector petrolero, la mejora del acceso las finanzas, la lucha contra la informalidad o, ya que estamos, la modificación de la política industrial– logre abrir las puertas a un crecimiento rápido con una base amplia. 
Esta incertidumbre resalta la necesidad de un gobierno ágil y receptivo que pueda actuar simultáneamente en diversos frentes, aprender sobre los problemas que enfrenta la economía real y responder de manera pragmática. 

¿México toma la buena senda? 
CIUDAD DE MEXICO – Para tener una idea de cómo entiende la relación entre Estados Unidos y México el norteamericano promedio, basta con mirar Breaking Bad, la serie de televisión aclamada por la crítica. 
Ambientada en Albuquerque, Nueva México, a unos cientos de kilómetros de la frontera, la serie da cuenta del ascenso y la caída de Walter White, un profesor de química de escuela secundaria que se convierte en un magnate de la metanfetamina. 
La mayoría de los personajes del lado estadounidense de la frontera son caracterizados con piedad y profundidad. 
El descenso paso a paso del protagonista principal en el submundo de la droga muestra con mucha sutileza que cada decisión individual que toma en el camino parece casi razonable. 
Desafortunadamente, el otro lado de la frontera recibe un trato más superficial. 
En una escena, dos sicarios mexicanos masacran sin piedad a una docena de compatriotas inocentes que podían ser testigos de su cruce de la frontera. 
En otro episodio, se ve a miembros de la Policía Federal mexicana atacando a un patrón de la droga en su hacienda, dando a entender que sólo están cumpliendo órdenes de un narcotraficante rival. 
"Breaking Bad" es televisión brillante, pero es lamentable que tantos norteamericanos sólo vean este lado de las cosas. 
México tiene graves problemas de seguridad en algunas regiones, pero también es un país que bien podría estar en el umbral de una enorme transformación política y económica. 
De hecho, desde hace un par de años, las tasas de crecimiento del PBI de México han estado casi al tope de la OCDE, y recientemente superaron a las de Brasil. 
En lugar de seguir peleando (como en Estados Unidos) después de una encendida elección presidencial, los principales partidos políticos de México parecen dispuestos a cooperar en una cantidad de reformas estructurales críticas que podrían energizar el crecimiento económico en las próximas décadas. 
La agenda incluye una expansión de la base tributaria para reducir la dependencia del petróleo, una iniciativa para aumentar la competencia en medios y telecomunicaciones y un cambio constitucional que permitirá que la compañía petrolera estatal Pemex se asocie en empresas conjuntas con firmas extranjeras. 
Esta última reforma es crítica, porque gran parte de la geología de México es muy similar a la de la región sudoeste de Estados Unidos. 
En principio, la economía de México debería beneficiarse de la misma revolución de gas de esquisto que le está dando un enorme impulso a Estados Unidos, donde los precios del gas natural hoy son menos de la cuarta parte de lo que pagan los europeos. 
México ya goza de un auge industrial que ha incrementado sus exportaciones a Estados Unidos, luego de una larga caída secular. 
En un momento en que los salarios en China se disparan y los crecientes precios del petróleo están haciendo aumentar los costos del transporte, la producción en México de repente luce mucho más atractiva, incluso teniendo en cuenta las cuestiones de seguridad. 
Por supuesto, muchas cosas pueden salir mal. 
Primero y principal, la élite política podría repentinamente renunciar a implementar las reformas estructurales esenciales, y el actual optimismo de la comunidad empresaria mexicana podría colapsar. 
No sería la primera vez. 
También existe el riesgo de que los inversores extranjeros, a los que ya les está empezando a gustar México, puedan llegar a quererlo tal vez demasiado. 
Un enorme ingreso de capital podría derivar en una apreciación significativa del tipo de cambio del peso, causando un alza en los costos laborales de México que hoy resultan muy atractivos. 
O Estados Unidos podría caer en recesión (aunque un crecimiento modesto ciertamente es el escenario central en la actualidad). 
Luego está la cuestión de la seguridad, que representa un enorme impuesto a las empresas en muchas partes de México. 
Por ejemplo, un logro importante del gobierno del ex presidente Felipe Calderón fue impulsar la construcción de una autopista de unos 225 kilómetros que conecte la ciudad de Durango en el interior del país con el puerto de Mazatlán en el Pacífico. 
Al atravesar un terreno extremadamente irregular con 200 túneles y puentes, la autopista promete reducir el tiempo de tránsito en tres o cuatro horas. 
Excepto por las condiciones climáticas, la autopista tiene todo el aire de Suiza. 
Sin embargo, el nuevo camino planteó la preocupación, particularmente en Estados Unidos, de que podría servir como una ruta de contrabando de drogas y armamentos, de manera que el ejército se siente obligado a montar puntos de control. 
Desafortunadamente, toda la evidencia anecdótica sugiere que estas salvaguardas en definitiva pueden demorar el tráfico en aproximadamente la misma cantidad de tiempo del que promete ahorrar el proyecto. 
Los líderes mexicanos reconocen los problemas internos del país, pero tres de ellos se los adjudican a Estados Unidos. 
Primero y principal, Estados Unidos genera la enorme demanda de drogas ilícitas que sustentan a toda la mafia latinoamericana, de la misma manera que el experimento estadounidense con la prohibición del alcohol en los años 1920 alimentó el aumento en la cantidad de mafiosos como Al Capone. 
Nadie conoce con precisión las ganancias anuales de los carteles de la droga mexicanos, pero ciertamente ascienden a miles de millones de dólares. 
Segundo, Estados Unidos, con sus restricciones increíblemente laxas en materia de compra de armas, sirve como un verdadero depósito de armamentos para los millonarios lores de la droga mexicanos. 
Es verdad, ellos seguramente podrían adquirir armas similares en otra parte, pero no necesariamente a precios tan bajos y de manera tan conveniente. 
Finalmente, Estados Unidos podría tomar más medidas para frenar el lavado de dinero. 
Una medida simple sería restringir la circulación de billetes de 100 dólares, que principalmente se usan en la economía clandestina. 
Muchos de los problemas que caracterizan la compleja relación entre Estados Unidos y México mejorarán si México puede sustentar un rápido crecimiento económico. 
La inmigración neta a Estados Unidos, que ya está disminuyendo, podría revertirse. 
Estados Unidos está en condiciones de beneficiarse tanto como México si las condiciones al sur de la frontera empiezan a andar por la buena senda. 

«Delitos» políticos 
STANFORD – Con la caída del muro de Berlín hace un cuarto de siglo, los entendidos liderados por Francis Fukuyama proclamaron el fin de la historia: el triunfo del capitalismo democrático sobre los sistemas rivales. 
El éxito económico estadounidense y el colapso del comunismo alimentaron esa narrativa. 
La prolongada confrontación política e intelectual – y a veces militar– que conocimos con el nombre de Guerra Fría, había terminado. 
De hecho, en una reunión en Varsovia durante el invierno de 1990, el presidente polaco y jefe del Partido Comunista, general Wojciech Jaruzelski, declaró ante mí y los colegas de mi gabinete que «las fuerzas de la historia nos han llevado inevitablemente al capitalismo». 
Era incapaz de liberarse de la dialéctica hegeliana, pero ahora admitía que el comunismo había equivocado completamente el punto de llegada de la historia. 
Un par de décadas más tarde, diversas formas de capitalismo han logrado maravillas en algunos de los antiguos países comunistas y socialistas. 
Polonia es un excelente ejemplo de una exitosa transición económica y política. 
Pero el capitalismo dista de florecer por doquier. 
Corea del Norte, que nunca tuvo una transición y mantiene una torpe planificación central, es un caso económico perdido. 
Y el socialismo blando combinado con los «campeones nacionales» subsidiarios declina en Francia. 
Además, en muchos países, el capitalismo llegó sin democracia. 
China es un obvio ejemplo de éxito capitalista y reforma política retrasada. 
En estos países, la competencia honesta en las urnas, el debate libre y abierto y el respeto por los derechos de las minorías –los cimientos de la democracia liberal– no figuran en la agenda. 
Las botellas de champán se destaparon prematuramente en 1989. 
De hecho, precisamente porque la democracia liberal no triunfó en todo el mundo, muchas crisis apremiantes ahora requieren atención y acción. 
Pero también debemos centrarnos –en los medios y en el aula– en los ataques a la democracia y los valores democráticos, que son menos dramáticos pero, sin embargo, peligrosos. Esto incluye al continente americano, donde regímenes estatistas y otros han estado atacando las libertades de expresión y prensa. 
Por ello, las disputas políticas pueden resultar delictivas. 
En un reciente ejemplo pernicioso, el presidente venezolano Nicolás Maduro, en un discurso difundido por televisión a todo su país, ordenó al procurador general y fiscal público «tomar medidas» contra el economista de Harvard Ricardo Hausmann por atreverse a preguntar si «¿Venezuela debe entrar en cesación de pagos?». 
Hausmann estaba en lo correcto al hacer esa pregunta. 
La abrumadora mayoría de las investigaciones muestra que el desarrollo económico exitoso requiere derechos de propiedad inclusivos, el cumplimiento de los contratos y la aplicación imparcial de la ley. 
Actualmente, Venezuela no cuenta con ninguno de esos ingredientes. 
No sorprende entonces que los gigantescos déficits gubernamentales financiados con un crecimiento monetario explosivo hayan causado el colapso de su moneda y que las multinacionales reduzcan el valor de sus filiales venezolanas con cada caída del tipo de cambio oficial. 
Tampoco sorprende que, con sistema cambiario inadecuado, el país tenga dificultades para pagar sus deudas, ni que los controles de precios y la regulación del estado policial hayan empeorado gravemente la escasez de alimentos. 
Finalmente, en medio de una extendida especulación respecto de la cesación de pagos de Venezuela de una deuda externa de más de 80 mil millones de USD, no extraña que el rendimiento de su deuda soberana haya alcanzado el 15 %. 
Venezuela, poseedora de una de las mayores reservas mundiales de hidrocarburos, debiera disfrutar una era de prosperidad gracias a los elevados precios del petróleo. 
Pero la corrupción, el control político de la empresa nacional de petróleo y la nacionalización de los activos petroleros de propiedad extranjera han llevado exactamente a lo opuesto. 
(Aviso: formo parte del directorio de una de esas empresas, ExxonMobil, que espera los resultados de un arbitraje en un tribunal internacional). 
La combinación del gobierno autoritario, el populismo extremo, la ideología socialista y la incompetencia bajo el gobierno del anterior presidente Hugo Chávez y del presidente actual, Maduro, han desatado el caos en Venezuela. 
Pero cuando Hausmann, un ciudadano venezolano y ex ministro del gobierno, discute una cuestión importante que preocupa a los inversores en todo el mundo, no recibe simplemente una reprimenda, sino una amenaza. 
Las implicaciones son claras: expresa tu opinión y puedes terminar en la cárcel. 
Esta no es la primera vez que un destacado economista recibe ese trato en Latinoamérica. 
Hace una década, Domingo Cavallo, ministro de economía de Argentina, ató el peso al dólar para reducir la inflación del 1 000 % que estaba destruyendo a la economía y el tejido social de ese país. 
Cuando abruptamente puso fin a esa paridad en 2001, se generó una grave recesión y él fue arrestado y encarcelado. 
Afortunadamente, la indignación internacional, incluida una campaña organizada por economistas norteamericanos, ayudó a liberar a Caballo. 
No coincido con todas las políticas propuestas por Cavallo ni por Hausmann. Ya que estamos, no coincido con todas las propuestas de ningún otro responsable de políticas. 
Pero, ¿realmente debemos criminalizar los desacuerdos políticos en vez de la corrupción y las actividades públicas en beneficio propio? 
¿Queremos que cada nuevo gobierno encarcele a sus oponentes políticos –como lo hizo el depuesto presidente ucraniano Viktor Yanukovych con el ex primer ministro Yuliya Tymoshenko– por rechazar las políticas que implementaron y condenar los resultados previstos? 
No hemos caído tan bajo todavía en Estados Unidos. 
Pero incluso aquí con excesiva frecuencia se impugnan los motivos y los valores, no solo las ideas, de quienes no están de acuerdo con nosotros. 
Periodistas, políticos e intelectuales públicos que debieran mostrar más sensatez, no solo discuten rutinariamente las políticas y propuestas por desatinadas, además postulan que sus defensores deben ser malvados por haberlas implementado o sugerido. 
No se debe permitir que la crítica y el desacuerdo cuajen en el vitriolo del odio que tanto degrada al discurso público en la actualidad. 
Las palabras tienen consecuencias que pueden incitar a la matonería, o algo peor. 
Incluso los intentos por evitar el debate libre y abierto, o la deslegitimación oficial de quienes proponen políticas alternativas, son peligrosos. 
Debemos resistir esas atrocidades, antes de que más personas como Cavallo y Hausmann sean amenazadas, y antes de que la enfermedad se difunda por Norteamérica y Europa. 


Una cura holandesa para la enfermedad holandesa 
STANFORD – Son muy pocos los gobiernos que le ponen un freno a los estados benefactores inflados de sus países antes de que el desastre golpee a la puerta. 
En consecuencia, algunos ciudadanos llegan a sufrir el equivalente económico de un ataque cardíaco: una caída dolorosa del nivel de vida en tanto son victimizados por el fin de juego de programas insostenibles. 
Grecia y la ciudad de Detroit son sólo los ejemplos lúgubres más recientes. 
Muchos más son los que padecen un crecimiento magro e ingresos que apenas suben, resultado de la combinación tóxica de exceso de gasto por parte del gobierno, regulaciones engorrosas e impuestos corrosivos. 
Gran parte de Europa encaja en esta categoría de estancamiento económico. 
Ocasionalmente, sin embargo, los gobiernos abandonan de manera exitosa la disfunción del estado benefactor. 
Canadá redujo el gasto en más del 8% del PBI en los años 1990, y Estados Unidos redujo el gasto no militar en un 5% del PBI a partir de mediados de los años 1980 -una tendencia sustentada por gobiernos de centroderecha y centroizquierda por igual. 
De modo que, cuando un país europeo revierte su curso para reducir la dependencia del estado benefactor y restablecer incentivos laborales, vale la pena prestar atención -especialmente cuando ese país es Holanda, que creó uno de los estados benefactores más expansivos del mundo en los años 1960 y 1970. 
Recientemente, el rey Guillermo Alejandro de Holanda, en su primer discurso anual ante el Parlamento, dijo: "Nuestro mercado laboral y nuestro sistema de servicios públicos ya no satisfacen plenamente las demandas del siglo XXI… El estado benefactor clásico está evolucionando, lentamente pero con firmeza, hacia una sociedad de participación". 
Eso representa un cambio realmente destacable. 
A partir de los años 1960 y 1970, quienes escribían sobre Holanda solían lamentarse de la "enfermedad holandesa". 
Había tantos subsidios, préstamos y pagos de transferencias generosos -destinados a todos, desde los verdaderamente necesitados hasta los artistas imposibilitados de vender su obra- que los salarios después de impuestos muchas veces superaban mínimamente a los beneficios. 
De modo que la gente rara vez volvía a trabajar después de perder un empleo o renunciar a un puesto, o lo hacían en la economía paralela, con sus pagos en efectivo no declarados. 
Más allá de que uno considerara el estado benefactor holandés humano y generoso o inflado e insensato, su generosidad tuvo un precio alto para la economía. 
Pero, a diferencia, digamos, de los franceses, los holandeses respondieron a sus excesos pasados con una serie de políticas destinadas a promover la vuelta al trabajo en el mercado laboral formal. 
De hecho, merecen un homenaje color naranja por implementar reformas innovadoras que los gobiernos en todo el mundo bien podrían emular para mantener una red de seguridad efectiva, costeable y que beneficie a quien tenga que beneficiar. 
Por ejemplo, el seguro por discapacidad se ha convertido en un problema enorme y de rápido crecimiento en muchos países, a pesar de la drástica reducción de la cantidad de trabajadores con empleos físicamente exigentes y peligrosos como la construcción y la industria. 
Para frenar el marcado incremento de los pagos por discapacidad, los holandeses ahora les exigen a las empresas con altas tasas de reclamos que paguen más por el seguro por discapacidad, creando así un fuerte incentivo para garantizar una mayor seguridad en el lugar de trabajo. 
Sin embargo, reducir los reclamos por discapacidad (y con ello los pagos) es sólo la mitad de la ecuación. 
La otra mitad es hacer regresar a quienes pueden hacerlo a un empleo remunerativo. 
(En Estados Unidos, menos del 1% de los discapacitados vuelven a trabajar). 
Una intervención temprana y campañas informativas sobre las opciones para regresar al trabajo son posibilidades prometedoras. 
Mucha investigación económica demuestra que las habilidades laborales se deterioran cuanto más tiempo uno pasa sin trabajar; de modo que la capacitación, la información y los programas de reincorporación son muy importantes. 
De la misma manera, los holandeses adoptaron una reforma de las prestaciones sociales, como lo hizo Estados Unidos en 1996, cuando un presidente demócrata, Bill Clinton, y un Congreso republicano acordaron sobre los límites de tiempo así como los requisitos de trabajo y capacitación. 
Como resultado de ello, el sistema benefactor holandés hoy exige a los beneficiarios que presenten pruebas de una búsqueda de empleo activa antes de cumplir con los requisitos para una postulación; realizar trabajo o servicios comunitarios voluntarios mientras reciben los beneficios; y aceptar un empleo aunque éste exija mucho tiempo para trasladarse diariamente al trabajo. 
La reforma de las prestaciones sociales de 1996 en Estados Unidos surgió a partir de iniciativas del estado de Wisconsin. 
Y, de la misma manera que la reforma de Wisconsin resultó ser un modelo que fue adoptado exitosamente a nivel nacional, las reformas en un país de la Unión Europea podrían dar pie a innovaciones en materia de políticas en otras partes de la UE y en todo el mundo. 
Y reformas de políticas que resulten exitosas y contagiosas es precisamente lo que Europa y gran parte del mundo necesitan. 
Para entender por qué, consideremos el aumento impositivo necesario para pagar los beneficios sociales, que equivale a la tasa de reemplazo (el nivel promedio de beneficios en relación a los ingresos por contribuyente) multiplicada por el ratio de dependencia (el porcentaje de la población que recibe los beneficios). 
Cuanto mayor la tasa de reemplazo y/o el ratio de dependencia, mayor la carga tributaria necesaria para pagar los beneficios. 
Lo que es absolutamente cierto es que el ratio de dependencia aumentará prácticamente en todas partes, debido a tendencias demográficas inexorables. 
La combinación de una creciente expectativa de vida, menores tasas de fertilidad y, en algunos países (entre ellos, Estados Unidos), la jubilación de la generación que nació en el boom de la natalidad luego de la Segunda Guerra Mundial, implica un rápido incremento del ratio de dependencia en la vejez. 
Estados Unidos, por ejemplo, pasará de un jubilado por cada tres trabajadores hoy a un ratio de 1:2 en las próximas tres décadas. 
Italia y Alemania tendrían un ratio de 1:1. 
Y el porcentaje de la población de China que tendrá más de 65 años de aquí a una generación será mayor que en Estados Unidos. 
Las reformas de políticas sensatas que deberían ser adoptadas por sí mismas, como las reformas por discapacidad y del estado benefactor en Holanda, ofrecerán un dividendo adicional al reducir el ratio de dependencia. Eso no será suficiente para mantener finanzas públicas sólidas indefinidamente. 
Pero, al demostrar curas para la "enfermedad holandesa", Holanda nos está dando a todos una lección invalorable. 

Unidos y desintegrados 
STANFORD – Millones de personas en todo el mundo miraron por televisión los logros atléticos en los Juegos Olímpicos de Sochi y los retratos majestuosos de la historia y la cultura rusa en las ceremonias de apertura y clausura. 
Pero el costo fue inmenso; la presunta corrupción, desalentadora, y el contraste con la situación política en la vecina Ucrania, alarmante. 
Después de estar dispuesto a firmar un Acuerdo de Asociación con la Unión Europea, el ex presidente ucraniano Viktor Yanukovych optó, en cambio, por estrechar sus vínculos con Rusia, luego de una gigantesca presión del Kremlin, así como de una promesa de 15.000 millones de dólares en financiamiento. 
El resultado de esta decisión fueron tres meses de protestas y disturbios. 
Una votación parlamentaria despojó de poder a Yanukovych, un amante de la buena vida, y el hombre decidió huir a Rusia. 
La situación sigue siendo tensa y elocuente. 
Tropas rusas han ocupado Crimea, y los líderes europeos y estadounidenses están amenazando con imponer duras sanciones a Rusia si no respeta la soberanía de Ucrania. 
Sin embargo, la desunión de Ucrania es evidente. 
El este de Ucrania tiene vínculos lingüísticos, culturales y económicos estrechos con Rusia, mientras que el oeste de Ucrania se inclina más hacia la Europa continental. 
Algunas regiones de Ucrania históricamente han sido parte de Rusia, Polonia o el Imperio Otomano. 
Pedro el Grande, cuya occidentalización de Rusia en el siglo XVIII quedó retratada en Sochi, combatió a los tártaros de Crimea, muchos de cuyos descendientes fueron enviados por Stalin a otras partes de la ex Unión Soviética. 
Algunos temen que Ucrania pueda dividirse. 
Un Acuerdo de Asociación con la UE podría ser una ayuda enorme para la economía ucraniana. 
Cuando economías más pequeñas ganan acceso a un mercado mucho mayor, los volúmenes comerciales se expanden y los salarios aumentan, y hay una pequeña parte de la expansión comercial que se desvía de otros países (una de las preocupaciones de Rusia). 
Pero, más allá de los réditos directos del comercio, un pacto de esta naturaleza conlleva la promesa de generar y acelerar la transformación de la economía y la política de Ucrania. 
Competir por consumidores más refinados de la UE obligaría a los productores ucranianos a mejorar su competitividad aumentado la productividad, el control de calidad y las capacidades de comercialización y logística. 
Con el tiempo, los productores ucranianos pasarían a ser parte de una cadena de suministro integrada con los productores de la UE. 
Canadá y México experimentaron una transformación de esta índole por el Acuerdo de Libre Comercio de Estados Unidos y Canadá de 1987 y el Acuerdo de Libre Comercio de Norteamérica de 1994. 
En promedio, el 40% de las exportaciones mexicanas a Estados Unidos ahora tienen contenido estadounidense. 
Pero los acuerdos de libre comercio presuponen la existencia de fronteras políticas establecidas, y Ucrania no es el único país que podría dividirse. 
El Reino Unido, Canadá, España, Irak -y hasta el estado norteamericano de California-, entre otros, enfrentan una posibilidad similar, más o menos remota. 
Lo que todas estas situaciones tienen en común es una amplia diversidad de intereses culturales, étnicos y económicos. 
Escocia, por ejemplo, tiene mucha autoridad local, pero debatirá la independencia en una votación en septiembre. 
Los secesionistas se remontan a la brutalidad inglesa del siglo XVIII y sostienen que Escocia podrá conservar todo su petróleo del Mar del Norte y deshacerse de su porción de la deuda del Reino Unido. 
En realidad, es probable que ambas cosas se compartan. 
Quienes prefieren seguir siendo parte del Reino Unido citan una pérdida de mercados, una posible pérdida de la libra esterlina y una menor relevancia en el escenario europeo y mundial. 
La apuesta es que los escoceses voten para quedarse. 
En España, algunos catalanes episódicamente reclaman independencia, como lo han hecho algunos flamencos en Bélgica y algunos residentes de Quebec en Canadá. 
Irak periódicamente está a punto de separarse en estados suníes, chiitas y kurdos (los kurdos ya tienen una considerable autonomía). 
En California, cada una o dos décadas, salen a la superficie propuestas para separar el estado en una California del Norte y una California del Sur. 
El sur más árido y poblado tradicionalmente ha sido más conservador en términos políticos que el norte (Los Ángeles es una excepción). 
El desvío de agua en un año difícil de sequias, junto con la propuesta del gobernador Jerry Brown de nueva infraestructura masiva para enviar agua al sur, ha agravado las tensiones. 
Tim Draper, un prominente inversor de capital de riesgo, quiere incluir una propuesta en la boleta electoral para dividir a California en seis estados separados. 
(California suele tomar grandes decisiones -desde limitar los impuestos a la propiedad hasta restricciones predecibles en el gasto del estado- por iniciativas que se dirimen en las urnas). 
Aún si la iniciativa propuesta por Draper cumple los requisitos y es aprobada, exigiría aprobación del Congreso de Estados Unidos, cosa que es improbable. 
¿Qué responsabilidades se les deberían asignar principalmente a los individuos que actúan dentro de mercados, familias y comunidades, y cuáles recaen en el gobierno? 
¿Y en qué nivel de gobierno –federal, regional, municipal o supranacional- se ejercen estas responsabilidades? 
Estos son interrogantes atemporales; pero, en una era de comunicación expandida e instantánea, las burocracias centralizadas y de gobierno intervencionista cuando menos rechinan. 
La gente quiere un gobierno más efectivo y más costeable que responda a sus preocupaciones, y exige que las decisiones se descentralicen. 
Tal vez estemos en las etapas tempranas de revertir la tendencia hacia aumentos en la dimensión, el alcance y la centralización del gobierno, una era en la cual la autoridad se transfiere a contextos más localizados, más cercanos al lugar donde vive y trabaja la gente. 
Cada vez más y más personas parecen no estar dispuestas a guiarse por los procesos de toma de decisiones del gobierno actual. 
Incluso con un régimen mayoritario democrático, las minorías creen que sus intereses y derechos –económicos, culturales o religiosos- no están siendo protegidos. 
La proliferación de pedidos de devolución, secesión e independencia es sólo una manifestación de este cambio tectónico. 

Las opciones de Europa 
STANFORD – Muchos europeos han llegado a creer que han capeado el temporal económico y financiero. En los dos últimos años, los déficits y la deuda se han estabilizado. 
Los réditos de la deuda soberana de las economías débiles en la periferia de la zona del euro han experimentado una marcada reducción. Portugal e Irlanda han salido de sus programas de rescate. 
Todo eso es cierto, pero hay un gran problema: el crecimiento económico en la Unión Europea sigue siendo anémico. 
El PIB de Holanda y de Italia se redujo en el último trimestre y el de Francia apenas ha cambiado. 
Los analistas están revisando y reduciendo sus cálculos del crecimiento de la zona del euro en 2014 a tan sólo el uno por ciento anual. 
El desempleo se mantiene en un asombroso 11,6 por ciento en la zona del euro en conjunto, frente al 10 por ciento en los Estados Unidos en el peor momento de la gran recesión. 
En Grecia y en España supera el 25 por ciento... y es aún mayor entre los jóvenes. 
La economía de Europa sigue paralizada por tres problemas –la deuda soberana, el euro y los bancos tambaleantes–, pese a los nuevos apoyos normativos: el Mecanismo Europeo de Estabilidad (MEDE), las políticas de relajación monetaria y tenencia de deuda soberana del Banco Central Europeo y la supervisión a partir de noviembre de los aproximadamente 130 mayores bancos de la zona del euro por parte del BCE. 
Ninguna de esas reformas ha sido suficiente para restablecer el fuerte crecimiento que Europa necesita urgentemente. 
El generalizado descontento económico se refleja en la reciente inestabilidad política. 
Las elecciones al Parlamento Europeo celebradas el pasado mes de mayo conmocionaron a las minorías selectas de Europa, pues hubo partidos de extrema derecha, diversos eurooescépticos e incluso izquierdistas que lograron fuertes aumentos de votos en muchos países, impulsados en parte por la frustración popular ante la concentración de poder de la Comisión Europea. 
Gran Bretaña puede acabar celebrando un referéndum sobre su pertenencia a la UE en 2017, a no ser que se revisen algunas condiciones de su adhesión. 
Los dirigentes elegidos afrontan una tarea ingente: promulgar unas difíciles reformas estructurales de los mercados laborales, los sistemas de pensiones y los impuestos. Ya se deberían haber hecho todas ellas mucho antes de la crisis y en la mayoría de los países siguen, en el mejor de los casos, en sus fases más tempranas, mientras que la situación fiscal de los países muy endeudados ha mejorado sólo ligeramente. 
E Italia y Francia piden una flexibilización de las normas relativas al déficit presupuestario y a la deuda. 
Los economistas no están seguros de si una rápida consolidación fiscal tendrá costos o beneficios a corto plazo. 
Mi opinión es la de que depende de los datos y las circunstancias, como, por ejemplo, el tamaño, la credibilidad y el calendario de la consolidación; la mezcla de recortes de gasto y de impuestos; el carácter en gran medida permanente y estructural de la consolidación (por ejemplo, un cambio de las fórmulas para el cálculo de las pensiones); y, naturalmente, el tipo de política monetaria. 
En vista de las perspectivas demográficas de la mayoría de los países europeos, cada vez más desmoralizantes, el ritmo actual de reforma estructural es extraordinariamente insuficiente. 
Italia y Alemania van camino de tener un jubilado por trabajador; sin un crecimiento más rápido del PIB, nuevas políticas de inmigración, edades mas tardías de jubilación y medidas para detener el aumento del gasto en asistencia social, los impuestos aumentarán inexorablemente a partir de unos niveles ya perjudiciales. 
Europa tiene tres opciones amplias. 
La primera es el status quo, que entrañaría la improvisación conjunta de soluciones para las minicrisis futuras, cuando surjan, conforme a la tónica de los últimos años. 
En vista de los divergentes intereses y problemas que afrontan los diferentes países dentro de la zona del euro y de la UE, junto con unas estructuras de gestión engorrosas y la dificultad para cambiar los tratados, ésa es la vía de menor resistencia para los dirigentes elegidos... y, por tanto, la que más probablemente se seguirá. 
La segunda opción es una reforma estructural seria y concertada, que incluiría, como mínimo, reformas de las normativas laborales, los sistemas de pensiones y las disposiciones de las legislaciones tributarias que obstaculizan el crecimiento. 
También debería comprender un resuelto intento de reducir una deuda soberana excesiva, que sigue siendo un importante impedimento para el crecimiento y amenazando a algunos de los bancos europeos. 
Los vigentes acuerdos sobre la deuda no son suficientes sin un decenio de crecimiento intenso, que parece improbable, por no decir algo peor. 
Los gobiernos y los bancos europeos necesitarán en última instancia una solución similar a los bonos Brady, que fueron muy importantes para superar la crisis de la deuda latinoamericana en el decenio de 1990 y la amenaza que representaba para los bancos muy expuestos de los centros financieros de los EE.UU. Como ocurrió entonces, habrá que negociar una combinación de las opciones de salida existentes y las prórrogas de créditos. 
La política basada en ese planteamiento será difícil, en particular en los países ricos, pero una reforma estructural concertada y apropiadamente estructurada podría contribuir a restablecer el crecimiento, cuyo resultado podrían ser unos presupuestos más boyantes, más puestos de trabajo, mejores balances y menos riesgo financiero. 
La tercera opción es la de replantearse y rehacer la propia UE, desde el euro hasta sus instituciones básicas. 
Como acuerdo de libre comercio, la UE ha tenido un gran éxito, pero el euro sólo tiene sentido económico para un subconjunto de sus miembros actuales, no para países como, por ejemplo, Grecia en su situación actual. 
Algunos economistas han propuesto un euro de dos vías, donde los países “problemáticos” utilizarían un “euro B” que flotara respecto del “euro A” hasta que cumplieran las normas económicas y financieras y merecieran reingresar. 
Otro gran beneficio que ha aportado la UE ha sido una mayor movilidad laboral, pero los rígidos dictados burocráticos de la Comisión Europea han llevado demasiado lejos cierta reglamentación y las medidas para obligar a los países con menores impuestos a “armonizar” sus tipos serían devastadoras para sus ciudadanos y sus empresas. 
Si bien no es probable que en un futuro próximo se logren grandes avances conforme a las opciones segunda y tercera, los dirigentes elegidos de Europa deberían examinar constantemente lo que tiene sentido y lo que se debe reformar. 
Las recientes elecciones fueron una llamada de atención; los dirigentes de Europa deben abrir los ojos. 

La lucha contra el konzo 
EAST LANSING, MICHIGAN – Demasiadas enfermedades prevenibles, que van desde el SIDA hasta la fiebre amarilla, han afectado desde hace ya mucho tiempo atrás al África subsahariana. 
No obstante, para erradicarlas se requiere de una comprensión de la enfermedad en cuestión, de dinero, educación, apoyo gubernamental, planificación, y, finalmente pero no por ello es menos importante, se requiere que la comunidad y el mundo en general tengan interés en la solución del problema. 
Considere la posibilidad de una enfermedad prevenible, sobre la cual la mayoría de las personas no ha oído hablar nunca antes: Konzo, un trastorno de la neurona motora superior que es irreversible y permanente, un trastorno común en las zonas rurales de África subsahariana cuya alimentación básica depende de una variedad amarga de la planta de yuca. 
El konzo se contrae cuando los tubérculos de la yuca no se preparan adecuadamente antes de su consumo, lo que por lo general requiere de su remojo hasta que se fermenten y de su posterior secado al sol para permitir la descomposición de los compuestos cianogénicos. 
Cientos o miles de personas en la zona de una villa pueden verse afectados con cada brote. 
El konzo es especialmente común en la República Democrática del Congo, la República Centroafricana, Mozambique y Tanzania, y con frecuencia se presenta después de las sequías o conflictos, que son períodos en los que los alimentos escasean. 
Las mujeres y los niños son los más afectados, sobre todo durante tiempos de dificultades económicas, en los que ellos tienen menos acceso a alimentos como la carne, los frijoles y otras fuentes de aminoácidos azufrados que son necesarias para que el hígado desintoxique el cianuro en el cuerpo. 
No es fácil dejar de ver los efectos. 
La Organización Mundial de la Salud define al konzo como una anormalidad espástica de la marcha al caminar o correr que es visible; los antecedentes indican una aparición dentro del período de una semana en una persona quién anteriormente se encontraba sana, y un curso no progresivo de dicha anormalidad, misma que se manifiesta con sacudidas exageradas de las rodillas o tobillos sin que existan signos de enfermedad de la médula espinal. 
La severidad de konzo varía. 
Según la clasificación de la OMS del año 1996, la enfermedad se considera leve cuando la víctima no tiene que utilizar de manera habitual artefactos de ayuda para caminar; moderada cuando la persona utiliza uno o dos bastones o muletas, y severa cuando quién está afectado se encuentra postrado en cama o no puede caminar sin un sustento. 
Debido a que el konzo se caracterizó inicialmente como una enfermedad de la neurona motora superior pura, que se limita a las vías motoras en el sistema nervioso central, se sugirió que los efectos cognitivos eran mínimos. 
Sin embargo, la evidencia electrofisiológica que surgió de manera posterior sugiere que la función superior del cerebro también puede verse afectada. 
Al documentar las alteraciones neurocognitivas de los niños con konzo, mis colegas y yo también observamos síntomas subclínicos incluso en niños no afectados por el konzo que viven en hogares afectados por el konzo, este es un hallazgo que se basa en su desempeño en pruebas neurocognitivas más especializadas de la memoria y el aprendizaje. 
Estos síntomas más sutiles pueden constituir una condición previa al konzo, que proporciona una advertencia sobre que un niño se está acercando al umbral de la enfermedad. 
Por lo tanto, los efectos neurocognitivos documentados relativos a niños no afectados por el konzo que viven en hogares y comunidades afectadas por el konzo hacen que sea aún más importante garantizar la seguridad alimentaria en las regiones cuya alimentación depende de las variedades amargas de yuca que tienen altos niveles de compuestos cianogénicos . 
Con este fin, la Fundación Bill y Melinda Gates ha dado su apoyo a la investigación que lleva al desarrollo de variedades de yuca que son no tóxicas y son de alto rendimiento. 
Estas cepas genéticamente modificadas pueden crecer incluso en suelos degradados, por lo que las personas ya no tienen que recurrir a las variedades más tóxicas. 
Pero la propagación de estas cepas más seguras está resultando ser una tarea difícil. 
Las regiones afectadas por el bonzo carecen de la infraestructura y las capacidades agrícolas, educativas y de salud pública que se requieren para implementar los cambios necesarios. 
Por estas mismas razones, dichas regiones no logran diversificar sus alimentos básicos para incluir el consumo de productos de cultivos que son más seguros, como el mijo, el maíz o los frijoles. 
Debido a que no existe una cura para el daño neurológico que causa el konzo, la batalla contra la enfermedad debe centrarse en la prevención. 
Si bien esto significa continuar demostrando los beneficios de las nuevas cepas de yuca y otros alimentos básicos, la primera prioridad debe ser educar a las personas, especialmente a las mujeres en las villas, sobre los peligros relacionados al consumo de la yuca sin procesar, y se les debe enseñar cómo prepararla de manera segura. 
Se puede diseminar el mensaje a través de las redes sociales, los teléfonos móviles, la radio y la televisión mediante el uso de mercadotecnia social culturalmente apropiada, similar a la utilizada en la educación para la lucha contra el VIH. 
Si bien es cierto que las comunidades de las regiones afectadas han seguido, desde mucho tiempo atrás, prácticas seguras y tradicionales, puede que las personas no estén conscientes del por qué dichas prácticas son tan importantes, y por tanto, puede que, a su vez, no estén conscientes de las consecuencias que conlleva no adherirse a las mismas. 
Para las personas, especialmente durante tiempos de convulsión social y de aumento de la escasez de alimentos, remojar los tubérculos pelados durante tres días hasta su fermentación y secarlos posteriormente al sol durante un día, pueden parecer acciones que son un lujo no se pueden permitir. 
No lo son. 
Millones de personas están en riesgo de sufrir konzo, y los brotes pueden ocurrir en cualquier momento. La lesión neurológica puede ser debilitante, y es permanente. 
Debido a que sí sabemos cómo prevenirlo, estamos obligados a actuar al respecto. 

El desafío distributivo 
MILÁN – Evaluar el pasado reciente y esperar ansiosamente el próximo período es un ejercicio natural de fin de año. 
Cuando se trata de la economía global en 2013 y 2014, quizá también sea un ejercicio necesario. 
En el pasado año, el riesgo sistémico decayó. 
Europa se unió frente a la necesidad de estabilizar la eurozona, mientras que el Banco Central Europeo y Alemania desempeñaron los papeles protagónicos. 
Se completó la transición de liderazgo de China y se estableció una dirección relativamente clara en materia de políticas, lo que presenta un campo de juego mucho más nivelado para los sectores privado y estatal y un rol en expansión –de hecho, “decisivo”- para los mercados. 
La elección general de Alemania apuntó a una continuidad en lo que concierne a las políticas, aunque parece inevitable un período prolongado de crecimiento lento y desempleo elevado. 
Las economías emergentes (excluida China) sólo se vieron desestabilizadas temporariamente por la expectativa de una retracción monetaria en Estados Unidos. 
Sin embargo, se están preparando para un mundo de tasas de interés más altas, signado por una desaceleración transicional del crecimiento. 
En Estados Unidos, la tasa de crecimiento anual creció sigilosamente y el desempleo bajó con lentitud. 
La indignación pública generalizada frente a un Congreso polarizado y disfuncional puede haber contribuido a un acuerdo presupuestario bipartidario y a una reducción del riesgo político. 
Aunque sería prematuro anunciar una tendencia, es de esperarse que el pragmatismo y el acuerdo se impongan a la rectitud moral de los extremos políticos. 
A nadie le gusta vivir con la segunda o tercera mejor alternativa, pero ésa es la realidad de Estados Unidos por ahora. 
De cara al futuro, se puede prever un proceso gradual de reparación de los balances y de patrones de crecimiento equilibrados en un amplio rango de economías. 
Pero esto no representa una recuperación plena. 
En Europa, una mayor convergencia en los costos laborales por unidad y reformas que apunten a la adaptabilidad estructural siguen en la lista de asignaturas pendientes. 
En Estados Unidos, la desinversión persistente en el sector público es el factor principal que impide que se concrete plenamente el crecimiento potencial. 
Una propuesta reciente del economista Martin Feldstein apunta en la dirección correcta: financiar una inversión expandida en el sector público con un estímulo fiscal de corto y mediano plazo en conjunción con un plan de consolidación fiscal de varios años. 
Todavía está por verse si el nuevo espíritu de bipartidismo llega tan lejos; claramente, el desafío político de plantear compromisos creíbles a varios años sigue siendo descorazonador. 
Sin embargo, si bien un optimismo cauteloso tal vez resulte posible, los patrones de crecimiento de muchos países avanzados y en desarrollo –tanto antes como desde la crisis de 2008- han apuntalado un cambio drástico de los ingresos y la riqueza hacia el cuartil superior de la distribución. 
Esto no sólo produce niveles elevados y crecientes de desigualdad en los ingresos; también puede estar contribuyendo a una menor movilidad económica y social y a una mayor desigualdad de oportunidades –podría decirse una amenaza aún más seria para la cohesión social y la estabilidad política. 
Conocemos algunas de las causas de estas tendencias. 
En Estados Unidos, por ejemplo, la tecnología que ahorra mano de obra está reduciendo el empleo de rutina en el sector administrativo y entre los operarios en toda la economía, empujando el empleo hacia actividades manuales o cognitivas que no son de rutina. 
Esto sin duda contribuyó a una presión a la baja en los ingresos de los hogares en el rango de ingresos medios del voluminoso lado no comercializable de la economía. 
En el lado comercializable, la automatización y el cambio de los empleos de rango medio (en términos de valor agregado) a países en desarrollo hicieron que el crecimiento del empleo se detuviera, mientras que el valor agregado por persona y los ingresos promedio crecieron rápidamente. 
El sistema educativo desparejo de Estados Unidos –en el que la calidad va de la mano de los niveles de ingresos del vecindario y la capacitación laboral no está sincronizada con las necesidades de rápida evolución de los empleadores- es el segundo factor que alimenta una mayor desigualdad. 
Esto refleja tanto una deficiencia en la inversión pública como una brecha en la información: invertir en capacitación laboral en una estructura industrial de rápida evolución es como dispararle a un blanco móvil. 
Considerando la información imperfecta sobre las necesidades futuras, los mercados laborales están fuera de equilibrio. 
Las poderosas fuerzas tecnológicas y de mercado globales no están confinadas a un solo país. 
Las mismas cuestiones se plantean en todas partes. Las diferencias en los resultados reflejan una variabilidad en la flexibilidad del mercado y en las elecciones en materia de políticas sociales. 
Estas tendencias adversas se remontan aproximadamente a 1980. 
Antes de eso, el patrón de crecimiento de posguerra mostraba una divergencia mucho menor entre los ingresos medios y medianos que muchas economías están experimentando hoy. 
Al mismo tiempo, es improbable que estas tendencias disminuyan en el futuro cercano. 
Un mejoramiento de los ingresos distributivos desfavorables inevitablemente implicará o bien una intervención directa en el mercado (mediante, por ejemplo, políticas comerciales y de salarios mínimos), o bien una alteración de los incentivos (a expensas del seguro de desempleo y la redistribución a través del sistema tributario o una provisión directa de servicios). 
Como la oportunidad sigue estando relacionada al crecimiento, el desafío consiste en diseñar y experimentar con estrategias multifacéticas que permitan alcanzar, o al menos fomentar, objetivos distributivos con un daño mínimo a la flexibilidad estructural y la eficiencia dinámica de la economía. 
Y aquí, no hay que permitir que lo perfecto se convierta en enemigo de lo bueno. 
La mayoría de los países intentan encarar los problemas distributivos combinando un suministro social de servicios básicos (como educación, capacitación práctica y atención médica) con un salario mínimo, impuestos progresivos sobre los ingresos e impuestos a la propiedad (que mitigan los incentivos adversos asociados con tasas de impuesto a las ganancias marginales elevadas). 
En algunos países, una restricción ampliamente compartida sobre el crecimiento de los ingresos y los salarios parece haber sido importante para restablecer la competitividad e impulsar la producción potencial. 
También existen medidas que protegen en parte a las industrias negociables domésticas de la competencia externa o, en el caso del tipo de cambio y la gestión de la cuenta de capital, que alteran los términos comerciales. 
Por supuesto, los acuerdos internacionales limitan este tipo de medidas para preservar una economía global relativamente abierta, lo cual ofrece grandes beneficios agregados (incluso cuando la distribución de beneficios y costos sigue siendo un desafío para los responsables de las políticas). 
Y todas estas medidas tienen implicancias para la eficiencia y la adaptabilidad de las economías. 
A fines de 2013, uno de nuestros grandes líderes políticos y defensores de la justicia social y económica de nuestro tiempo, Nelson Mandela, dejó de estar entre nosotros. 
La búsqueda de patrones sostenibles de crecimiento equitativo e inclusivo será una característica determinante de las políticas económicas en todo el mundo en 2014 y después. 
Es de esperar que los líderes empresariales y laborales puedan aunarse con el gobierno, los establecimientos educativos y los emprendedores sociales para promover esta agenda. 
El ejemplo y la generosidad de espíritu de Mandela deberían servirnos de guía. 

¿Economías a prueba de política? 
MILÁN – La incapacidad de los gobiernos para actuar con decisión a fin de abordar el crecimiento, el empleo y los problemas distributivos de sus economías constituye un motivo muy importante de preocupación que ha surgido en casi todas partes. 
En los Estados Unidos en particular, la polarización política, el estancamiento en el Congreso y una frivolidad irresponsable han recibido mucha atención y muchos están preocupados por las consecuencias económicas. 
Pero, como ha mostrado un análisis reciente, existe poca correlación entre los resultados económicos relativos de un país en varias dimensiones y el grado de “funcionalidad” de su gobierno. 
En realidad, en los seis años transcurridos desde que estalló la crisis financiera mundial, los Estados Unidos han obtenido resultados mejores que los demás países avanzados en cuanto a crecimiento, desempleo, productividad y costos laborales unitarios, pese a una elevadísima polarización política sin precedentes en el nivel nacional. 
Naturalmente, no se debe generalizar demasiado. 
El desempleo es menor en Alemania, el Canadá y el Japón y la distribución de la renta en los Estados Unidos es más desigual que la de la mayoría de los países avanzados y va camino de serlo más. 
Aun así, desde el punto de vista de los relativos resultados económicos globales, está claro que los EE.UU. no están pagando un alto precio por su disfunción política. 
Sin desechar el posible valor de una actuación más decisiva de las autoridades, parece claro que deben de intervenir otros factores. 
Su examen entraña enseñanzas importantes para una gran diversidad de países. 
Nuestra premisa es la de que la integración mundial y el desarrollo económico de una gran diversidad de países en desarrollo ha desencadenado un proceso mutidecenal de cambios profundos. 
La presencia de esos países en el sector de los bienes comercializables de la economía mundial está afectando a los precios relativos de los bienes y los factores de producción, incluidos el capital y la mano de obra. 
Al mismo tiempo, la reducción de los costos de los semiconductores ha alentado la proliferación de tecnologías de la información y la comunicación que están substituyendo la mano de obra, desintermediando las cadenas de suministro y reduciendo los puestos de trabajo rutinario y los de menos valor añadido en el sector de bienes comercializables de las economías avanzadas. 
Hay tendencias duraderas que requieren evaluaciones orientadas al futuro y reacciones a largo plazo. 
Unos marcos normativos relativamente miopes pueden haber funcionado bastante bien en el período temprano de la posguerra, cuando los EE.UU. eran el país dominante y un grupo de países avanzados y estructuralmente similares representaban una inmensa mayoría de la producción mundial, pero cesan de funcionar bien cuando el crecimiento sostenido requiere una adaptación estructural y de comportamiento a unos cambios rápidos en la ventaja relativa y el valor de diversos tipos de capital humano. 
Entonces, ¿qué es lo que explica los resultados relativamente buenos de la economía de los EE.UU. en el período posterior a la crisis? 
El factor principal es la subyacente flexibilidad estructural de la economía americana. 
El desapalancamiento ha sido más rápido que en otros países y –lo que es más importante– los recursos y la producción se han pasado rápidamente al sector de bienes comercializables para colmar el desfase creado por una demanda interna persistentemente débil. 
Eso indica que, sea cual fuere el mérito de las medidas gubernamentales, también es importante lo que los gobiernos no hacen. 
Muchos países tienen políticas que protegen sectores y puestos de trabajo, con lo que introducen rigideces estructurales. 
El costo de semejantes políticas aumenta con la necesidad de cambios estructurales para sostener el crecimiento y el empleo (y recuperarse de las modalidades de crecimiento desequilibradas y de las crisis). 
Ningún país carece de fricciones a ese respecto, pero hay diferencias importantes. 
En términos relativos, Alemania, la Europa septentrional, el Reino Unido, el Canadá, Australia, Nueva Zelanda y los EE.UU. carecen relativamente de rigideces estructurales. 
El Japón se ha propuesto llegar a esa situación. 
La Europa meridional tiene por delante un importante programa de reformas para aumentar la flexibilidad. 
La eliminación de las rigideces estructurales resulta más fácil de decir que de hacer. 
Algunas se deben a mecanismos de protección social, centrados en los puestos de trabajo y los sectores, en lugar de en las personas y las familias. 
Otras reflejan políticas que simplemente protegen a ciertos sectores contra la competencia y producen rentas e intereses creados. 
En una palabra, la resistencia a las reformas puede ser grande precisamente porque los resultados tienen efectos distributivos. 
Dichas reformas no son fundamentalismo del mercado. 
El objetivo no es el de privatizarlo todo o adoptar la errónea creencia de que los mercados no regulados se autorregulan. Al contrario, el Estado tiene un papel importante en las transiciones estructurales, pero también debe dejar el paso libre. 
En comparación con los EE.UU., Europa tiene dos clases de problemas. 
Uno es la necesidad –en particular en varios países europeos meridionales– de aumentar la flexibilidad estructural e intensificar la productividad. 
En el primer decenio del euro, los costos laborales unitarios en las economías meridionales divergían de los existentes en Alemania y la Europa septentrional, con un crecimiento sostenido por un exceso de deuda pública y el componente estatal de la demanda interna agregada o, en el caso de España, por una burbuja inmobiliaria apalancada. 
A falta del mecanismo de tipos de cambio, la reorganización del sistema para permitir que los sectores de bienes comercializables engendren crecimiento entraña una dolorosa deflación relativa, proceso que se alarga más en una situación de inflación baja. 
En segundo lugar, la zona del euro permite esas divergencias porque las políticas que afectan al crecimiento están descentralizadas. 
La moneda común y la política monetaria están en una tensión constante con la descentralización de la política impositiva, la inversión del sector público y las políticas sociales, todas las cuales afectan a la flexibilidad estructural de los países. 
Además, el mercado único está relativamente consumado en materia de bienes, pero no de servicios. 
Se trata de una situación que carece de estabilidad. 
Tarde o temprano, Europa deberá gravitar hacia una más profunda integración normativa, fiscal y política o hacia una estructura que comprenda mecanismos de ajuste –por ejemplo, una mayor movilidad laboral– para tener en cuenta las diferencias de productividad. 
Muchos países –y no sólo de Europa– deben someterse un ajuste estructural para lograr modalidades de crecimiento sostenibles. 
Todas las estructuras y las diversas oportunidades de empleo de las economías avanzadas afrontan fuerzas competitivas y tecnológicas similares y todas ellas tienden a trasladar los ingresos al extremo superior de la distribución y a los propietarios de capital. 
Las diferencias entre los países en materia de resultados reflejan en parte opciones normativas pretéritas que afectan a la velocidad del ajuste. 
Las condiciones iniciales tienen su importancia y a ese respecto el marco normativo de los Estados Unidos parece haber garantizado una capacidad de resistencia relativamente mayor de su economía no sólo a la crisis mundial, sino también a la inestabilidad política interna. 
La flexibilidad estructural no es la solución total; unos niveles mayores de inversión por parte del sector público contribuirían también a producir una recuperación sostenible, en particular en los países avanzados, pero, como es probable que unas limitaciones fiscales muy estrictas en muchos países retrasen ese elemento de reacción normativa, el de las reformas encaminadas a aumentar la flexibilidad son el aspecto adecuado por el que comenzar. 

Correcciones excesivas en los mercados emergentes 
MILÁN – Hasta hace relativamente poco, se ignoraban en gran medida las llamadas transiciones de ingreso medio de los países, en parte porque lo que se esperaba como una transición a menudo se convertía en una trampa. 
Unas pocas economías asiáticas –especialmente Japón, Corea del Sur y Taiwán– se deslizaron tranquilamente a la categoría de altos ingresos con tasas de crecimiento relativamente elevadas. 
Pero, en la gran mayoría de las economías el crecimiento se desaceleró o se detuvo por completo en términos per cápita una vez que entraron en la categoría de ingreso medio. 
En la actualidad, los inversores, los responsables de las políticas y las empresas cuentan con sobradas razones para dedicar mucha más atención a esas transiciones. 
Para empezar, con un PIB del tamaño de los estantes BRICS combinados (Brasil, Rusia, India y Sudáfrica) más Indonesia y México, China ha subido considerablemente la apuesta. 
El crecimiento chino sostenido, o su ausencia, tendrá un efecto significativo sobre todos los demás países en desarrollo... y sobre las economías avanzadas. 
En segundo lugar, las economías desarrolladas están desequilibradas y crecen muy por debajo de su potencial, sus perspectivas de mayor crecimiento son diversas pero limitadas para los próximos cinco años. 
Por el contrario, las economías emergentes, con su mayor potencial de crecimiento, cada vez más representan grandes mercados potenciales a explotar. 
En tercer lugar, la mayoría de las grandes economías emergentes (Indonesia, Brasil, Rusia, Turquía y Argentina, pero no China) confiaron en forma poco astuta de grandes entradas de capital extranjero anormalmente barato, en vez de basarse en su ahorro interno, para financiar los tipos de inversiones que posibilitan el crecimiento. 
Por ello, los resultados de sus cuentas corrientes se deterioraron en el período posterior a la crisis. 
Ahora, con la aparición del ajuste monetario en las economías avanzadas, el capital importado las está abandonando, con ciertos indicios de pánico, y eso genera una presión a la baja de los tipos de cambio y al alza de los precios internos. 
El ajuste en curso requiere reformas reales y el reemplazo del capital externo de bajo costo por inversión interna. 
El desasosiego en los mercados refleja incertidumbre sobre cuánto durará la desaceleración del crecimiento que probablemente resulte de ello, las implicaciones para la calidad del crédito y las valuaciones, los comportamientos gregarios y las rentabilidades negativas por ir a contracorriente. 
Además, preocupa que una corrección desmedida en las salidas de capital pueda producir un círculo vicioso de daños a la estabilidad y el crecimiento del que será más difícil recuperarse. 
Parecía que a estas grandes economías emergentes les habían regalado crecimiento: la capacidad de invertir sin aplicar arduas reformas ni sacrificar el consumo actual. 
Pero es más fácil salir hacia el atajo que volver al camino principal. 
Esta narrativa es en gran medida irrelevante para China, donde el exceso de ahorro y los controles de capital aún limitan la exposición directa a las externalidades de la política monetaria que se derraman desde los países avanzados. 
China no está libre de riesgo, simplemente, sus riesgos son diferentes. 
Aun así, en medio de la creciente preocupación por las perspectivas de las economías emergentes, China llama la atención debido a su escala y posición central en la estructura del comercio mundial (y, cada vez más, las finanzas mundiales). 
Por ello, la evaluación de los riesgos en China se centra en la magnitud de la transformación estructural, la resistencia a los poderosos intereses internos y las distorsiones financieras locales. 
En particular, hay considerable incertidumbre sobre la versión china de la banca en la sombra, que ha crecido en gran parte para sortear las restricciones incorporadas en el sistema oficial dominado por el estado. 
La banca en la sombra ha proporcionado a los ahorristas e inversores acceso a una mayor diversidad de opciones financieras, al tiempo que las empresas pequeñas y medianas –cuyo papel para la generación del crecimiento y el empleo es cada vez más importante– han logrado un mayor acceso al capital. 
Las autoridades chinas deben ocuparse de dos problemas. 
El primero es establecer la supervisión regulatoria y será más fácil de resolver que el segundo: la posibilidad de una excesiva toma de riesgos debido a las garantías gubernamentales implícitas que respaldan los balances de los bancos públicos. 
Las autoridades deben eliminar las garantías percibidas sin producir una crisis de liquidez si dejan que quiebre algún banco o fideicomiso fuera del balance. 
La lista de los restantes desafíos que enfrenta China es larga, debe limitar las inversiones de baja rentabilidad; fortalecer la política de competencia; corregir una estructura fiscal sesgada; controlar la distribución del ingreso entre los hogares, las empresas, los propietarios de activos y el estado; mejorar la administración de los activos públicos; alterar los incentivos de los funcionarios provinciales y locales; y revisar la planificación y el financiamiento del crecimiento urbano. 
Algunos analistas perspicaces, como Yu Yonding, se preocupan porque las dificultades de gestionar los desequilibrios, el apalancamiento y los riesgos relacionados – o, peor aún, un error en las políticas– distraerá a los responsables de la formulación de políticas y los alejará de estas reformas fundamentales, todas necesarias para la transición a un nuevo patrón de crecimiento sostenible. 
No sorprende que los mercados financieros se sientan un poco sobrepasados. Pero el cambio es excesivo. 
No todos los inversores de economías avanzadas en busca de rentabilidad conocen acabadamente la dinámica de crecimiento de los países en desarrollo. 
Por ello, la reversión de la tendencia casi seguramente será excesiva y creará oportunidades de inversión inexistentes en el entorno anterior, en el cual los precios de los activos y los tipos de cambio se veían fuertemente influidos por las condiciones externas en vez de por los fundamentos internos. 
Las principales economías emergentes están llevando a cabo ajustes estructurales para adaptarse este nuevo entorno. 
No necesitan financiamiento externo para crecer. De hecho, desde la Segunda Guerra Mundial, ninguna economía en desarrollo ha mantenido un rápido crecimiento en paralelo con déficits persistentes en su cuenta corriente. 
Los elevados niveles de inversión necesarios para mantener el crecimiento rápido fueron en gran medida financiados internamente. 
Los desafíos de China son idiosincrásicos y diferentes de los de otras economías emergentes. 
La transformación estructural necesaria es importante y los desequilibrios son reales, pero China cuenta con un historial impresionante, vastos recursos y conocimientos, líderes fuertes y un programa de reformas ambicioso, integral y adecuadamente enfocado. 
El escenario más probable es que la mayoría de los mercados emergentes importantes, China incluida, experimentarán una desaceleración transicional de su crecimiento, pero los cambios en la política monetaria occidental no desbaratarán sus economías; volverán a tasas de crecimiento elevadas durante el próximo año. 
En cada país existen riesgos internos y externos de deterioro de la situación que no pueden y no deben ser desestimados, y la volatilidad en los flujos internacionales de capital complica el ajuste. 
El problema actual es que esos riesgos de deterioro de la situación se están convirtiendo en un pronóstico consensuado. Considero que es un error, y una mala base para las decisiones de inversión y de política. 


La sustitución digital de la mano de obra 
MILÁN – Una vez más, las tecnologías digitales están transformando las cadenas globales de suministro y, con ellas, la estructura de la economía global. 
¿Qué necesitan saber al respecto las empresas, los ciudadanos y los gobiernos, que luchan por seguir el ritmo de los cambios? 
El primer efecto de la digitalización en las cadenas de suministro fue un aumento de la eficiencia y una reducción drástica de los tiempos de espera de los pedidos. 
Siendo el capital más móvil que la mano de obra, la actividad económica (producción, investigación, diseño, etc.) se trasladó a cualquier país o región accesible que contara con mano de obra y capital humano relativamente baratos. 
Con apenas un ligero retardo, la complejidad se volvió manejable, y el modelo de suministro lineal (donde algo que se produce en el país A se consume en el país B) dio paso a un modelo más complejo con redes de suministro más fragmentadas pero más eficientes. 
Entretanto, con el crecimiento de las economías emergentes y su transformación en países de ingresos medios, se produjo un cambio drástico del lado de la demanda. 
Los productores de los países en desarrollo, que antes constituían una fracción relativamente pequeña de la demanda global, se convirtieron en grandes consumidores. 
Esto llevó a las redes globales de suministro a transformarse otra vez, para hacer lugar a la fragmentación y la dispersión en ambos lados de su estructura, el de la oferta y el de la demanda, en un proceso al que a veces se denomina “atomización habilitada por la tecnología”. Dicha atomización consiste en la división de las redes de suministro en partes cada vez más pequeñas, y permite superar las ataduras de la proximidad y las consiguientes restricciones impuestas por los costos de transacción que predominaban antes. 
Por ejemplo, la provisión de muchos de los servicios relacionados con la demanda intermedia y final depende del conocimiento, la experiencia, la información y la comunicación, pero no depende de la proximidad geográfica ni del movimiento físico de bienes. 
Estos servicios representan una parte importante de la economía global y están derivando cada vez más rápido hacia el sector transable: la tecnología digital y de la información cuenta con capacidades cada vez mayores y sale a la caza de recursos humanos imperfectamente móviles y nuevos mercados de alto crecimiento. 
En el transcurso de esta transformación, millones de personas se han integrado a la economía global, lo que trajo consigo consecuencias de gran alcance (y en muchos casos, todavía no resueltas) en materia de pobreza, precios, salarios y distribución del ingreso. 
Ahora se aproxima una segunda ola de digitalización que puede ser incluso más intensa y que supone la sustitución de mano de obra en tareas cada vez más complejas. 
Este proceso de sustitución de trabajadores y desintermediación ya se viene produciendo desde hace algún tiempo en el sector servicios: basta pensar en los cajeros automáticos, la banca electrónica, la planificación de recursos empresariales, la gestión de relaciones con los clientes, los sistemas de pago móvil, etcétera. 
Y la revolución ahora se está extendiendo a la producción de bienes, donde los robots y la impresión 3D desplazan a la mano de obra. 
Es importante comprender los aspectos económicos de estas tecnologías. 
El costo que supone su implementación se concentra mayoritariamente al principio del proyecto; ese costo incluye el diseño de hardware (por ejemplo, sensores) y, más importante, la creación del software del que dependerá la capacidad de ejecutar las diversas tareas. 
Una vez obtenido esto, el costo marginal del hardware es relativamente pequeño (y disminuye conforme aumenta la escala) y el costo marginal de replicar el software es básicamente nulo. 
La existencia de un inmenso mercado global potencial que permitirá amortizar el costo fijo inicial de diseño y prueba de los sistemas obra como un poderoso estímulo a la inversión. 
Es decir que a diferencia de la ola de digitalización anterior, que impulsó a las empresas a buscar en todo el mundo fuentes de mano de obra valiosa subutilizadas y emplearlas, en esta ronda el impulso será hacia la reducción de costos mediante la sustitución de mano de obra. 
Esta transformación tiene importantes efectos colaterales. 
Los bienes físicos suponen costos de logística y de tiempos de espera, derivados del mantenimiento de inventarios y de la dificultad de hacer predicciones exactas sobre el mercado. 
Pero el uso de tecnologías intensivas en capital digital llevará inevitablemente a que la producción se traslade al mercado final, dondequiera que esté. 
Esta relocalización constituirá un cambio fundamental en la estructura de las redes globales de suministro. 
Un ejemplo particularmente extremo lo ofrece la impresión 3D, una tecnología que permite crear una variedad increíblemente amplia de productos imprimiéndolos de a una capa por vez; se puede aplicar, por ejemplo, a materiales de construcción, calzado deportivo, lámparas de diseño, alas de aviones, etcétera. 
Conforme los costos de esta tecnología se reduzcan, es fácil imaginar que la producción adquirirá un carácter extremadamente local y personalizado. 
Además, será posible producir en respuesta a la demanda real, no a la demanda esperada o prevista. 
En cierto sentido, esto representa la última etapa de compresión de las cadenas de suministro, porque las empresas podrán producir de acuerdo con la demanda final y con una demora mínima. 
Pero hay otra tecnología con fundamentos digitales, la robótica, cuyo impacto no se limita a la producción. 
Aunque sus ejemplos más conspicuos son los autos sin conductor y los aviones no tripulados (drones), el potencial transformador de los robots en la logística no es menos importante. 
En la actualidad, el puerto de Singapur, uno de los más eficientes del mundo, es controlado por computadoras y grúas robóticas que programan el movimiento de contenedores y la carga de los barcos. 
Los países en desarrollo que transitan las etapas iniciales del proceso de crecimiento necesitan comprender estas tendencias. 
La mano de obra, por más barata que sea, dejará de ser un activo tan importante para el crecimiento y la creación de empleo; esos países ya no podrán confiar en la producción industrial intensiva en mano de obra y orientada a procesos como modo eficaz de integrarse a la economía global. 
De modo que veremos relocalización en todas partes, incluso en países de menores ingresos. 
No es que la producción desaparecerá, sino que demandará menos mano de obra. 
Tarde o temprano, todos los países tendrán que recrear sus modelos de crecimiento en torno de las tecnologías digitales y del capital humano que hace posible su implementación y su expansión. 
Esta transformación también alcanza al comercio minorista. 
En muchas economías, tanto avanzadas como en desarrollo, se está produciendo una expansión de la venta a través de Internet y de la logística subyacente. 
En China este proceso se da en forma vertiginosa, y se estima que solo una parte de la expansión se produce en detrimento del comercio tradicional. 
Antes bien, parece que la venta a través de Internet provoca una aceleración de todo el mercado de consumo. 
Participantes con conocimiento del tema consideran que el nuevo modelo de comercio minorista integrará formas de venta física y venta electrónica, cada una de ellas modificada por la presencia de la otra (pensemos una vez más en el modelo basado en la impresión 3D, que puede convertirse en una forma de producción masiva y personalizada guiada por la demanda, y su combinación con los sistemas de pago móvil y las redes sociales). 
Habrá un tercer elemento fundamental, y será la integración del aprovisionamiento con la logística y la venta. 
Estamos entrando en un mundo donde los flujos globales más importantes no estarán compuestos por bienes, servicios y capital en su forma tradicional, sino por ideas y capital digital. 
Adaptarse demandará un cambio de mentalidades, de políticas, de inversiones (especialmente en capital humano) y, muy posiblemente, de los modelos de empleo y distribución. 
Nadie sabe a ciencia cierta cómo se desarrollará el proceso. 
Pero intentar comprender a dónde nos llevan las fuerzas y tendencias tecnológicas es un buen punto de partida. 

Las auténticas dificultades para el crecimiento 
MILÁN – La experiencia de las economías avanzadas desde la crisis financiera de 2008 ha impulsado un debate en rápida evolución sobre el crecimiento, el empleo y la desigualdad de ingresos. 
No debe extrañar: para quienes esperaban una recuperación relativamente rápida de la crisis, cuanto más inmutable se mantiene la situación, más cambia. 
Poco después de que el sistema financiero estuviera a punto de desplomarse, la opinión de consenso en pro de una recuperación cíclica bastante normal se disipó al resultar evidente la magnitud de los daños en los balances y el efecto del desapalancamiento en la demanda interna, pero, pese a que el desapalancamiento está muy avanzado, el efecto positivo en el crecimiento y el empleo ha sido decepcionante. 
En los Estados Unidos, el crecimiento del PIB sigue siendo inferior a lo que, hasta hace poco, se había considerado su tasa potencial y el crecimiento en Europa es insignificante. 
El empleo sigue siendo menor y está retrasando el crecimiento del PIB, configuración que comenzó a darse al menos hace tres recesiones y que ha llegado a ser más pronunciada con cada una de ellas. 
En las economías más avanzadas, el sector de bienes comercializables ha engendrado un crecimiento del empleo muy limitado, problema que hasta 2008 “resolvió” la demanda interna al emplear a muchos trabajadores en el sector de bienes no comercializables (Administración, atención de salud, construcción y venta al por menor). 
Entretanto, las tendencias negativas en la distribución de los ingresos precedieron a la crisis y le han sobrevivido. 
En los Estados Unidos, el desfase entre los ingresos medios (por habitante) y los ingresos medianos ha llegado a ser de más de 20.000 dólares. 
Los aumentos de ingresos resultantes del crecimiento del PIB se han concentrado primordialmente en el cuartil superior de la distribución. 
Antes de la crisis, el efecto de riqueza producido por unos precios altos de los activos mitigó la presión hacia abajo del consumo, del mismo modo que, gracias a los bajos tipos de interés y la relajación cuantitativa desde 2008, ha habido aumentos importantes de los precios de los activos que, dados los débiles resultados económicos, probablemente no durarán. 
La concentración en aumento de la riqueza, junto con una calidad educativa desigual, está contribuyendo a descensos en la movilidad económica intergeneracional, lo que, a su vez, amenaza la cohesión social y política. 
Aunque la causalidad no está clara, históricamente ha habido una gran correlación entre desigualdad y polarización política, una de las razones por las que las estrategias de crecimiento logradas de los países en desarrollo se han basado en muy gran medida en la reducción de la exclusión. 
La tecnología que ahorra mano de obra y las tendencias cambiantes del empleo en el sector de bienes comercializables de la economía mundial son factores importantes de desigualdad. 
Los trabajos rutinarios de trabajadores manuales y oficinistas están desapareciendo, mientras que el empleo con menor valor añadido en el sector de los bienes comercializables está trasladándose a un conjunto de economías en desarrollo que van en aumento. 
Esas potentes fuerzas paralelas han alterado el equilibrio a largo plazo de los mercados laborales de las economías avanzadas, que han invertido demasiada educación y demasiadas capacidades en una modalidad de crecimiento anticuada. 
Todo ello está causando sufrimiento, consternación y confusión, pero el estancamiento en los países avanzados no es inevitable, si bien para evitarlo hace falta superar un conjunto ingente de dificultades. 
En primer lugar, las esperanzas no han estado en consonancia con la realidad. 
Hace falta tiempo para que se manifiesten plenamente los efectos del desapalancamiento, la reequilibración estructural y la reparación de los déficits de los activos tangibles e intangibles mediante la inversión. 
Entretanto, quienes están soportando la mayor parte de los costos de la transición –los desempleados y los jóvenes– necesitan apoyo y los que somos más afortunados debemos soportar los costos. 
De lo contrario, la intención declarada de restablecer modalidades de crecimiento no excluyentes carecerá de credibilidad, lo que socavará la capacidad para adoptar decisiones difíciles, pero importantes. 
En segundo lugar, para lograr plenamente el crecimiento potencial hace falta corregir la tendencia generalizada a una inversión insuficiente del sector público. 
El paso del crecimiento impulsado por el consumo al impulsado por la inversión es decisivo y debe comenzar en el sector público. 
La forma mejor de utilizar la capacidad fiscal que queda en los países avanzados es la de restablecer la inversión pública en el marco de un plan de estabilización multianual y creíble. 
Ésa es una vía mucho mejor que otra basada en el apalancamiento, unos tipos de interés bajos y unos precios elevados de los activos para estimular la demanda interna más allá de su nivel natural de recuperación. 
No toda la demanda se crea igual. 
Necesitamos aumentar el nivel y lograr una composición idónea. 
En tercer lugar, en las economías flexibles como la de los EE.UU. ya está en marcha un cambio estructural importante en pro de la demanda exterior. 
Las exportaciones están aumentando rápìdamente (y superan el aumento de las importaciones) gracias a unos costos menores de la energía, nuevas tecnologías que favorecen la relocalización y un tipo de cambio real eficaz y en disminución (la depreciación nominal del dólar combinada con un débil aumento de los ingresos y los salarios internos y una inflación mayor en los más importantes países en desarrollo que son sus socios comerciales). 
Con el tiempo, esos cambios estructurales compensarán un nivel menor (y más sostenible) de consumo respecto de los ingresos, a no ser que unos aumentos inapropiados de la demanda interna frustren el proceso. 
En cuarto lugar, las economías con rigideces estructurales deben adoptar medidas para eliminarlas. 
Todas las economías deben tener capacidad para adaptarse al cambio estructural a fin de apoyar el crecimiento y la flexibilidad resulta más importante para modificar las modalidades de crecimiento defectuosas, porque afecta a la velocidad de la recuperación. 
Por último, se necesita capacidad de dirección para crear un consenso sobre un nuevo modelo de crecimiento y el reparto de la carga necesario para aplicarlo con éxito. 
Muchos países en desarrollo dedican demasiado tiempo a un equilibrio estable y sin crecimiento y después pasan a otro más positivo. 
En eso no hay nada automático. 
En todos los casos con los que estoy familiarizado, una capacidad de dirección eficaz hizo de catalizador. 
Así, pues, si bien podemos esperar un proceso multianual de reequilibración y reducción del desfase entre el crecimiento real y el potencial, su duración exacta dependerá de las opciones normativas y la velocidad del ajuste estructural. 
En la Europa meridional, por ejemplo, el proceso requerirá más tiempo, porque en esos países faltan más componentes de la recuperación, pero el retraso en la determinación de las dificultades –por no hablar de la reacción para afrontarlas– parece bastante largo en casi todas partes. 
Naturalmente, los factores tecnológico y demográfico que sustentan el crecimiento potencial experimentan altibajos en períodos más largos (multidecenales) e, independientemente de si los EE.UU. y otros países avanzados han entrado en un período de deterioro prolongado, la realidad es que no hay forma de influir en esas fuerzas. 
Pero la cuestión inmediata que afrontan muchas economías es diferente: el restablecimiento de una modalidad de crecimiento resistente y no excluyente que logre todo lo que permita la tendencia del crecimiento potencial. 

La recuperación de España 
MILÁN – La economía española está comenzando a atraer la atención de los inversores –y no sólo porque los precios de los activos están deprimidos en el clima actual (lo que, se podría decir, implica un buen negocio para los inversores a más largo plazo). 
Si bien existen enormes problemas que todavía deben superarse, también hay una sensación clara y palpable de que la economía ha cruzado un punto de inflexión alrededor del inicio de este año. 
Para los escépticos, los brotes de la recuperación no florecerán si no se tiene acceso al grifo del crédito, que todavía está taponado por el perjuicio en los balances de muchos bancos. 
Sin embargo, aunque el camino de regreso al pleno empleo y a un crecimiento sostenible no se construirá de la noche a la mañana, el progreso puede ser más rápido de lo que suponen la mayoría de los observadores. 
Es fácil perderse en los detalles de los patrones de recuperación, de modo que ayuda un marco sólido para evaluar el crecimiento potencial. 
De hecho, la economía española es un caso clásico de un patrón de crecimiento defectuoso seguido de una recuperación predecible, ayudada por la implementación de políticas, que es impulsada principalmente (con cierta demora) por el sector comercial. 
Antes de la crisis, la economía de España dependía de la demanda creada por una burbuja inmobiliaria apalancada –un patrón no muy diferente en algunos sentidos del de Estados Unidos-. 
En consecuencia, tanto el crecimiento como el empleo tuvieron lugar a expensas del lado comercial de la economía. 
Los costos de mano de obra unitarios aumentaron marcadamente en comparación con Alemania –no sólo en España sino también en todo el sur de Europa, y en Francia- en la década que comenzó en 2000, luego de la introducción del euro. 
La crisis afectó la demanda doméstica y el sector comercial estaba incapacitado, porque el rápido incremento de los costos de mano de obra unitarios relativos, combinado con un euro sobrevaluado, había minado la competitividad. 
Es más, el daño asociado con la crisis que sufrieron los balances de los bancos restringió la demanda limitando seriamente el crédito de los hogares y los préstamos a pequeñas y medianas empresas. 
España no estaba en una posición envidiable. 
El rápido deterioro de la posición fiscal después de la crisis hizo que cualquier respuesta contracíclica sustancial resultara imposible, a la vez que las restricciones regulatorias limitaban la flexibilidad estructural de la economía. 
El camino a la recuperación, si bien difícil y prolongado, ha sido relativamente claro y específico. 
En primer lugar, los costos de mano de obra unitarios tenían que bajar a niveles productivos para restaurar la competitividad –un proceso doloroso sin el mecanismo del tipo de cambio-. 
Por cierto, ha habido una reconvergencia sustancial post-crisis hacia los niveles alemanes. 
En segundo lugar, era necesario que tanto el capital como la mano de obra fluyeran hacia el sector comercial, donde las restricciones de la demanda se pueden relajar a medida que converge la productividad. 
Al igual que muchos otros países del sur de Europa, sin embargo, las rigideces del mercado laboral entre otras redujeron drásticamente la velocidad y aumentaron los costos del ajuste económico estructural, lo que resultó en niveles más bajos de crecimiento y empleo, especialmente para los jóvenes y para quienes buscaban su primer empleo. 
Tanto los responsables de las políticas como los líderes empresariales de España parecieron entender la naturaleza de los desequilibrios económicos previos a la crisis –y la importancia del sector comercial como motor de recuperación-. 
El gobierno reconoció que la economía podía no beneficiarse de un restablecimiento parcial de la competitividad sin cambios estructurales y sancionó una reforma significativa del mercado laboral en la primavera de 2013. 
Fue polémica porque, al igual que todas las medidas de este tipo, rescindió ciertas protecciones para los trabajadores. 
Pero la máxima protección es el empleo creciente. 
Con retraso, la reforma hoy parece estar dando sus frutos. 
De hecho, aunque la inversión doméstica está limitada por la disponibilidad de crédito, las principales multinacionales europeas y latinoamericanas han comenzado a invertir en la economía española, atraídas en parte por su mejor postura competitiva y flexibilidad estructural y, en un horizonte ligeramente más lejano, por una recuperación de la demanda interna. 
El capital de riesgo también está regresando, no sólo porque las valuaciones son atractivas, sino también porque el crecimiento potencial en España hoy parece posible de alcanzar. 
Aunque España e Italia están igualmente deprimidas en términos de crecimiento y empleo actual, especialmente para los jóvenes, se destacan dos diferencias significativas. 
Una es que, a diferencia de España, Italia ha experimentado una convergencia relativamente menor de los costos de mano de obra unitarios y la productividad. 
Eso restringe el potencial de la parte comercial de la economía como motor de crecimiento. 
La segunda diferencia es que la reforma del mercado laboral y la liberalización del mercado en Italia siguen en la lista de asuntos pendientes del nuevo gobierno del primer ministro Matteo Renzi. 
Si Italia quiere sacar ventaja del potencial de crecimiento en el sector comercial de la economía, acabar lo que se empieza es crucial –de la misma manera que lo fue para España-. 
No existe ninguna posibilidad en ninguno de los dos países de que la demanda interna por sí sola respalde un crecimiento sostenido en el corto a mediano plazo. 
Es más, ambos países necesitan políticas orientadas al crecimiento para favorecer el desapalancamiento. 
Como ha demostrado la experiencia de España, si bien la flexibilidad estructural es difícil de alcanzar políticamente, es esencial para un fuerte desempeño económico. 
Una razón es que se necesita un reequilibrio cuando un patrón de crecimiento defectuoso distorsiona la estructura de la economía, particularmente el equilibrio entre el sector comercial y no comercial. 
Otra es que las fuerzas del mercado tecnológico y global están imponiendo un cambio estructural en todas las economías avanzadas, inclusive aquellas que no están desequilibradas. 
Las rigideces inherentes impiden la adaptación y afectan negativamente el crecimiento y el empleo. 
En términos generales, las economías exitosas en las últimas tres décadas han sido aquellas que han adoptado reformas y políticas destinadas a incrementar la adaptabilidad estructural: podemos pensar en Estados Unidos después de Ronald Reagan, en el Reino Unido después de Margaret Thatcher, en Alemania después de Gerhard Schröder y en China después de Deng Xiaoping. 
España parece estar en las primeras instancias de recuperar un patrón de crecimiento equilibrado y sostenible. 
Es de esperarse que otros pronto sigan su ejemplo. 

¿Qué impide una recuperación sólida? 
MILÁN – El mapa del crecimiento de la economía mundial queda relativamente claro. 
EE. UU. experimenta una recuperación parcial, con un crecimiento del 1,5-2 % y sin avances en el empleo. 
Europa en su conjunto apenas supera el crecimiento cero y muestra grandes variaciones entre países, aunque existe cierta evidencia de una reconvergencia, al menos en términos de los costos laborales unitarios nominales. 
El crecimiento chino, mientras tanto, se estabiliza en el 7 % y otros países en desarrollo se preparan para tasas de interés mayores. 
Muchas economías avanzadas aún deben ocuparse del final del patrón de crecimiento previo a la crisis generado por un exceso de demanda interna. 
En esas economías, el patrón no solo depende típicamente del apalancamiento; también amplió el sector no transable de la economía y redujo el transable. 
Sin embargo, dado que el sector no transable se ve limitado por su dependencia de la demanda interna, la recuperación –si es que llega– dependerá del potencial de crecimiento del sector transable. 
Para aprovechar ese potencial, el sector transable debe ampliarse nuevamente en el margen: así como una moneda que se debilita causa que caigan las importaciones y disminuyan los costos laborales reales unitarios a medida que los salarios nominales se reducen, la mano de obra y el capital desempleados salen en busca de mercados externos de bienes, servicios y recursos. 
Esto ya está ocurriendo en Estados Unidos, donde las exportaciones han superado su máximo previo y las importaciones se mantienen aplacadas; el déficit en la cuenta corriente disminuye; e incluso el empleo neto en el sector transable va en aumento (por primera vez en dos décadas). 
De hecho, los datos recientes sugieren que más de la mitad de la aceleración del crecimiento en EE. UU. se da en el sector transable, incluso cuando este solo representa aproximadamente un tercio de la economía. 
Y esa contribución probablemente esté subestimada, porque los ingresos generados en el lado de la oferta transable producen ingresos que se convierten en demanda en el sector no transable: un efecto multiplicador que cruza la frontera entre lo transable y lo no transable. 
La economía estadounidense es relativamente flexible y este tipo de ajuste estructural en el sector privado ocurre con razonable rapidez. 
Y sin embargo el empleo aún no responde, debido a factores de más largo plazo, como la tecnología para el ahorro de mano de obra y reconfiguraciones de cadenas mundiales de aprovisionamiento, en que los segmentos y las funciones de menor valor agregado tienden a concentrarse en países con menores ingresos. 
Un motivo por el cual la recuperación estadounidense es solo parcial es el aumento de la presión fiscal por atraso en la fijación de alícuotas, que desplazó cierto apalancamiento hacia el sector público y generó un aumento del peso de la deuda que fue abordado –controvertidamente– con una inmediata austeridad. 
Pero el problema principal es que la inversión en el sector público se mantiene muy por debajo de niveles capaces de sostener el crecimiento. 
La parte difícil de lograr completamente el crecimiento potencial es cambiar la composición de la demanda interna del consumo a la inversión sin agregar apalancamiento. 
Eso significa pagar ese costo a través del sector público mediante impuestos y una reducción del consumo de los hogares (y de la acumulación de riqueza). 
También implica lograr un equilibrio adecuado entre la demanda local y la externa, y apreciar la sensibilidad del crecimiento de mediano y largo plazo en la composición (y el tamaño) de la demanda interna agregada. 
Con este telón de fondo, los responsables de las políticas monetarias deben mostrarse cautos, porque las bajas tasas de interés pueden desplazar el modelo de crecimiento nuevamente hacia el apalancamiento y la demanda interna de consumo, ahogando el desplazamiento estructural hacia el sector transable en curso. 
Muchos países europeos también se tornaron demasiado dependientes de la demanda interna y deben reequilibrar hacia el sector transable. 
Pero su desafío es mucho mayor y el proceso, más lento. 
En la primera década del euro, los costos laborales unitarios nominales aumentaron bruscamente en Grecia, Irlanda, Italia, Portugal y España, mientras que prácticamente se estancaron en Alemania. 
Sin la moneda común, estas divergencias se hubieran visto acompañadas por ajustes en los tipos de cambio, ciertamente después (y tal vez incluso antes) de la finalización del patrón de excesivo apalancamiento y demanda interna. 
Pero esos ajustes no pueden ocurrir en una unión monetaria, así que los costos laborales unitarios están lentamente volviendo a converger a través de un extendido proceso de estancamiento de los salarios nominales y lenta reducción de los salarios reales (un proceso que sería más rápido con mayor inflación en Alemania y el norte de Europa). 
Dada la escasez de demanda interna, este lento camino básicamente pospone u obstaculiza el crecimiento a través de la expansión del sector transable. 
La velocidad del ajuste estructural también se ve fuertemente influida por la facilidad con que el empleo puede pasar del lado no transable de una economía al sector transable y a través de los segmentos de las cadenas mundiales de aprovisionamiento. 
El nivel de flexibilidad en los mercados laborales de los países varía considerablemente y las reformas que la aumentan son fundamentales. 
Por ejemplo, las reformas alemanas de 2003-2006 aumentaron significativamente la flexibilidad (aunque con un entorno mundial y en la zona del euro más benigno). 
Mucho se dice de los grandes superávits en la cuenta corriente alemana. 
Pero, así como las economías en dificultades de la zona del euro tienen monedas sobrevaluadas, Alemania tiene una moneda subvaluada, que tiende a producir superávits externos y, por definición, un exceso de ahorro respecto de la inversión. 
Una moneda subvaluada también tiende a producir un modelo de crecimiento desequilibrado de tipo opuesto: un sector transable excesivo y demanda interna agregada insuficiente. 
Como el sector no transable en las economías avanzadas tiende a crear más empleos, este modelo puede conducir a un problema de desempleo (incluso si es enmascarado en parte por los recortes de horas en vez de trabajadores). 
En principio, Alemania podría intentar impulsar la demanda interna con apalancamiento; pero, a menos que la tasa de cambio ajuste al alza para reducir el sector transable en el margen, eso resultaría inflacionario. 
El Banco Central Europeo tendría entonces que intervenir para mantener la credibilidad de su compromiso con la estabilidad de precios, que constituye su principal mandato. 
No asombra que a Alemania le cueste alcanzar un patrón sostenible de crecimiento equilibrado en la zona del euro con su configuración actual. 
Quien esté familiarizado con los desplazamientos estructurales chinos del lado de la oferta y la demanda reconocerá algunas similitudes con el caso alemán. 
El punto central es que recuperar el crecimiento requiere un cuidadoso análisis del equilibrio estructural, atención a las restricciones de la demanda en el sector no transable, y foco en los impedimentos a la expansión del sector transable. 
Algunos de esos impedimentos son rigideces del lado de la oferta; otros tienen más que ver con una demanda interna inflada. 
Ninguno de ellos puede ser ignorado si se desea lograr una recuperación robusta. 

La renovación de China 
MILÁN – Pese a la desaceleración económica de China, debatida de forma tan generalizada, el crecimiento anual del PIB sigue superando el siete por ciento, lo que no constituye un gran motivo de alarma... al menos de momento. 
La cuestión es si las medidas adoptadas por el Gobierno para aplicar las reformas estructurales y transformar el modelo de crecimiento de la economía están funcionando, es decir, si los desequilibrios internos siguen amenazando los resultados económicos a largo plazo. 
En vista de que China sigue siendo el más importante motor de crecimiento de la economía mundial, la respuesta tiene importancia para todo el mundo. 
Para evaluar la estabilidad económica de China, hay que tener en cuenta los conflictos y las tensiones que afectan al país, ninguno de los cuales contribuye a impulsar el crecimiento. 
Para empezar, las disputas territoriales de China con muchos de sus vecinos, incluidos el Japón, Vietnam y las Filipinas, están socavando la paz regional, por no hablar de la integración económica. 
Además, la relación de China con los Estados Unidos está deteriorándose por el conflicto que representa la orientación del “eje” de la política exterior de los EE.UU. hacia Asia y las disputas sobre la ciberseguridad. 
China ha restringido ya el acceso a su mercado a algunas empresas tecnológicas radicadas en los EE.UU., a lo que pueden seguir más medidas de ese tipo. 
Entretanto, la campaña anticorrupción del Presidente Xi Jinping, empeño esencial para aumentar la rendición de cuentas y la legitimidad del Gobierno en un momento en que está aplicando profundas reformas sistemáticas, está revolucionando el sistema político nacional de China, pero en un momento de tensión internacional cada vez mayor existe el riesgo de que la campaña de Xi se convierta en un asalto más amplio a la disidencia política, atribuida a las “corruptas” influencias extranjeras. 
Desde que China lanzó hace más de tres decenios su proceso de “reforma y apertura”, se ha beneficiado de su disposición a tener en cuenta –si no adaptar– ideas extranjeras. 
En muchos sectores –los de la política económica en una economía de mercado, la gestión empresarial, la tecnología, la energía, el medio ambiente y la atención de salud, por nombrar sólo algunos– el aprendizaje selectivo ha acelerado el desarrollo de China (y ha beneficiado a los países que han aprovechado las enseñanzas resultantes de la experiencia china). 
Mezclar las influencias exteriores con una legítima campaña anticorrupción socavaría su dinámica positiva y tendría posibles consecuencias graves para el intento por parte de China de transformar su modelo de crecimiento y lograr la categoría de país de renta elevada. 
Lo bueno es que los datos –aunque incompletos– muestran avances en la transformación económica de China. 
El crecimiento débil en los más importantes mercados de exportación de China (en particular, Europa, América del Norte y el Japón), junto con un aumento rápido de los salarios y los ingresos interiores, está orientando la parte comercializable de la economía hacia los componentes de valor elevado de las cadenas mundiales de suministro. 
Entretanto, la inflación, los salarios en aumento y la apreciación nominal del renminbi han elevado el tipo de cambio real y efectivo, si bien esa tendencia ha quedado mitigada, en cierta medida, por el persistente valor alto del euro. 
La forma como las empresas aborden esa transición, que ya está contribuyendo a la desaceleración del crecimiento de China, determinará los avances de la transformación. 
China no tiene otra opción que la de cambiar su modelo de crecimiento. 
Su participación en los mercados mundiales es ahora tan grande, que la economía podría resultar limitada por la demanda por primera vez en cuatro decenios. 
La única forma de evitar ese resultado es la de aplicar un programa equilibrado que comprenda una inversión con rendimientos elevados, servicios estatales de gran valor y un mayor nivel de consumo de los hogares. 
La inversión pública y privada, que ha hecho de motor principal del crecimiento de China a lo largo de los cuatro últimos decenios, puede desempeñar un papel fundamental en la expansión de la demanda interna, pero sólo si los rendimientos son elevados. 
Si bien las inversiones de escaso rendimiento engendran demanda agregada, no aumentan la renta futura ni el potencial productivo, por lo que no fomentan un crecimiento sostenible. 
Así las cosas, los dirigentes de China deben recurrir a una combinación de reformas del sector financiero y mayores incentivos para el sector público a fin de aumentar el acceso al capital en sectores con potenciales tasas elevadas de rendimiento. 
En realidad, ese proceso ya está en marcha con la concesión de licencias a nuevos bancos privados y el desarrollo del sistema bancario paralelo de China. 
En vista de la limitada capacidad de la demanda de inversión para impulsar el crecimiento, se necesitan también unos servicios estatales de gran valor y un aumento del consumo de los hogares. 
Así las cosas, el consumo privado representa un porcentaje inhabitualmente pequeño del PIB de China, pero los salarios en aumento, a consecuencia en parte de los incrementos obligatorios del salario mínimo en algunas regiones, están aumentando los ingresos de los hogares y ya hay algunas pruebas de que se ha invertido la tendencia descendente del porcentaje del PIB correspondiente al consumo. 
Pensemos en el sector del equipo de telecomunicaciones, que ha tenido un crecimiento anual de más de un 15 por ciento en los dos últimos años. 
El volumen bruto de bienes manufacturados en las ventas minoristas en línea se acerca a los dos billones de yuanes (316.000 millones de dólares) y crece a una tasa anual de entre el 40 y el 60 por ciento. 
Muchos otros segmentos industriales que atienden la demanda interna están creciendo también con tasas de dos cifras, lo que indica que el consumo interno está haciendo ya una importante contribución al crecimiento del PIB de China. 
Pero persiste la cuestión de si el aumento de la participación del consumo es sostenible, es decir, si es consecuencia del aumento de la participación de los ingresos o de un apalancamiento en aumento. 
Si está apoyado por un apalancamiento excesivo, que en realidad lo que hace es trasladar el consumo futuro al presente, China podría afrontar una importante desaceleración... o incluso una crisis grave. 
No cabe duda de que el apalancamiento ha aumentado con tasas insostenibles en los últimos años, pero, en vista de que el aumento de la deuda comenzó a partir de una base escasa, no necesariamente propiciará una crisis... siempre y cuando se aplique una gestión de riesgos apropiada. 
Lo más importante es que se deben regular las actividades de los bancos paralelos de forma que aumente la transparencia y los disuada de correr riesgos excesivos, sin por ello dejar de permitir que el sector siga contribuyendo al desarrollo del sector financiero al brindar opciones de ahorro a los hogares y crédito a las empresas pequeñas y medianas. 
En cuanto al sector bancario oficial, la liberalización de los tipos de interés de los depósitos, prevista para 2016, reducirá la represión financiera y las subvenciones de las inversiones implícitas, lo que, a su vez, debería contribuir a reequilibrar el lado de la demanda de la modalidad de crecimiento. 
Se trata de unos cambios estructurales complejos y que no se pueden sincronizar, por lo que es probable que vayan acompañados de una disminución de las tasas de crecimiento. 
El Gobierno ha expresado su disposición a aceptar un crecimiento algo menor en pro de una economía más estable y sostenible, pero no quedará claro desde el principio si una desaceleración es el principio de una tendencia o un aspecto temporal de una transición compleja. 
Velar por que se trate de lo segundo requerirá la paciencia y la disciplina –tanto en la política interior como en la exterior– apropiadas para la importante transformación que ahora está en marcha. 

El déficit mundial de seguridad 
FORT LAUDERDALE – El verano suele ser una época para tomarse un descanso respecto de los riesgos y las preocupaciones de la vida cotidiana y tal vez hacer balance de dónde nos encontramos y hacia dónde nos dirigimos, pero resulta cada vez más difícil, porque nuestra vida cotidiana se está volviendo mucho más peligrosa y preocupante. 
Gran parte del debate habido en el período posterior a la crisis financiera de 2008 se centró en diversos desequilibrios económicos que amenazaban o impedían el crecimiento. Esos problemas no han desaparecido. 
Los resultados, sorprendentemente flojos, de la economía americana en el primer trimestre, por ejemplo, han dejado a los analistas confusos e inseguros sobre su trayectoria. 
Pero, la inseguridad política, las posibilidades de conflictos y el deterioro de las relaciones internacionales representan en gran medida una amenaza mayor para el progreso económico que la prevista en el debate posterior a la crisis. 
Asia, que ha destacado en materia de crecimiento en los años posteriores a la crisis, está experimentando ahora tensiones en aumento que ponen en peligro el crecimiento y el comercio regional. 
La recuperación del Japón, bastante frágil, podría resultar desbaratada por una intensificación del conflicto territorial con China, que constituye un importante mercado para los productos japoneses y a la vez está profundamente integrada en las cadenas japonesas de suministro. 
Si bien las disputas territoriales son con frecuencia histórica y políticamente importantes, su transcendencia económica suele ser menor e incluso minúscula, a no ser que se permita que tensiones como las existentes en los mares de la China Oriental y la China Meridional se escapen de las manos. 
El ambiguo papel desempeñado por los Estados Unidos en la seguridad asiática, debido al interés por apoyar a sus aliados regionales sin molestar a China, contribuye a la incertidumbre. 
Aparte de su minueto estratégico en Asia, China y los Estados Unidos están inmersos en una batalla cibernética que está empezando a afectar a las corrientes de bienes, inversiones y tecnología. 
En los dos lados, los compromisos declarados de resolver el problema de forma cooperativa no han dado resultados importantes y las disputas sobre la vigilancia electrónica han causado tensiones entre los EE.UU. y Europa. 
Entretanto, Oriente Medio ha entrado en un período de inestabilidad extrema que tendrá sin lugar a dudas efectos económicos negativos a escala tanto regional como mundial y el tira y afloja entre Rusia y Occidente por Ucrania y otros ex satélites soviéticos afectará negativamente a la estabilidad regional, la seguridad energética y el crecimiento europeos. 
El derribo del vuelo 17 de Malaysian Airlines sobre la Ucrania oriental –y, más recientemente, la suspensión de los vuelos comerciales a Tel Aviv– añade una nueva dimensión de incertidumbre. 
Cuando el tráfico aéreo civil ya no está protegido contra los ataques, podemos preguntarnos legítimamente por la eficacia de los sistemas básicos de gobernación que sostienen el comercio mundial. 
De hecho, la Organización Mundial del Comercio está en peligro una vez más, pues el Gobierno de la India amenaza con vetar el Acuerdo de Facilitación del Comercio alcanzado en Bali el año pasado, por culpa de los desacuerdos sobre el acopio y las subvenciones de alimentos. 
La pérdida de la confianza en la OMC sería un golpe grave a una institución que desempeña un papel decisivo para garantizar la cooperación y la reglamentación internacionales. 
La economía mundial está mucho más interconectada que hace cuarenta años. 
Las corrientes transfronterizas de bienes, información, personas y capitales, que son su flujo vital, dependen de un umbral de seguridad, estabilidad y previsibilidad. 
Dicho umbral es el que parece estar amenazado. 
Para que haya un progreso económico continuo en el mundo en desarrollo y una recuperación en los países desarrollados, hay que impedir que los conflictos locales y regionales provoquen grandes crisis sistémicas. 
En materia de prioridades, se puede sostener que para los gobiernos del G-20 es más importante fortalecer el núcleo de los sistemas que permiten las corrientes mundiales que abordar cuestiones estrictamente económicas. 
Además, hay un claro interés compartido en hacerlo: nadie se beneficia de la extensión del riesgo sistémico. 
Si no se contienen las repercusiones de los conflictos regionales y las fricciones bilaterales, puede haber algo más que simples crisis de suministros en sectores como el de la energía. 
Es probable que el efecto principal sea una serie de crisis negativas de la demanda: inversores que se retiren, viajeros que se queden en casa y consumidores que cierren sus carteras. 
En una economía mundial en la que la demanda agregada es una limitación importante del crecimiento, eso es lo ultimo que el sistema necesita. 
Hemos llegado lo más lejos que hemos podido con una sistema mundial que está en parte gobernado y reglamentado. 
Cuando el orden mundial determinado por la Guerra Fría (y después por unos Estados Unidos dominantes durante un período corto) queda rezagado en la Historia, se debe crear un nuevo conjunto de instituciones y acuerdos para proteger la estabilidad básica del sistema. 
Eso es más fácil de decir que de hacer, pero el punto de partida es el de reconocer el amplio daño a las perspectivas de la economía mundial resultantes de desatender esa cuestión. 
La reglamentación ineficaz en sectores como los de la seguridad alimentaria, las enfermedades infecciosas, la ciberseguridad, los mercados energéticos y la seguridad aérea, combinada con la incapacidad para gestionar las tensiones y los conflictos regionales, socavará las corrientes mundiales y reducirá la prosperidad en todas partes. 
En cierto modo, el ambiente mundial actual es un caso clásico de externalidades negativas. 
Los costos localizados de un comportamiento mejorable –los que esperaríamos que estuvieran internalizados– son muy inferiores a los costos totales mundiales. 
Varias cuestiones más estrictamente económicas –por ejemplo, las modalidades defectuosas de crecimiento, la inversión insuficiente en activos tangibles e intangibles y la falta de reformas encaminadas a aumentar la flexibilidad estructural– siguen siendo un motivo de preocupación, porque sostienen un crecimiento insuficiente. 
Pero, en este momento histórico, las amenazas principales a la prosperidad –las que necesitan urgentemente la atención de los dirigentes mundiales y una cooperación internacional eficaz– son los enormes efectos colaterales negativos e incontrolados de los conflictos, tensiones y reivindicaciones opuestas de esferas de influencia. 
El impedimento mayor del crecimiento y la recuperación no es tal o cual desequilibrio económico, sino la pérdida de confianza en los sistemas que hicieron posible una interdependencia mundial cada vez mayor. 


Innovación educativa en el Medio Oriente 
LONDRES – El apoyo a los millones de personas del Medio Oriente que fueron recientemente desplazadas requiere de una cantidad de recursos que sobrepasa, por mucho, la capacidad de las Naciones Unidas, y es un reto de ayuda humanitaria continuo para empresas, fundaciones y donantes del sector público. 
Si bien las fuerzas de paz de la ONU se financian mediante un sistema de “cuotas asignadas”, la ayuda humanitaria depende de donaciones voluntarias. 
La educación, a la que se asigna una prioridad menor a la asignada a las necesidades básicas de supervivencia – como ser la alimentación y el refugio – queda rezagada con demasiada frecuencia. 
Esta falla es mucho más peligrosa de lo que podría parecer a primera vista. 
De hecho, ahora nos enfrentamos a una crisis de educación que amenaza con dejar a una generación de jóvenes perdida y sin ninguna esperanza de un futuro mejor. 
La mayor parte de los seis millones de niños desplazados de Siria permanece fuera de la escuela, mientras que alrededor de 250.000 jóvenes se ven privados de recibir educación universitaria. 
A su vez, en Yemen e Irak, países desgarrados por la guerra, millones más de niños no asisten a la escuela. 
Puede que algunos de estos niños atraviesen por todos sus años de edad escolar sin haber puesto un pie en un salón de clases. 
Sin embargo, gracias a la Plataforma para la Educación durante Repuestas de Emergencia (PEER, por sus siglas en inglés), las organizaciones benéficas, los filántropos y las fundaciones pueden unirse para ayudar a los estudiantes refugiados a encontrar oportunidades de educación superior, y para proporcionar refugios seguros para conferenciantes y catedráticos perseguidos por el régimen del presidente sirio Bashar al-Assad. 
PEER conectará a refugiados sirios que están listos para recibir educación superior con universidades listas para prestarles servicios, y con el tiempo se creará un conducto de enseñanza superior basado en la web para estudiantes desplazados de todos los niveles educativos en el mundo. 
PEER cuenta con el apoyo del Institute of International Education y de Catalyst Foundation for Universal Education, una organización benéfica educativa fundada por John Sexton, ex presidente de la Universidad de Nueva York. 
Llevando más allá la labor de PEER, la Catalyst Foundation también está en proceso de estudiar proyectos para mejorar la auditoría escolar, estimular la inversión de impacto social en el sector de la educación, e introducir programas de estudio para fomentar la convivencia entre religiones en el Medio Oriente y en todo el mundo. 
Las escuelas son los primeros lugares en los que podemos promover una ciudadanía inclusiva en los países de Medio Oriente. 
Con esto en mente, la Catalyst Foundation está evaluando proyectos piloto de educación cívica en la región, así como en Europa Oriental, África y Estados Unidos – con el objetivo de determinar cómo los programas escolares pueden cultivar mejor el entendimiento entre religiones. 
Una generación numerosa de jóvenes que crecen en el Medio Oriente y el Norte de África – que pronto alcanzará la cifra de 200 millones – podría ser bien servida por un modelo educativo que fomenta la convivencia cultural, especialmente durante una época en la cual algunos políticos en Occidente niegan que la coexistencia sea posible. 
Un plan de estudios modelo no tiene por qué limitarse a la enseñanza de la Regla de Oro o a la formulación de declaraciones optimistas a favor de axiomas religiosos universales. Dicho plan también debería prestar apoyo a cursos que enseñan a los alumnos que la diversidad es una fuerza y ​​un bien público para sus sociedades. 
Eso es lo que la Catalyst Foundation espera lograr. 
La propuesta es trabajar con una media docena de escuelas piloto, incluyendo una escuela secundaria en los Emiratos Árabes Unidos, escuelas secundarias en EE.UU. y Europa, y una escuela secundaria en el Líbano que acogen a estudiantes refugiados sirios. 
El Líbano es un participante particularmente importante en este proyecto. 
A pesar de su larga historia de divisiones políticas, sociales y religiosas, todos los alumnos de nueve años de edad son introducidos en un programa de estudios que enfatiza a todos los niños – ya sean chiíes, suníes o cristianos – el valor y la dignidad de todas las creencias, así como los puntos en común y afinidades entre ellas. 
El modelo libanés es un buen punto de partida para desarrollar un marco que se puede utilizar en todo el mundo. 
El plan de estudios de la Catalyst Foundation probablemente incluirá temas universales para incitar a jóvenes de muy distintos orígenes nacionales, religiosos, culturales a interactuar unos con otros, ya sea vía internet o en persona, mediante el intercambio de sus experiencias y puntos de vista propios. 
El objetivo es fomentar el entendimiento y el diálogo cultural y religioso entre los jóvenes en una etapa crítica de su educación, con la esperanza de que crezcan y se desarrollen como líderes de sus países y comunidades. 
De hecho, los reformadores tienen muchas oportunidades para crear nuevos círculos virtuosos en todos los sectores educativos de Medio Oriente, y deberían hacer suya una lección del trabajo pionero de Sir Ronald Cohen sobre la inversión en el impacto social y sobre el emprendimiento social en su conjunto. 
Los empresarios sociales del sector educativo tienen ahora más herramientas de financiación a su alcance que nunca antes – desde capital de riesgo hasta fondos de inversión dirigidos y otros tipos de nuevos activos – y ellos pueden desempeñar un papel importante en cuanto a llevar las aulas del Medio Oriente al siglo XXI . 
Demasiadas ideas del pasado que han surgido desde el sector sin fines de lucro se han estancado, debido a la falta de financiación. 
La Catalyst Foundation tiene como objetivo proporcionar capital inicial para la creación de empresas educativas y para ayudar a que ellas amplíen programas exitosos. 
A cualquier persona que se preocupa por la educación en el Medio Oriente, nuestra tarea está clara: queremos proporcionar a millones de jóvenes pobres y vulnerables el apoyo que necesitan para transformar y mejorar sus vidas a través del aprendizaje. 
Tal como la Catalyst Foundation tiene la intención de mostrar, una pequeña empresa social puede tener un gran y largo impacto en el camino. 

Ascenso y caída de los sistemas de salud de Medio Oriente 
SEATTLE – Parece que gran parte del progreso logrado por los países árabes de Medio Oriente y el norte de África en las últimas décadas se perdió por la agitación política y las guerras civiles que azotan la región. 
Este retroceso es especialmente visible en los sistemas de salud de Egipto, Jordania, Libia, Siria, Túnez y Yemen, que antes venían mejorando en forma sostenida. 
Hasta 2010, estos países experimentaron un aumento de la expectativa de vida y una reducción de la carga de enfermedades infecciosas y la mortalidad materno‑infantil. 
Pero en la actualidad, los problemas a los que se enfrentan sus sistemas de salud agravan el trauma y la miseria provocados por los numerosos conflictos de la región. 
Esto surge claramente de un estudio que escribí hace poco en coautoría para The Lancet, en el que examinamos datos del Estudio sobre la Carga Global de Enfermedades 2013 para determinar los efectos del deterioro de los sistemas sanitarios en los países del Mediterráneo oriental. 
Hallamos que de 2010 a esta parte, en todos los países se redujo la proyección de expectativa de vida. 
Por ejemplo, si en Siria hubiera seguido creciendo al mismo ritmo que entre 1990 y 2008, hoy sería cinco años más para las mujeres y seis años más para los hombres. 
En Libia, la expectativa de vida se redujo en seis años para las mujeres y nueve para los hombres. 
Y en Egipto, Túnez y Yemen, se redujo 0,25 años entre 2010 y 2013. 
La reducción mayor producida en Siria y Libia era previsible, dadas las guerras civiles en ambos países. 
El enviado especial de las Naciones Unidas en Siria calcula que en los últimos cinco años murieron 400 000 personas en aquel país como resultado de la violencia. 
Además, la conmoción tuvo efectos secundarios no tan obvios pero igualmente alarmantes. 
Por ejemplo, tras un descenso promedio anual del 5,6% entre 1990 y 2010, la tasa de mortalidad infantil en Siria aumentó 9,3% en los últimos años. 
En los países en conflicto, la destrucción de infraestructuras suele ser indiscriminada. 
Las prohibiciones internacionales no han logrado detener los ataques a centros de salud. 
Además, en un contexto de guerra y seria agitación social, los profesionales médicos y de salud mental suelen huir a entornos más seguros, lo que deja a quienes quedan detrás (cualquiera sea su condición o nivel de ingresos) privados de tratamiento básico para todo tipo de dolencias, desde heridas hasta el abuso de drogas y alcohol. 
De hecho, los conflictos en la región son especialmente peligrosos para personas que sufren enfermedades mentales y adicciones. 
La proporción de la carga total de enfermedades, medida en años de vida, correspondiente a trastornos sicológicos y adictivos aumentó de 4% en 1990 a más de 7% en 2013, y en algunos países mucho más que en otros. 
Sin un final de la guerra a la vista, el impacto será todavía mayor en 2016. 
Se evidencian tendencias sanitarias negativas incluso en países que han tenido crecimiento económico. 
Tanto en Qatar como los Emiratos Árabes Unidos hay un aumento del uso de drogas y alcohol, señal de que la tensión derivada de la mera proximidad con la violencia en otros países, combinada con una creciente apertura y un enorme aumento de la producción de drogas ilícitas en zonas en conflicto como Afganistán, puede empujar a las personas al abuso de sustancias como mecanismo de defensa. 
Las áreas vecinas a estas zonas también soportan la mayor crisis de refugiados en 70 años. 
La entrada masiva de personas a campamentos en Líbano y Jordania desbordó los sistemas sanitarios; hubo brotes de enfermedades infecciosas y reaparecieron en algunas áreas dolencias que estaban casi erradicadas, como la polio entre los refugiados sirios en Irak. 
La mayoría de los países que reciben refugiados no están preparados para hacer frente a semejante flujo masivo de personas necesitadas de servicios sanitarios y sociales. 
El veloz deterioro de los sistemas sanitarios en Medio Oriente y el norte de África durante el lustro que pasó es alarmante. 
Pero el progreso que hicieron muchos países de la región en las décadas anteriores da motivos para esperar que sea reversible. 
Por ejemplo, un aumento de las inversiones en educación, diagnóstico y tratamiento ayudaría a reducir la estigmatización de la enfermedad mental, que subsiste en muchos países árabes. 
Pero reanudar el progreso de la región no será posible sin soluciones políticas que reduzcan la violencia y la agitación social. 
Como reza la conclusión de nuestro estudio: “un Mediterráneo oriental saludable es un Mediterráneo oriental políticamente estable que beneficiará al mundo entero”. 
Para mejorar el sistema sanitario de un país en conflicto, primero hay que estabilizarlo. 
Una vez logrado eso, hay que acelerar el trabajo regional y local en pos de mejorar la prevención de enfermedades y la infraestructura sanitaria, y poner la región otra vez en camino a un futuro mejor y más saludable para su gente. 

Una revolución sanitaria en Medio Oriente 
EL CAIRO – En una visita reciente a Jordania y Egipto, como parte de una misión comercial liderada por el Departamento de Comercio de los Estados Unidos, quedé asombrado por el potencial de la región circundante para convertirse en un importante centro de innovación médica. 
Con una adecuada combinación de medidas y la suficiente voluntad política, Medio Oriente puede convertirse en parte importante del mundo para la investigación médica. 
En particular, es fundamental para los ensayos clínicos farmacológicos que investigan cómo influye la región de origen de los pacientes en la seguridad, eficacia y efectividad de los tratamientos. 
Cuanto más comprendemos la genética, más evidente es la influencia de nuestros orígenes ancestrales en la eficacia de ciertas medicinas. 
Por ejemplo, hay estudios que demuestran que los pacientes de ascendencia europea responden mejor a los betabloqueantes e inhibidores de la enzima convertidora de angiotensina que los afrodescendientes. 
Y el continente de origen suele tenerse en cuenta al seleccionar la terapia farmacológica antihipertensiva y cardiovascular óptima. 
Otro ejemplo es la warfarina, un anticoagulante. 
Los investigadores han hallado que los pacientes de ascendencia africana necesitan dosis mayores que los de origen europeo, mientras que los asiáticos necesitan menos. 
Los estudios del tacrolimus, un fármaco usado para prevenir el rechazo de órganos en pacientes trasplantados, indican que los afroamericanos necesitan dosis mayores que sus pares de raza blanca. 
La investigación genética también amplió nuestra comprensión de las enfermedades. 
Por ejemplo, un estudio de la Agencia de los Estados Unidos para el Desarrollo Internacional (USAID) halló que la firma genética de la epidermólisis ampollosa, un trastorno de la piel hereditario e incapacitante, es diferente en los pacientes de Medio Oriente que en otras partes del mundo. 
Cuanto más comprendemos las enfermedades, más necesitamos investigar la efectividad de los nuevos fármacos de avanzada en poblaciones específicas del mundo. 
En algunas regiones ya se ha comenzado a trabajar en tal sentido. 
En Asia, la Organización Genoma Humano lanzó una Iniciativa Genómica de la Población Panasiática con el objetivo de estudiar la diversidad genética y las variaciones en la respuesta a fármacos en la región. 
En México, el Instituto de Medicina Genómica está secuenciando el genotipo de toda la población del país. 
Para iniciar un trabajo similar en Medio Oriente se necesita la colaboración de empresas farmacéuticas, instituciones académicas, organizaciones sin fines de lucro, gobiernos y proveedores de atención médica. 
Organismos como la USAID y el Centro Naval de Investigación Médica de los Estados Unidos, que ya desarrollan investigaciones clínicas en la región, pueden convertirse en valiosos socios para la coordinación y la administración de los ensayos. 
El primer paso que puede dar Medio Oriente es compatibilizar las normativas de la región; los países deben acordar parámetros comunes para las pruebas de seguridad y eficacia de los fármacos en las poblaciones locales. 
La actividad clínica en la región es cada vez mayor, y el ecosistema sanitario del que dependen las investigaciones crece en tamaño y complejidad. 
Pero aun así, al momento de evaluar tratamientos nuevos, los organismos regulatorios de la región suelen seguir las decisiones de la Administración de Alimentos y Fármacos de los Estados Unidos (FDA) y la Agencia Europea de Medicamentos (EMA), sin un estudio extensivo de la seguridad y eficacia de los fármacos en pacientes locales. 
Aunque las aprobaciones deben darse en el nivel nacional, se necesita un liderazgo regional. 
Jordania, por ejemplo, cuenta con un sofisticado sistema sanitario y una próspera industria de turismo médico. 
También es sede de cada vez más ensayos clínicos. 
Todo ello la habilita a dar la pauta en las investigaciones necesarias para demostrar la seguridad y eficacia de los fármacos en pacientes con orígenes en Medio Oriente. 
Es importante no perder tiempo. 
La incidencia de enfermedades crónicas aumenta rápidamente en toda la región. 
Según la Federación Internacional de la Diabetes, la tasa de diabetes en Medio Oriente y el norte de África crecerá un 96,2% de aquí a 2035; se prevé que el mayor aumento de incidencia se dé en los Emiratos Árabes Unidos, Omán y Catar. 
La Organización Mundial de la Salud también estima que más de la cuarta parte de los adultos egipcios tienen hipertensión, mientras que las enfermedades cardiovasculares provocan el 35% de las muertes en Jordania. 
Desarrollar nuevos tratamientos más eficaces será fundamental para encarar estos desafíos antes de que los costos sanitarios se salgan de control. 
Medio Oriente tiene fama de ser un lugar de sitios arqueológicos, inestabilidad política y abundantes recursos naturales. 
Pero si desarrolla su capacidad de lograr avances médicos, la región puede convertirse en líder mundial en la investigación de cómo influye la genética en la seguridad y eficacia de los tratamientos médicos. 

Entrenando a los futuros profesionales de la salud de Oriente Medio 
BOSTON – Los desafíos de la salud pública en Oriente Medio son enormes, especialmente cuando se tiene en cuenta la población transitoria de refugiados y trabajadores migrantes de la región. 
La población de refugiados por sí sola hoy asciende a millones de personas y está agotando los sistemas de salud en Jordania, Líbano y Turquía casi hasta el punto de quiebre. 
Los países ricos del Consejo de Cooperación del Golfo estarían errados si se creen exentos de los problemas de salud pública de sus vecinos. 
Mientras que los países del CCG han hecho progresos importantes en materia de higiene y salud materna e infantil, conforman el epicentro global de enfermedades crónicas no transmisibles -como la obesidad, la diabetes, las enfermedades cardíacas y, cada vez más, el cáncer- que resultan del estilo de vida y los hábitos de comida. 
Peor aún, los sistemas de salud nacionales de los países del CCG tienen una escasez, a nivel local, de médicos clínicos y de profesionales capacitados que trabajen en los servicios de salud pública. 
Esto se traduce en un reemplazo elevado de trabajadores debido al exceso de trabajo y en una mayor necesidad de trabajadores de la salud extranjeros para ocupar puestos extremadamente necesarios. 
Los responsables de las políticas del CCG han hecho lo correcto al centrarse en incrementar el acceso y los subsidios para una atención médica de calidad. 
Pero la distribución justa de los servicios de atención médica entre las poblaciones nativas y migrantes suele ser una cuestión espinosa cuando se habla de políticas. 
Y ahora las autoridades también deben prestarle más atención a la propia fuerza laboral del área de salud, para asegurar que los profesionales estén educados y capacitados correctamente para los desafíos que enfrentará la región. 
Los programas de capacitación en los sistemas nacionales de salud del CCG hoy no se centran lo suficiente en la innovación o en sistemas destinados a mejorar la eficiencia y la efectividad. 
Si los médicos clínicos y los trabajadores de la salud no reciben una capacitación multidisciplinaria, no contarán con las herramientas para reconocer y ocuparse de las necesidades de la salud pública local en toda la región. 
Específicamente, para mejorar el suministro de servicios y atención médica, los países del CCG tendrán que desarrollar un nuevo marco de políticas que abarque tanto al sector educativo como al de la salud pública. 
La educación superior se ha expandido rápidamente en Oriente Medio en los últimos diez años. 
Los gobiernos han creado zonas de libre comercio educativas -como las "Aldeas del conocimiento" y las "Ciudades de la educación" en los Emiratos Árabes Unidos y Qatar, respectivamente -y han invertido miles de millones de dólares en universidades nuevas y existentes, como en Arabia Saudita. 
Como resultado de ello, las nuevas universidades, las instituciones de investigación y los programas educativos han atraído a académicos y otros profesionales a la región. 
Sin embargo, son muy pocos los estudiantes locales -y mucho menos los jóvenes- que cursan carreras de salud pública. 
Si bien la cantidad general de alumnos que estudian salud pública es cada vez mayor, la mayoría de ellos vienen de afuera de la región, lo que no hará más que intensificar la actual dependencia excesiva de trabajadores extranjeros. 
Muchas de las universidades de la región han privilegiado la innovación, lo cual es una buena señal para el mejoramiento de los servicios de atención médica. 
Pero, si bien la salud pública es un desafío regional importante, hasta el momento las universidades le han prestado mucha más atención a temas vinculados a la ingeniería y la tecnología. 
Dentro de la educación en atención médica en sí misma, según mi propio análisis de las instituciones locales, los estudiantes aprenden a tratar problemas médicos individuales, pero no aprenden lo suficiente sobre cuestiones de salud pública más importantes, y los planes de estudio actuales no exponen a los alumnos a cuestiones que afectan a los refugiados, los migrantes o la población en general. 
Si bien instituciones como Weill Cornell en Qatar y la Universidad de Ciencia y Tecnología del Golfo en Kuwait han lanzado programas de investigación y capacitación innovadores que se centran en estos tipos de desafíos de la salud, todavía hay mucho por hacer. 
Otro problema es que los programas educativos y de capacitación de la región no fomentan lo suficiente el pensamiento sistémico. 
A nivel mundial, la política de salud pública está avanzando hacia una mayor integración multidisciplinaria de la ingeniería, la medicina, las ciencias sociales y de gestión y las humanidades. 
Al no abrazar todavía una estrategia integral, las instituciones del CCG corren el riesgo de quedar rezagadas respecto de los estándares globales. 
La tecnología y las nuevas estrategias para la salud pública son importantes; pero no serán efectivas si no están diseñadas para satisfacer las necesidades reales de la gente local. 
Es por este motivo que los países del CCG deberían alentar e invertir en el desarrollo tecnológico a nivel local, y crear oportunidades para que los ingenieros trabajen con profesionales de la salud a nivel local. 
Ese tipo de alianzas son necesarias para enfrentar las enfermedades infecciosas y crónicas que amenazan a las comunidades en toda la región, y tienen el beneficio adicional de ofrecer oportunidades empresariales para los jóvenes de la región. 
Los países de Oriente Medio necesitan marcos plenamente integrados y orientados a la innovación para capacitar a los profesionales de la salud, de manera que puedan enfrentar sus desafíos de salud pública actuales y prepararse para otros nuevos e inesperados, como el síndrome respiratorio de Oriente Medio (comúnmente conocido como MERS), el ébola y otras enfermedades infecciosas que pueden aparecer con poco o ningún aviso. 
La población de Oriente Medio seguirá creciendo; pero el crecimiento de la región en relevancia global como centro para el desarrollo comercial y económico dependerá, en parte, de la capacidad de sus gobiernos de reformar la educación y la práctica en el campo de la salud pública. 

Oriente Medio debe liderar la ayuda a los refugiados 
FEZ – Desde 2012, más de 12 millones de inmigrantes y refugiados han llegado a Europa, Oriente Medio y África del Norte. La consecuencia ha sido una creciente crisis política y humanitaria, y un debate cada vez más acalorado sobre la forma de abordarla. 
En Europa el debate está caracterizado por el desacuerdo y la división, ejemplificados por el reciente voto del Reino Unido para abandonar la Unión Europea, resultado que en gran medida se debió a temores exagerados a la inmigración. 
Los estados miembro de la UE no logran llegar a un acuerdo sobre cómo asegurar sus fronteras y mucho menos sobre qué hacer con los refugiados que ya han llegado, por lo que ha sido difícil alcanzar una respuesta unificada. 
En Oriente Medio, el debate sobre los refugiados no se hace sentir tan fuertemente, pero no por ello es menos apasionado. 
Jordania, un país con 6,5 millones de habitantes, aloja en la actualidad a más de 1,4 millones de refugiados, en su mayoría sirios. 
Los 1,5 millones de refugiados sirios en Líbano representan casi un tercio de la población de 4,7 millones de personas de ese país. 
Turquía, que cuenta con unos 75 millones de ciudadanos, aloja en la actualidad a 2,7 millones de refugiados sirios, de los cuales aproximadamente el 30 % vive en campos a cargo del gobierno cerca de la frontera con Siria. 
Como la mayoría de los refugiados provienen de Oriente Medio —en especial de Siria, pero también de Afganistán, Irak, Yemen y Libia— no sorprende que la región esté soportando la abrumadora mayor parte de la carga, pero no todos los países de Oriente Medio han hecho lo suficiente. 
Los países del Golfo, a pesar de su vasta riqueza petrolera, casi no han aceptado refugiados; afirman que, como no son parte de la Convención de las Naciones Unidas en 1951 sobre el Estatuto de los Refugiados, no tienen obligación de hacerlo. 
Los Emiratos Árabes Unidos, por ejemplo, apenas han recibido a 200 000 ciudadanos sirios desde que comenz�� la crisis en Siria en 2011. 
Egipto, Túnez, Marruecos y Argelia permiten el ingreso a los refugiados sirios, pero no brindan apoyo a quienes lo hacen; no hay campos de refugiados en esos países. 
Mientras tanto, sus vecinos están agobiados por el peso de la crisis. 
El presupuesto para el bienestar social de Jordania está alcanzando un punto de quiebre y genera tensiones sociales. 
Las escuelas, tanto en Jordania como en el Líbano, estaban abarrotadas incluso antes de que llegaran los refugiados... ahora están a punto de estallar. 
Hasta los refugiados que trabajan en Jordania y Líbano están creando problemas, ya que involuntariamente reducen los salarios de los empleos de baja capacitación. 
El gobierno turco ha entregado más de 8000 millones de USD para la asistencia; mientras que la UE solo aportó una pequeña parte de los 3200 millones de EUR (3600 millones de USD) que prometió en noviembre del año pasado. 
Con los países anfitriones al límite de sus capacidades, no sorprende que los refugiados vivan en condiciones difíciles, ya sea en campos o en vecindarios muy pobres, sin servicios ni condiciones de salubridad. 
Cientos de miles de refugiados están desempleados, entre los que se cuentan los más capacitados, cuyas calificaciones a menudo no son reconocidas. 
En consecuencia, el trabajo forzado, la esclavitud, la prostitución y la exclusión social están aumentando. 
Mantener a los inmigrantes en Oriente Medio es algo fundamental, especialmente para evitar que se ahoguen en el Mediterráneo en sus intentos por llegar a Europa. 
El acuerdo entre Turquía y la UE logrado en marzo pasado —por el cual los inmigrantes no refugiados que llegan a la UE son enviados a Turquía— ha ayudado a disminuir fuertemente la cantidad de inmigrantes que llegan a Grecia. 
Pero queda mucho más por hacer y los países de Oriente Medio deben liderar la ayuda. 
Lo más urgente es que los ricos estados del Golfo proporcionen más financiamiento a los países que están alojando a la mayor cantidad de refugiados, permitiéndoles así que comiencen a mejorar las condiciones de vida de quienes buscan la seguridad. 
Luego, para desarrollar una solución más integral que mantenga la estabilidad de los países y garantice que los refugiados reciban una protección adecuada, es necesario profundizar la colaboración entre los gobiernos, y con el sector privado y las organizaciones de la sociedad civil en la región. 
El problema es que no existe consenso en Oriente Medio, ni entre los gobiernos ni en la sociedad civil, sobre la forma de responder ante la crisis. 
Para salir de este punto muerto, uno o dos líderes audaces y con visión de futuro deben recordar a sus ciudadanos las obligaciones legales y —probablemente más importante— morales de sus países con los refugiados. 
La tradición islámica de proteger el bienestar de los pobres puede brindar el lenguaje y la legitimidad necesarios para inspirar a los ciudadanos a hacer lo que les corresponde. 
En mi libro New Horizons of Muslim Diaspora in North America and Europe, abogo en contra de la sabiduría popular que indica que los inmigrantes y refugiados son una amenaza para la seguridad y el desarrollo de Oriente Medio. 
De la misma manera que ocurrió en los países desarrollados de Occidente, los inmigrantes de Oriente Medio pueden ofrecer fabulosas contribuciones a las sociedades que los reciben, solo tenemos que dejarlos. 
Sobre todo, las necesidades básicas de los refugiados deben ser atendidas. 
Se debe garantizar la vida en condiciones decentes —que incluyan la vivienda, la nutrición y el cuidado de la salud— además de oportunidades educativas y laborales. 
Sin embargo, si unos pocos países continúan soportando toda la carga, será imposible satisfacer las necesidades de los refugiados. 
Dado esto, la región debe desarrollar un mecanismo para distribuir a los refugiados de manera más justa entre los países, algo similar al sistema de cuotas de la UE. 
También se deben implementar procedimientos estandarizados y optimizados para gestionar las solicitudes de asilo. 
Incluso si logramos todo esto, no habrá una solución verdaderamente sostenible para la crisis de los refugiados hasta que Siria esté en paz y se restaure el orden en los países debilitados de todo Oriente Medio. 
Por eso es tan importante que los gobiernos de la región asuman un papel mayor y más enérgico para confrontar la violencia y la inestabilidad que originan la crisis. 
No podemos darnos el lujo de esperar que las potencias extranjeras resuelvan nuestros problemas más acuciantes. 
Nuestros gobiernos deben invertir fuertemente en la estabilidad de nuestros vecinos, trabajando entre otras cosas para lograr que el proceso de paz sirio alcance el éxito y garantizar el bienestar de todos nuestros ciudadanos. 

El despertar de un siglo nuevo para Medio Oriente 
NUEVA YORK – Estados Unidos, la Unión Europea y las instituciones lideradas por Occidente como el Banco Mundial suelen preguntarse por qué Medio Oriente no puede gobernarse a sí mismo. 
La pregunta es sincera, pero revela poca reflexión. 
El mayor impedimento al buen gobierno en Medio Oriente ha sido no haber podido gobernarse a sí mismo: las instituciones políticas regionales han quedado incapacitadas por repetidas intervenciones de Estados Unidos y Europa, que se remontan a la Primera Guerra Mundial, y en algunos lugares incluso antes. 
Un siglo ya es mucho. 
El año 2016 debería señalar el inicio de un siglo distinto, con una política de matriz regional que encare con urgencia los desafíos del desarrollo sostenible. 
La suerte de Medio Oriente durante los últimos cien años quedó echada en noviembre de 1914, cuando el Imperio Otomano eligió el bando perdedor en la Primera Guerra Mundial. 
El resultado fue el desmantelamiento del imperio y la imposición de un control hegemónico de sus restos por las potencias vencedoras: Gran Bretaña y Francia. 
La primera, que ya controlaba Egipto desde 1882, asumió el control efectivo de los gobiernos de lo que hoy son Irak, Jordania, Israel y Palestina, y Arabia Saudita, mientras que la segunda, que ya controlaba gran parte del norte de África, asumió el control de Líbano y Siria. 
Para asegurar el dominio británico y francés del petróleo, los puertos, los corredores marítimos y las políticas exteriores de los líderes locales, se apeló a mandatos formales de la Liga de las Naciones y otros instrumentos de hegemonía. 
En la futura Arabia Saudita, Gran Bretaña apoyó el fundamentalismo wahabita de Ibn Saud contra el nacionalismo árabe del Hiyaz hachemita. 
Tras la Segunda Guerra Mundial, el cetro intervencionista pasó a manos de Estados Unidos, que a un golpe militar con respaldo de la CIA en Siria en 1949 le hizo seguir otra operación de la CIA para derribar a Mohammad Mossadegh en Irán en 1953 (con el objetivo de mantener el control occidental del petróleo iraní). 
Conducta que continúa hasta el día de hoy, con el derrocamiento en Libia de Muammar el-Qaddafi en 2011, la caída de Mohamed Morsi en Egipto en 2013 y la guerra en curso contra Bashar al-Assad en Siria. 
Una y otra vez durante casi siete décadas, Estados Unidos y sus aliados intervinieron (o apoyaron golpes internos) para derribar gobiernos que no estuvieran suficientemente controlados. 
Además, Occidente le vendió una millonada de dólares en armas a toda la región. 
Estados Unidos estableció bases militares por todo el territorio, y repetidas operaciones fallidas de la CIA dejaron un arsenal inmenso en las manos de los enemigos violentos de Estados Unidos y Europa. 
Así que cuando los líderes occidentales preguntan a los árabes y otros pueblos de la región por qué no pueden gobernarse a sí mismos, ya deberían saber cuál será la respuesta: “Durante todo un siglo, vuestras intervenciones socavaron las instituciones democráticas (al rechazar los resultados electorales en Argelia, Palestina, Egipto y otros lugares); alentaron guerras reiteradas que se han vuelto crónicas; armaron a los yihadistas más violentos para ponerlos al servicio de vuestros cínicos intereses; y crearon un campo de la muerte que hoy se extiende desde Bamako hasta Kabul”. 
¿Qué hay que hacer, entonces, para que surja un nuevo Medio Oriente? 
Yo propongo aplicar cinco principios. 
El primero y más importante es que Estados Unidos debe poner fin a las operaciones encubiertas de la CIA para derribar o desestabilizar gobiernos en todo el mundo. 
La CIA se creó en 1947 con dos mandatos, uno válido (recolección de inteligencia) y el otro desastroso (operaciones encubiertas para derrocar regímenes “hostiles” a los intereses de Estados Unidos). 
El presidente norteamericano puede y debe cesar por decreto las operaciones encubiertas de la CIA, para así terminar el terrorismo de efecto bumerán y la destrucción que esas operaciones han generado y sostenido sobre todo en Medio Oriente. 
En segundo lugar, para promover sus ocasionalmente válidos objetivos de política exterior en la región, Estados Unidos debe apelar al Consejo de Seguridad de las Naciones Unidas. 
El método actual de crear “coaliciones voluntarias” lideradas por Estados Unidos no solo fracasó, sino que llevó a que incluso cuando Washington persigue objetivos válidos, como detener a Estado Islámico, las rivalidades geopolíticas impidan concretarlos. 
Estados Unidos ganaría mucho si sometiera sus iniciativas de política exterior a la prueba de la votación en el Consejo de Seguridad. 
Cuando en 2003 este desaprobó la guerra en Irak, Estados Unidos tendría que haberse abstenido de invadir. 
Cuando Rusia, miembro permanente del Consejo con poder de veto, se opuso al derrocamiento con apoyo norteamericano del presidente sirio Bashar al-Assad, Estados Unidos tendría que haberse abstenido de ejecutar operaciones encubiertas para derribarlo; si lo hubiera hecho, hoy todo el Consejo de Seguridad estaría unido detrás de un plan internacional (no estadounidense) para combatir a Estado Islámico. 
En tercer lugar, Estados Unidos y Europa deben aceptar la realidad de que la democracia en Medio Oriente dará muchas victorias electorales a los islamistas. 
Muchos de esos regímenes fracasarán, como fracasan muchos malos gobiernos, y de cambiarlos se encargarán la siguiente elección, la protesta popular o incluso los generales locales. 
Pero los repetidos intentos de Gran Bretaña, Francia y Estados Unidos para evitar todo gobierno islamista sólo impedirán la maduración política de la región, sin lograr su cometido ni proveer beneficios a largo plazo. 
Cuarto, los líderes locales, desde el Sahel pasando por el norte de África hasta Medio Oriente y Asia central, deben reconocer que el desafío más importante que enfrenta el mundo islámico hoy es la calidad de la educación. 
La región va muy por detrás de otros países de ingresos medios en ciencia, matemática, innovación tecnológica, emprendedorismo, desarrollo de pequeñas empresas y (por consiguiente) creación de empleo. 
Sin educación de alta calidad no puede haber prosperidad económica y estabilidad política. 
Por último, la región debe resolver su excepcional vulnerabilidad al deterioro medioambiental y su excesiva dependencia de los hidrocarburos, especialmente ahora que el mundo está cambiando a otras fuentes de energía. 
El territorio de mayoría musulmana que va de África occidental a Asia central es la región de clima seco poblada más grande del mundo: una franja de 8000 kilómetros de escasez de agua, desertificación, temperaturas en ascenso e inseguridad alimentaria. 
Estos son los verdaderos desafíos que enfrenta Medio Oriente. 
La división entre sunnitas y shiítas, el futuro político de Assad y las disputas doctrinales son decididamente menos importantes para la región a largo plazo que la necesidad hoy insatisfecha de tener educación de calidad, una fuerza laboral capacitada, tecnologías avanzadas y desarrollo sostenible. 
Los muchos pensadores progresistas y valientes del mundo islámico deben ayudar a sus sociedades a despertar a esta realidad, y las personas de buena voluntad de todo el mundo deben colaborar con ellos por medio de la cooperación pacífica y poniendo fin a la manipulación y las guerras de corte imperialista. 

La inseguridad hídrica del mundo árabe 
BERLÍN – En ningún lugar hay tanta escasez de agua dulce como en el mundo árabe. 
La región alberga la mayoría de los estados y territorios más pobres del mundo en cuanto a recursos hídricos, entre ellos Arabia Saudita, Bahréin, Emiratos Árabes Unidos, Gaza, Jordania, Kuwait, Libia, Qatar y Yibuti. 
Esta carencia (agravada por la explosión poblacional, el agotamiento y la degradación de los ecosistemas naturales, y el descontento popular) arroja sombras sobre el futuro de estos países. 
Lo que en el mundo árabe no escasean son desafíos para enfrentar. 
Muchos estados árabes son creaciones modernas inventadas por potencias coloniales en retirada, sin una identidad histórica que los aglutine, por lo que sus estructuras estatales suelen carecer de cimientos sólidos. 
Si a esto se le suman las presiones externas e internas (como el ascenso del islamismo, las guerras civiles y las migraciones masivas desde zonas en conflicto), el futuro de varios países árabes parece incierto. 
Pocos parecen darse cuenta de hasta qué punto la escasez de agua contribuye a este ciclo de violencia. 
Un detonante clave de los levantamientos de la Primavera Árabe (el encarecimiento de los alimentos) estaba directamente relacionado con el agravamiento de la crisis hídrica de la región. 
El agua también es motivo de tensiones entre países. 
Por ejemplo, Arabia Saudita y Jordania compiten en una carrera silenciosa para bombear el acuífero de al-Disi, que comparten. 
El agua también puede ser usada como arma. 
En Siria, Estado Islámico tomó el control de las cuencas superiores de los dos ríos principales, el Tigris y el Éufrates. 
El hecho de que casi la mitad del total de la población árabe dependa de flujos de agua dulce procedentes de países que no son árabes (entre ellos Turquía y los estados situados aguas arriba del río Nilo) puede ayudar a agravar todavía más la inseguridad hídrica. 
Otra fuente de tensión es la elevadísima tasa de fertilidad regional. 
Según un informe de las Naciones Unidas, la disponibilidad anual media de agua en el mundo árabe podría reducirse a 460 metros cúbicos per cápita, menos de la mitad del umbral de pobreza hídrica, que es mil metros cúbicos. 
En este escenario, la extracción de agua se volverá todavía más insostenible de lo que ya es, y los reservorios, que ya son limitados, se agotarán más rápido que nunca; una situación que puede ser causa de más agitación. 
Por último, muchos países subsidian el uso del agua (por no hablar de la gasolina y los alimentos), en un intento de “comprar” paz social. 
Pero esos subsidios alientan el derroche, con lo que aceleran el agotamiento de los recursos hídricos y el deterioro medioambiental. 
En síntesis, el mundo árabe está cada vez más atrapado en un círculo vicioso. 
Las presiones ambientales, demográficas y económicas agravan la escasez de agua; el desempleo y la inseguridad resultantes impulsan la agitación social y política y el extremismo; los gobiernos responden con más subsidios al uso del agua y otros recursos, y esto profundiza los problemas ambientales causantes de más escasez y agitación. 
Se necesitan medidas urgentes para cortar el ciclo. 
Para empezar, los países árabes deben discontinuar la producción de cultivos que demandan grandes cantidades de agua. 
Los cereales, las oleaginosas y la carne vacuna deben importarse de países con abundancia hídrica, donde su producción es más eficiente y sostenible. 
Respecto de los cultivos que se sigan produciendo en los países árabes, el uso de agua puede reducirse introduciendo tecnologías más avanzadas y prácticas recomendadas aplicadas en el resto del mundo. 
Podrían aplicarse medidas como: el uso de tecnologías de destilación y de membranas para purificar el agua degradada o contaminada; la recuperación de aguas servidas; y la desalinización de aguas salobres u oceánicas. 
La irrigación por goteo es muy eficiente y puede mejorar la producción frutihortícola de la región sin hacer uso excesivo de agua. 
Otras medidas importantes serían ampliar y fortalecer la infraestructura hídrica para hacer frente a desequilibrios estacionales en la disponibilidad de agua; mejorar la eficiencia de la distribución; y recolectar el agua de lluvia, lo que habilitaría una fuente de suministro adicional. 
Jordania, con la colaboración de Israel y ayuda de la Unión Europea, está construyendo un acueducto entre el Mar Rojo y el Mar Muerto, con la idea de desalinizar las aguas del primero para suministrar agua potable a Jordania, Israel y los territorios palestinos, y luego canalizar la salmuera remanente hacia el moribundo Mar Muerto. 
También es crucial mejorar la gestión del agua. 
Un modo de lograrlo es fijarle un precio más realista, lo que crearía un incentivo para evitar el derroche y conservar los suministros. 
No es necesario eliminar los subsidios por completo, pero deben redirigirse a pequeños agricultores u otros trabajadores muy necesitados, y hay que rediseñarlos para que también incentiven la conservación y el uso eficiente del agua. 
Es verdad que países más ricos y estables como Arabia Saudita, Qatar, Kuwait y los EAU están mejor posicionados para hacer frente a la creciente crisis hídrica que otros desgarrados por conflictos, como Yemen, Libia e Irak. 
Pero para cortar el ciclo de violencia e inseguridad, todos los países tarde o temprano tendrán que asumir la tarea de mejorar la gestión del agua y proteger los ecosistemas. 
De lo contrario, los problemas hídricos (y la agitación interna) no harán más que agravarse. 

Agua para Oriente Medio 
FEZ – El Programa Mundial de Evaluación de los Recursos Hídricos de las Naciones Unidas confirma lo que muchos ya sabían: cientos de miles de personas en la región de Medio Oriente y África del Norte (MENA, por su sigla en inglés) —especialmente en Argelia, Jordania, Libia, Marruecos, Palestina, Sudán, Siria y Yemen— han enfrentado en 2016 las peores sequías desde hace décadas. 
Esto es lo último que la región necesita mientras se esfuerza en pos del crecimiento y la diversificación económicos. 
Diversos factores han contribuido a la situación actual, entre ellos, el cambio climático, la desertificación, la contaminación del agua y el uso inapropiado de los recursos naturales. 
La información, la educación y la comunicación inadecuadas exacerban muchos de estos desafíos, ya que refuerzan la falta de conciencia sobre —ni qué decir de la falta de compromiso con— las prácticas favorables al medio ambiente. 
Sumemos a eso una inadecuada reducción y gestión de los riesgos de desastres por parte de los gobiernos —muchos de los cuales deben ocuparse de otros conflictos y crisis— y la situación se torna verdaderamente desesperada. 
Argelia, por ejemplo, ha estado experimentando su peor sequía en cinco décadas. 
Como gran parte de la agricultura del país depende fuertemente de las lluvias, debido a la falta de infraestructura el rendimiento de las cosechas cayó un 40 % este año. 
A pesar de su vasta riqueza en petróleo y gas, Argelia no ha logrado contar con suficientes recursos hídricos asequibles para su población, ni qué decir de oportunidades de empleo adecuadas. 
En consecuencia, el país se está viendo sacudido por protestas populares. 
Libia ha enfrentado una inestabilidad aún mayor, derivada de años de conflicto interno. 
Los cortes de energía y la escasez de combustible resultantes afectaron la distribución del agua en el país. 
El verano pasado, la ONU debió proveer a Libia unos cinco millones de litros de agua desde los países vecinos para cubrir sus necesidades. 
En Jordania, la escasez de agua se da con devastadora frecuencia, especialmente en las ciudades más grandes, como Amán. 
Se estima que Jordania tiene reservas de agua suficientes para dos millones de personas, sin embargo su población supera los seis millones, sin incluir al millón y medio de refugiados sirios que residen actualmente en ese país. 
En épocas de escasez, son los refugiados quienes tienen más probabilidades de verse expuestos a sus efectos. 
La provisión de agua en muchos campos de refugiados, tanto en Jordania como en Líbano, se han reducido a un mínimo, una decisión que afecta a millones de personas que ya sufren temperaturas infernales. 
En Rukban, un campo de refugiados en la frontera conjunta jordana con Siria e Irak, más de 85 500 residentes reciben apenas 5 litros al día por persona para cocinar, beber e higienizarse. 
La situación en Yemen es igual de deprimente. 
Atormentado por la violencia sectaria y la guerra civil, el país no cuenta con un gobierno operativo para gestionar los recursos hídricos. 
Su capital, Saná, podría secarse en diez años y, con la mitad de la población yemení sin acceso al agua limpia, las cosechas mueren y las enfermedades se difunden. 
La ONU estima que 14 000 niños de menos de 5 años mueren al año por desnutrición y diarrea. 
Mientras tanto, los granjeros perforan a mayor profundidad que nunca en busca de agua —algunos pozos tienen más de 500 metros de profundidad— sin regulación alguna. 
Puede que falte mucho para una intervención eficaz del gobierno en Yemen, pero resulta posible —y, de hecho, imprescindible— en otros países de MENA. 
En primer lugar, los gobiernos nacionales deben trabajar para modernizar las prácticas agrícolas. Entre las tareas necesarias se encuentra la capacitación de los granjeros y la introducción de herramientas de irrigación más eficientes. 
Reducir la dependencia de los granjeros de las precipitaciones es fundamental. 
Algunos países —a saber, Marruecos y Jordania— ya han dado algunos pasos importantes en esta dirección. 
El gobierno marroquí, en especial, ha implementado esfuerzos sustanciales para desarrollar sus recursos hídricos, incluso mediante la construcción de represas. 
Sin embargo, aún queda mucho por hacer. 
La eficiencia de la distribución del agua en Marruecos continúa siendo baja: es solo del 60 % para la irrigación. En un país que ha experimentado más de 20 sequías en 35 años, este constituye un grave problema. 
La buena noticia es que el Banco Asiático de Desarrollo aprobó recientemente un crédito de más de 88 millones de EUR (98,7 millones de USD) para financiar un proyecto orientado a la mejora de la calidad de la distribución del agua. 
Esto apunta a un dato fundamental: ningún país puede lograrlo por sí solo, la cooperación regional internacional es tremendamente necesaria. 
Los países de MENA deben apoyarse entre sí para implementar programas basados en lo que ya ha funcionado en otros lugares. 
Además, se debe asignar una inversión adicional —con financiamiento interno e internacional— a la reparación de la envejecida infraestructura hídrica, así como a nuevos proyectos, como represas y embalses de agua bien diseñados. 
Y se deben hacer esfuerzos mayores para salvaguardar los recursos hídricos existentes. 
En esto el público tiene un importante papel que desempeñar, pero los ciudadanos deben primero adquirir conciencia no sólo sobre cómo usar el agua de manera más sensata, sino también sobre la manera de protegerse contra el riesgo de desastres relacionados con el clima. 
Para el sector privado y las ONG, la mejora de la gestión del agua en MENA presenta una importante oportunidad para invertir en la provisión de servicios de agua y la tecnología relacionada. 
Se estima que el mercado regional de servicios locales de servicios sanitarios e hídricos ampliados es de más de 200 000 millones de USD. 
Los proyectos orientados a cubrir la demanda son una inversión inteligente. 
Pero los primeros pasos dependen de los gobiernos, si no actúan para conservar las reservas hídricas y estandarizar la oferta, las poblaciones más indefensas continuarán sufriendo, una situación que fácilmente puede llevar a disturbios o algo peor. 
De hecho, si no se hace nada para atender a los desafíos hídricos que enfrenta la MENA, es posible que estos deriven en futuras guerras. 
En el próximo encuentro de la Conferencia de las Partes para la Convención Marco de la ONU sobre el Cambio Climático, que tendrá lugar en Marruecos en noviembre, el agua debiera ocupar uno de los primeros lugares en la agenda. 
Dado que más del 80% de las contribuciones nacionales a la lucha contra el cambio climático de los países del hemisferio sur se centra en los desafíos hídricos, ya no es posible posponer la acción coordinada de los gobiernos y actores internacionales. 

Las matronas salvan vidas 
TORONTO – En las últimas décadas se han producido increíbles avances en la sanidad de mujeres y niños. 
Desde 1990, las muertes evitables de niños han bajado en un 50% y la mortalidad materna lo ha hecho en un 45%. Pero demasiadas madres y recién nacidos todavía mueren de causas prevenibles. 
Con acceso a matronas calificadas, muchas de sus vidas se podrían salvar. 
Cada año un promedio de un millón de niños siguen muriendo en su primer día de vida; más de un millón de bebés nacen muertos y más de 300.000 madres mueren durante el embarazo y el parto, con lo que la cifra conjunta supera a toda la población de Namibia. 
La mayoría de estas muertes (56%, para ser precisos) son evitables. 
Si todas las mujeres tuvieran acceso a una matrona durante el embarazo y el parto, por no mencionar las instalaciones para brindar una atención de emergencia básica, cada año se podrían salvar un millón de vidas. 
Y, sin embargo, los gobiernos y comunidades de todo el mundo siguen desatendiendo e infrafinanciando crónicamente a este oficio. 
Como asistentes del parto, las matronas están en una posición ideal para salvar las vidas de madres y niños durante el nacimiento. 
Una matrona con las habilidades y la formación adecuadas puede ofrecer un 87% de la atención sanitaria esencial que se necesita durante el embarazo y el parto, y sus cuidados son amplios y completos, abarcando diferentes contextos de la sanidad. 
Ya se sea un multimillonario estadounidense o un pequeño campesino en Tanzania, una matrona calificada puede proporcionar un apoyo experto y diferente al de cualquier otro profesional de la salud. 
Los servicios de las matronas se extienden mucho más allá del embarazo y el nacimiento, cubriendo educación básica, monitoreo sanitario y atención primaria para los bebés, los adolescentes y las madres a lo largo de todo su ciclo vital. 
También están en la primera línea de defensa contra las enfermedades, ofreciendo información sobre salud reproductiva, que puede ayudar a detener la epidemia de VIH y otras enfermedades de transmisión sexual, y sobre higiene y opciones de vida saludables. 
A menudo son quienes administran y monitorean la vacunación e inmunización de las futuras madres, los recién nacidos y los niños. 
Más aun, su manera de actuar integrada y directa les ayuda a cerrar la brecha entre los centros sanitarios rurales aislados y las comunidades a las que prestan servicio. 
Gracias a su formación y despliegue específicos, las matronas a menudo son los pilares sobre los que descansa la cobertura de atención de sanidad universal. 
Considerando que las matronas son una solución práctica y asequible a muchos problemas sanitarios comunitarios y maternos, es desconcertante que los líderes mundiales que afirman estar del lado de la seguridad de los niños y sus madres no les den más apoyo político. 
Y no es solo un problema en países de ingresos bajos o medianos. 
En países de altos ingresos como Canadá también ha habido dificultades para captar y financiar suficientes matronas para satisfacer la demanda. 
Esto tiene que cambiar. 
En todo el mundo, se necesitan 350.000 más matronas para cerrar la brecha entre los ricos y los desposeídos. 
Y, desde un punto de vista fiscal, el oficio de matrona es una manera extremadamente rentable en función de los costes para lograr ese objetivo. 
Las políticas y el financiamiento para formar la educación, formación y regulación de las matronas pueden multiplicar lo invertido por dieciséis, porque cuando participan en los procesos de embarazo y parto, bajan las probabilidades de que las madres necesiten costosas intervenciones de emergencia, como una cesárea. 
El hecho de que tanto los gobiernos como las organizaciones de la sociedad civil hayan dado a las matronas tan poca importancia causa sorpresa y decepciona. 
Todos los gobiernos que valoran a sus ciudadanos y todos los ciudadanos que valoran a sus familias deberían favorecer las políticas que amplíen esta área de la sanidad. 
Con los recursos adecuados, las matronas salvarán vidas antes, durante y después del parto, y los resultados en la sanidad mejorarán de manera generalizada. 
Para atraer más atención al papel único de las matronas, esta semana se reúne en Toronto, Canadá, la Confederación Internacional de Matronas para celebrar su 31 Congreso Trienal. 
Por casi 100 años, la CIM ha apoyado a las mujeres, al defender a las matronas que las protegen. 
No podemos descansar hasta haber abordado los millones de vidas que todavía se pierden en el embarazo, parto e infancia. 
Por eso pedimos a gobiernos y donantes de todo el mundo que presten al oficio de matrona la atención que se merece como solución de sentido común a un problema de salud global. 
Los líderes del mundo tienen que apoyar a quienes apoyan a las mujeres y niños cuando se encuentran en situaciones de máxima vulnerabilidad. 
Es el momento de darles los recursos que necesitan para seguir realizando su trabajo esencial. 
Después de todo, las matronas no solo abren la entrada al mundo a los bebés, sino que salvan muchas de sus vidas. 

Sexo y populismo 
BRUSELAS – La tasa de llegada de migrantes ha disminuido considerablemente en casi toda Europa desde los gigantescos volúmenes vistos en 2015. 
Sin embargo, la migración sigue dominando el debate político en toda la Unión Europea. 
Esto sugiere que, en verdad, el sentimiento populista y anti-inmigración no está siendo motivado por reclamos de que los políticos de los partidos tradicionales no pueden defender las fronteras de Europa. 
La caída en las nuevas llegadas a Europa empezó mucho antes de que los líderes políticos anti-inmigrantes asumieran el poder en Italia o que la presión de la inmigración prácticamente derribara a la coalición gobernante de Alemania. 
Es, en gran medida, el resultado de esfuerzos de parte de la UE, como el acuerdo con Turquía para impedir que los sirios cruzaran el territorio para ingresar a Grecia, su cooperación con las milicias libias y la enorme presión que ha ejercido sobre los estados de tránsito en el Sahara para que cerraran sus fronteras. 
Gracias a estas medidas, Europa se ha convertido en una fortaleza de facto contra la migración. 
¿Por qué entonces la inmigración sigue ocupando un lugar preponderante en la cabeza de muchos europeos? 
La respuesta podría ser económica: quienes llegaron en 2015-2016 ya han creado desequilibrios en el mercado laboral, donde los inmigrantes poco calificados cada vez más compiten con los ciudadanos poco calificados por empleos. 
Y es verdad que, en gran parte de Europa, la hostilidad hacia los extranjeros es mucho más profunda entre los trabajadores menos calificados. 
Pero hay motivos para creer que lo que está en juego es algo más que cuestiones económicas. 
Por empezar, el sentimiento anti-inmigración (más precisamente, anti-extranjeros) está empezando a expresarse de manera violenta, no sólo en Italia, donde se han producido varios casos de disparos contra migrantes, sino también en Alemania, un país por lo general muy ordenado. 
En la ciudad de Chemnitz, al este de Alemania, recientemente se produjeron choques violentos entre manifestantes de derecha y la policía y contra-manifestantes, seguidos del asesinato de un alemán a manos de dos jóvenes de Irak y Siria. 
El respaldo por el partido Alternativa para Alemania (AfD) es fuerte en Chemnitz y sus alrededores. La mayoría de los ataques a los extranjeros han ocurrido en el nuevo Länder de la ex Alemania del este. 
El delito y el desempleo no explican esta erupción. 
En Chemnitz viven menos extranjeros que en muchas ciudades alemanas de tamaño similar, y el delito por lo general allí está bajo control. 
Es más, el desempleo –que está cayendo en toda Alemania- no es particularmente alto en Chemnitz: se ubica en el 7%. 
Pero existe otra posible explicación, arraigada en la psicología evolutiva. 
Una tendencia que pocas veces se menciona en las discusiones sobre migración es el aumento en el porcentaje de hombres entre los refugiados y quienes buscan asilo. 
En los últimos tres años, los hombres –muchos de los cuales tenían entre 18 y 35 años- representaban más de las dos terceras partes de toda la gente que buscaba protección en Alemania. 
Mientras que la cantidad total de refugiados como porcentaje de la población total de Alemania es pequeña (2,5%), los refugiados conforman un porcentaje mucho mayor de la población masculina joven de Alemania. 
El impacto es particularmente notable en el este de Alemania, que ya sufría un desequilibrio de género –el ratio de hombres y mujeres entre los grupos más jóvenes se acerca a 115:100 en la mayoría de las zonas de la región– porque las mujeres instruidas tienen una tendencia mucho mayor que los hombres a mudarse a Alemania occidental en busca de trabajos mejor pagos. 
Como consecuencia de ello, un porcentaje significativo de la población masculina joven del este de Alemania tiene pocas posibilidades de encontrar una pareja e iniciar una familia. 
La investigación demuestra que cuando existen significativamente más hombres que mujeres, la mayor competencia por parejas femeninas puede derivar en violencia. 
Un estudio vincula la poligamia, que deja a los hombres de baja condición sin esposas, con las guerras civiles. 
La implicancia es que la hostilidad hacia los extranjeros en el este de Alemania –y quizás en toda Europa- puede estar arraigada en parte en una respuesta defensiva primordial de los hombres locales, que quieren proteger su territorio, incluidas “sus” mujeres”, de otros hombres. 
Probablemente no sea una coincidencia que Chemnitz, que ha mostrado una disposición a votar por partidos extremistas, tenga el ratio masculino-femenino más alto entre quienes tienen entre 20 y 40 años en toda Alemania. 
No todos los hombres están afectados de igual manera por la situación actual. 
Como las mujeres tienden a “casarse” o encontrar parejas con una condición socioeconómica más alta, las perspectivas románticas de los hombres menos instruidos y más pobres son las más afectadas por la llegada de solicitantes de asilo de género masculino. 
Y, por cierto, los grupos menos instruidos y más pobres tienden a ser quienes más se oponen a la migración. 
Cabe mencionar que los problemas creados por los desequilibrios de género no se pueden resolver sin una mejor educación o una mayor redistribución del ingreso, porque las preferencias a la hora de formar pareja son relativas, no absolutas. 
Las personas de la población nativa con los ingresos y los niveles educativos más bajos siempre estarán en peores condiciones si tienen que competir con una cantidad mayor de inmigrantes jóvenes de sexo masculino. 
Sin duda, los desequilibrios de género no son sólo el único motor detrás del sentimiento anti-inmigrantes, mucho menos del populismo en términos más amplios. 
Pero la psicología evolutiva, que destaca la competencia por las mujeres, puede agregar otra dimensión a la manera en que entendemos estos fenómenos, ayudándonos al mismo tiempo a predecir cuándo y dónde podría surgir una lucha civil. 
Es poco lo que se puede hacer para cambiar los desequilibrios de género en un lugar determinado. 
Pero, inclusive si el problema no pudiera “resolverse”, entenderlo podría ayudar a limitar el daño, entre otras razones porque les permitiría a los líderes evitar políticas que no sean útiles o exacerben las tensiones. 
Por ejemplo, restringir la reunión familiar (para limitar la cantidad de extranjeros) podría empeorar las cosas, porque sería más factible que los solicitantes de asilo de sexo masculino fueran solteros y buscaran parejas en la población local. 
Países como Alemania que recientemente han admitido una cantidad importante de refugiados masculinos jóvenes tendrán que manejar las consecuencias de los cambios sociales resultantes. 
Hacerlo de manera efectiva exige que sus líderes reconozcan que estos cambios no son sólo una cuestión vinculada a la economía. 

Haciendo que la migración funcione 
MILÁN – Existen cuatro pilares de la globalización y de la independencia económica: el comercio, la inversión, la migración y el flujo de información, ya sean datos o conocimiento. 
Pero sólo dos -el comercio y la inversión- están cimentados en estructuras relativamente efectivas, apuntaladas por el consenso doméstico y los acuerdos internacionales. 
Los otros dos -la migración y la información- necesitan desesperadamente marcos similares. 
Ambos representan desafíos apremiantes, aunque la migración puede ser la cuestión más urgente, dada la explosión de los últimos años que ha superado los marcos existentes. 
Y, por cierto, hay en marcha esfuerzos para producir un nuevo marco compartido a fin de gestionar el flujo transfronterizo de personas. 
En septiembre de 2016, Naciones Unidas lanzó un proceso de dos años para producir el Pacto Global sobre Migración para fines de 2018. 
"No será un tratado formal", dice el secretario general de la ONU, António Guterres, "ni le exigirá ninguna obligación vinculante a los estados". 
Es, sostiene, "una oportunidad sin precedentes para que los líderes contrarresten los mitos perniciosos que rodean a los migrantes, y establezcan una visión común de cómo hacer que la migración funcione para todas nuestras naciones". 
Pero no todos estuvieron de acuerdo con esta estrategia. 
El pasado mes de diciembre, la administración del presidente Donald Trump retiró a Estados Unidos del proceso del Pacto Global. 
Según Nikki Haley, embajador de Estados Unidos ante Naciones Unidas, la estrategia de declaración "simplemente no es compatible con la soberanía estadounidense". 
Los norteamericanos, y sólo los norteamericanos, "decidirán la mejor manera de controlar nuestras fronteras y a quién se le permitirá entrar a nuestro país". 
Los europeos, en cambio, no tienen esa opción. 
Aun si la Unión Europea se retirara del proceso del Pacto Global, sus miembros de todas maneras tendrían que lidiar con el hecho de que el movimiento libre de personas dentro del mercado único -más allá de las diferencias, digamos, de idioma o licencia y acreditaciones- es un requerimiento fundamental para ser miembro de la UE. 
El choque percibido entre esa regla y la soberanía nacional fue una cuestión saliente en el voto por el Brexit. 
Las cláusulas de movilidad laboral de la UE no se implementaron para facilitar la migración per se; más bien, apuntaban a impulsar la economía de la UE respaldando la integración, expandiendo el mercado laboral y fortaleciendo los mecanismos de ajuste económico. 
Pero, si inmigrantes documentados pueden establecerse en cualquier parte en la UE, supuestamente es necesario estipular algún proceso colectivo bien definido para decidir sobre los números y la gama de los migrantes. 
Actualmente, existen cuotas para los países individuales, aunque algunos, como Italia, las superaron en exceso, ya que refugiados desesperados siguen cruzando sus fronteras, mientras que otros, como Hungría, se han negado directamente a aceptar refugiados. 
En cualquier caso, una cuota es una medida demasiado categórica como para caracterizar la capacidad de asimilación de un país. 
También importa la composición de los inmigrantes, junto con su probable destino final. 
Consideremos la migración desde una perspectiva económica. 
Sin duda, siempre existe un exceso de demanda de parte de los trabajadores de países con menores ingresos para migrar a países con ingresos elevados o ingresos medios dinámicos. 
Y si bien elementos de las políticas de inmigración de algunos países funcionan como precios (la riqueza o los requerimientos de inversión, por ejemplo), ningún país, hasta donde yo sé, permite que sólo el "precio" equilibre la oferta y la demanda. 
Esto es por una buena razón: utilizar la riqueza como el principal criterio para la ciudadanía rebate los valores de, prácticamente, cualquier sociedad. 
Como resultado de ello, la inmigración es, en alguna medida, racionada, y está basada en cierta combinación de tiempo de espera, vínculos familiares, educación y capacidades, y hasta loterías. 
El problema del exceso de demanda se vuelve más serio -y éticamente desafiante- cuando involucra a refugiados y crece repentinamente, debido a factores que van de los desastres naturales a la guerra civil. 
En particular, si el aumento de la demanda no está correspondido por una respuesta de lado de la oferta, la migración ilegal y muchas veces riesgosa tenderá a crecer. 
Por ésta y otras razones, Naciones Unidas hace bien en subrayar los beneficios de una cooperación internacional amplia en materia de migración. 
También está en lo cierto al defender medidas que, con el tiempo, podrían reducir el exceso de demanda al mejorar las condiciones en los principales países de origen. 
Estas medidas exigirán una cooperación internacional y una inversión en desarrollo, mantenimiento de la paz, asistencia humanitaria y gestión de la migración. 
Pero existen límites respecto de este tipo de cooperación -o más bien, el grado hasta el cual se pueden aplicar reglas comunes-. 
Sean cuales fueran los méritos de la posición de Estados Unidos frente al proceso del Pacto Global, el principio de soberanía nacional sigue siendo crítico para cualquier política monetaria políticamente factible. 
La mejor manera de construir un cimiento sólido para la cooperación internacional es instar a los países a desarrollar políticas coherentes y adaptables para la migración que garanticen la admisión de una gama equilibrada de migrantes cada año. 
Con ese objetivo, los países tendrían que llevar a cabo evaluaciones multidimensionales de los costos y beneficios económicos (inclusive fiscales) y sociales, así como de los impactos distributivos domésticos, de la migración. 
Sin estos cimientos, los vientos en contra y las tormentas políticas anti-inmigrantes seguirán impidiendo la cooperación internacional. 
Es crucial que cada país diseñe sus propias políticas, dependiendo de un conjunto de factores específicos de cada país. 
Estos incluyen la demografía, las condiciones fiscales, las políticas sociales que afectan la distribución de ingresos, el acceso a los servicios públicos, el alcance de la movilidad ascendente, los casos pendientes de la inmigración extra-legal pasada, la composición étnica del país y los valores que definen la identidad nacional. 
Por cierto, no existe una solución que se pueda aplicar a todos por igual. 
El problema del exceso de demanda no se puede eliminar del todo. 
Aun si un amplio rango de países de destino implementara un conjunto coherente de políticas de inmigración, las posibilidades de que la oferta total aumente lo suficiente como para satisfacer la demanda total son altamente improbables. 
La única manera de lograrlo sería aumentando el precio de admisión o ignorando la soberanía nacional para aumentar la cantidad total de vacantes -ambas opciones políticamente insostenibles. 
Pero el lado de la oferta puede estar mucho mejor gestionado en muchos países, sin violar la soberanía nacional. 
El resultado sería una base más sólida para la cooperación internacional destinada a reducir abusos y sufrimiento, administrar la migración económica, proteger a los refugiados y, llegado el caso, reducir el exceso de demanda estimulando el desarrollo y el crecimiento en los países de origen. 

La Unidad del Agua 
MOSCÚ – En mayo, Vietnam se convirtió en trigésimo quinto y decisivo país firmante de la Convención de Naciones Unidas sobre el derecho de los usos de los cursos de agua internacionales para ﬁnes distintos de la navegación (CCAI, 1997). 
Como resultado, 90 días después, el 17 de Agosto, la convención entrará en vigor. 
El hecho de que hayan sido necesarios casi 50 años para elaborar el borrador y finalmente completar el proceso de ratificaciones exigido, pone de manifiesto que algo no funciona bien en el moderno modelo político multilateral. 
En cualquier caso, históricamente han existido desacuerdos sobre la gestión de los cauces de los ríos. Estas desavenencias muchas veces han sido resueltas por presiones políticas y por dudosos criterios técnicos; no siempre teniéndose en consideración los instrumentos legales existentes a nivel internacional. 
En definitiva, esta espera de casi una mitad de siglo puede explicarse por la falta de liderazgo político. Aunque el mundo pueda celebrar que la convención entra en vigor, no podemos alegrarnos efusivamente. 
Aproximadamente el 60% del agua dulce discurre por cuencas fluviales transfronterizas; sin embargo, se estima que sólo el 40% de estas cuencas están gestionadas en base a acuerdos cooperativos. 
En un mundo con una crisis hídrica creciente, los recursos hídricos compartidos se convierten en un instrumento de poder, de competencia dentro y entre países. 
La lucha por el agua subraya las tensiones políticas e intensifica los impactos sobre los ecosistemas. 
Pero la noticia realmente mala es que el consumo de agua está creciendo a un mayor ritmo que la población – de hecho, en el siglo veinte duplicó la tasa. 
Como resultado, muchas agencias de Naciones Unidas predicen que, para el 2025, 1.8 mil millones de personas vivirán en regiones golpeadas por la escasez de agua, con una falta de acceso a cantidades suficientes que garanticen la supervivencia humana y ambiental. 
Además, dos tercios de la población mundial sufrirán condiciones de estrés hídrico, lo que significa una escasez de agua dulce. 
Sin entrar en cuestiones más cuantitativas, la demanda de agua ejercerá una gran presión sobre las capacidades de adaptación de los pueblos. 
Esto podría derivar en una migración masiva, desaceleración económica, desestabilización y violencia, generándose un nuevo escenario en materia de seguridad tanto a niveles nacionales como internacionales. 
La Convención de Naciones Unidas sobre Cursos de Agua internacionales no debe convertirse en otro acuerdo internacional e ignorado más, arrinconado en un cajón. 
El interés es demasiado alto. 
En el contexto actual de cambio climático, aumento de la demanda, crecimiento poblacional, aumento de la contaminación y sobreexplotación de los recursos, todo debe tener un marco legal consolidado para la gestión de las reservas mundiales de agua. 
Nuestra seguridad ambiental, desarrollo económico y estabilidad política que todas están vinculadas y dependen directamente de ello. 
Pronto la convención será aplicada en los ríos transfronterizos y en sus territorios firmantes, no sólo en las grandes cuencas. 
Rellenará los huecos y defectos de los acuerdos ya existentes y supondrá una cobertura legal a los numerosos ríos transfronterizos que están sometidos a grandes presiones. 
En el mundo hay 276 cursos de agua fluvial de este tipo así como muchos acuíferos. 
Con el respaldo de la financiación adecuada, el deseo político y la presión de los actores clave, la convención puede ayudar a hacer frente a los retos a los que nos enfrentamos. 
¿Pero lo hará? 
En una agenda ambiciosa estaría adoptado ya, al mismo tiempo que la comunidad internacional negocia el contenido de los Objetivos de Desarrollo en Sostenibilidad (ODS), los sucesores de los Objetivos de Desarrollo del Milenio de Naciones Unidas, que terminan en 2015. 
Nosotros, en Green Cross, esperamos que los nuevos objetivos, que se esperan alcanzar para 2030, incluyan una meta concreta y específica en materia de gestión de los recursos hídricos. 
Adicionalmente, la comunidad internacional pronto tendrá que llegar a un acuerdo en cambio climático que remplace el Protocolo de Kyoto. 
El Cambio Climático afecta directamente al ciclo del agua, lo que significa que todos los esfuerzos que se adopten deberían de integrar las emisiones de gases de efecto invernadero que ayudarían a estabilizar los patrones de lluvias y mitigar los episodios meteorológicos extremos en regiones que ya los han padecido. 
Pero la Convención de Naciones Unidas sobre Cursos de agua internacionales que entra en vigor genera muchas nuevas y viejas cuestiones tras su ratificación. 
¿Qué significará su implantación en la práctica? 
¿Cómo van a aplicar los países la normativa en sus fronteras y con sus vecinos de cuencas fluviales? 
¿Cuál será la respuesta de los países en América y Asia que han ignorado totalmente la ratificación? 
Es más, ¿cómo esta Convención se va a relacionar con el Convenio Sobre la Protección y utilización de los Cursos de Agua Transfronterizos y de los Lagos Internacionales que ya está en vigor en la mayoría de los países europeos y asiáticos y, desde febrero de 2013, ha animado a que el resto de los países del mundo se unan? 
De manera parecida, ¿cómo la implantación de la convención va a afectar a los acuerdos ya existentes a nivel regional y local en materia de aguas fluviales? 
Los países que ratifiquen la Convención de Cursos de Agua están expectantes sobre la implantación y los esfuerzos para proteger y gestionar de manera sostenible los recursos hídricos que atraviesan dos o más países. 
¿Con qué instrumentos, incluyendo la financiación, les va a dotar la convención? 
Muchas herramientas legales pueden ser implementadas conjunta y sinérgicamente: la Convención Ramsar de Humedales, la Convención de Naciones Unidas contra la Desertificación y el Marco de Naciones Unidas sobre Cambio Climático; sólo por nombrar algunas. 
El retraso de la entrada en vigor de la Convención podría ser visto como una oportunidad para que, los países firmantes aseguraran que aquellas partes que aún no están implicadas en acuerdos colaborativos, trabajen seriamente en la materia. 
Ciertamente, políticos y diplomáticos de manera aislada no pueden responder de manera efectiva a los retos que el mundo se enfrenta. 
Lo que el mundo necesita es la unión política, empresarial y de la sociedad civil; la implantación real de la Convención de Naciones Unidas es imposible sin este compromiso conjunto donde la ciudadanía es la base. 
A menudo se ignora demasiado, pero constituye la clave del éxito a largo plazo de la cooperación, que se generan beneficios para todos. 
La participación inclusiva de los grupos de presión (incluyendo a la poblaciones afectadas), y el desarrollo de la capacidad para identificar valores y compartir los beneficios en los cursos de agua transfonterizos, debería ser una parte crucial de cualquier estrategia que pretenda alcanzar una colaboración multilateral eficiente. 

El pensamiento mágico de Milton Friedman 
CAMBRIDGE – El próximo año será el cien aniversario del nacimiento de Milton Friedman. 
Friedman fue uno de los principales economistas del siglo XX, galardonado con el Premio Nobel que hizo notables contribuciones a la política monetaria y a la teoría del consumo. 
Sin embargo, será recordado sobre todo como el visionario que ofreció el motor intelectual a los entusiastas del libre mercado durante la segunda mitad del siglo, y como la eminencia gris detrás del cambio espectacular en las políticas económicas emprendidas después de 1980. 
En un momento en que el escepticismo en los mercados es galopante, Friedman explicó en un lenguaje claro y accesible que la empresa privada es el fundamento de la prosperidad económica. 
Todas las economías exitosas están basadas en el ahorro, el trabajo duro y la iniciativa individual. 
Se oponía a la regulación gubernamental que obstaculizaba la iniciativa empresarial y limitaba los mercados. 
Lo que Adam Smith fue para el siglo XVIII, Milton Friedman lo fue para el siglo XX. 
Mientras se transmitía la histórica serie televisiva de Friedman “Free to Choose” en 1980, la economía mundial atravesaba una singular transformación. 
Inspirados por las ideas de Friedman, Ronald Reagan, Margaret Thatcher y muchos otros dirigentes gubernamentales empezaron a eliminar las restricciones y regulaciones del gobierno que se habían establecido a lo largo de las décadas precedentes. 
China se apartó de la planificación centralizada y permitió que florecieran los mercados –primero de los productos agrícolas y, finalmente, de los productos industriales. 
América Latina redujo drásticamente sus barreras comerciales y privatizó sus empresas estatales. 
Cuando cayó el Muro de Berlín en 1990, no había ninguna duda de que dirección tomarían las antiguas economías controladas: la del libre mercado. 
Sin embargo, Friedman también dejo un legado menos feliz. 
En su entusiasmo por promover el poder de los mercados, trazó una línea muy clara entre el mercado y el Estado. 
En efecto, presentó al gobierno como el enemigo del mercado. 
Por consiguiente, nos impidió ver la clara realidad de que las economías exitosas son, de hecho, mixtas. 
Por desgracia, esa ceguera sigue afectando a la economía mundial en el periodo posterior a una crisis financiera que se originó, en gran parte, porque se permitió que los mercados financieros funcionaran libremente. 
La visión de Friedman subestima en gran medida los requisitos institucionales de los mercados. 
Simplemente dejemos que el gobierno haga cumplir los derechos de propiedad y los contratos y ¡presto!, los mercados pueden operar su magia. 
De hecho, el tipo de mercados que necesitan las economías modernas no se crean, regulan, estabilizan y legitiman a sí mismos. 
Los gobiernos deben invertir en redes de comunicación y transportes; contrarrestar la asimetría de la información, las externalidades, y un poder de negociación desigual; moderar los pánicos financieros y las recesiones; y dar respuesta a las demandas populares de redes de seguridad y prestaciones sociales. 
Los mercados son la esencia de la economía de mercado en el mismo sentido que los limones son la base de la limonada. 
El jugo de limón solo no se puede beber. 
Para hacer una buena limonada se necesita mezclarlo con agua y azúcar. 
Por supuesto, se si pone mucha agua en la preparación se arruina la limonada así como mucha intervención gubernamental puede hacer disfuncionales a los mercados. 
La clave no es descartar el agua y el azúcar, sino agregar las medidas correctas. 
Friedman puso como ejemplo de una sociedad de libre mercado a Hong Kong, sigue siendo la excepción de la regla de la economía mixta –e incluso ahí el gobierno ha tenido un papel significativo al ofrecer suelo para las viviendas. 
La imagen que la mayoría de las personas conservará de Friedman es la del profesor sonriente, diminuto y honesto que sostenía un lápiz frente a las cámaras en el programa “Free to Choose” para ilustrar el poder de los mercados. 
Miles de personas en todo el mundo fabricaron este lápiz, decía Friedman –para extraer el grafito, cortar la madera, ensamblar los componentes y comercializar el producto final. 
Ningún organismo central coordinó sus acciones; esa hazaña la lograron gracias a la magia del libre mercado y el sistema de precios. 
Después de más treinta años la historia del lápiz tiene una conclusión interesante (que de hecho se basó en un artículo del economista Leonard E. Read). 
Ahora, la mayoría de los lápices del mundo se producen en China –una economía que es una mezcla peculiar de iniciativa privada empresarial y dirección del Estado.) 
Si Friedman viviera se preguntaría cómo es que China ha llegado a dominar la industria del lápiz como ha hecho con tantas otras. 
Hay mejores fuentes de grafito en México y en Corea del Sur. 
Las reservas forestales son más abundantes en Indonesia y Brasil. 
Alemania y los Estados Unidos tienen mejor tecnología. 
China tiene una enorme cantidad de mano de obra barata, pero también Bangladesh, Etiopia y muchos otros países populosos de bajos ingresos. 
Sin duda, casi todo el mérito le pertenece a la iniciativa y trabajo duro de los empresarios y trabajadores chinos. 
Sin embargo, ahora la historia del lápiz estaría incompleta si no se cita las empresas estatales chinas, que hicieron las inversiones iniciales en tecnología y capacitación laboral; las políticas flexibles de gestión forestal, que mantuvieron la madera a precios artificialmente asequibles; los generosos subsidios a la exportación; y la intervención del gobierno en los mercados de divisas, que ofrece a los productores chinos una ventaja de costos significativa. 
El gobierno chino ha subsidiado, protegido y estimulado a sus compañías para garantizar una rápida industrialización, alterando así la división global del trabajo a su favor. 
El propio Friedman hubiera deplorado estas políticas gubernamentales. 
Con todo, los miles de trabajadores empleados en las fábricas chinas probablemente hubieran seguido siendo agricultores pobres si el gobierno no hubiera dado un empujón a las fuerzas del mercado para que despegara la industria. 
Dado el éxito económico de China, es difícil negar la contribución de las políticas de industrialización del gobierno. 
El lugar en la historia del pensamiento económico de los entusiastas del libre mercado se mantendrá seguro. 
Sin embargo, los pensadores como Friedman dejan un legado desconcertante y ambiguo porque son los intervencionistas los que han tenido éxito en la historia económica, donde realmente importa. 

El riesgo mal calculado de las enfermedades infecciosas 
NUEVA YORK – Los líderes empresariales y los inversionistas mundiales están en gran medida obsesionados por dos tipos de riesgo: el macroeconómico y el geopolítico. 
En el corto plazo, esto significa un énfasis en los inminentes aumentos de las tasas de la Reserva Federal de Estados Unidos y las próximas elecciones en Francia y Alemania. 
A largo plazo, significa conciencia de los riesgos estructurales como la alta deuda soberana, los cambios demográficos y la escasez de recursos naturales. 
Pero hay un tercer riesgo, posiblemente más pernicioso, que se esconde bajo el radar de la mayoría de las personas que toman decisiones: las enfermedades infecciosas. 
Según el ex director de los Centros para el Control y la Prevención de Enfermedades de los Estados Unidos, Tom Frieden, el mundo corre mayor riesgo que nunca por las amenazas para la salud mundial. 
La gente viaja más lejos y más a menudo. Las cadenas de suministro, incluyendo alimentos y medicamentos, se extienden por todo el mundo. 
Un caso mal tratado de, digamos, tuberculosis (TB) en Asia o África puede presentarse en un hospital en los Estados Unidos en cuestión de días. 
En este contexto, a los científicos les inquieta el reciente aumento en las epidemias de enfermedades como el Zika, el Ebola y la gripe aviar. 
Y están alarmados por el resurgimiento de enfermedades mortales como la gripe, el VIH, la malaria y la tuberculosis. 
Sin duda, en términos de muertes, los recientes brotes de enfermedades y pandemias están muy lejos de las epidemias mundiales de gripe. 
Mientras que la epidemia de SARS de 2003 causó 774 muertes y el brote de Ébola de 2014-2015 dejó 11.310 muertos, la epidemia de gripe de 1918-1920 cobró la vida de 100 millones de personas, más de cinco veces el número de muertos en la guerra mundial que acababa de ocurrir. En la práctica, pereció alrededor del 5% de la población mundial. 
Pero los riesgos de las enfermedades infecciosas que enfrentamos hoy podrían intensificarse sustancialmente, debido al aumento de la resistencia antimicrobiana (AMR). 
Según la Organización Mundial de la Salud, "480.000 personas desarrollan tuberculosis multirresistente cada año, y la resistencia a los medicamentos está empezando a complicar la lucha contra el VIH y la malaria". 
La resistencia a los antibióticos, advierte la OMS, está ahora presente en todos los países, exponiendo a los pacientes a peores resultados clínicos y un mayor riesgo de muerte, al tiempo de aumentar la carga sobre los sistemas de salud. 
El jefe médico de Inglaterra, Sally Davies, ha advertido que, si no se controla, la creciente impotencia de los medicamentos podría ser catastrófica. 
Para el 2050, estima, las infecciones resistentes a los medicamentos podrían matar a una persona "cada tres segundos". 
La Revisión de la AMR estima que, en ese momento, se podrían perder unos diez millones de vidas cada año, a un coste acumulado para la producción económica total de 100 billones de dólares. 
Para poner esto en perspectiva, el PIB mundial hoy en día asciende a 74 billones de dólares por año. 
Sin embargo, las potenciales consecuencias humanas y económicas a largo plazo de la AMR no son ampliamente apreciadas por el público y, en particular, por los mercados financieros. 
De hecho, la protección contra las amenazas a la salud pública es un área vital que los mercados no desempeñan eficientemente. 
Como resultado, normalmente son los gobiernos quienes asumen los costes de prevención y tratamiento. 
Con los presupuestos del gobierno ya sobrecargados, hacer frente a la intensificación de la carga de la salud de AMR será difícil, por decir lo menos. 
Sin embargo, es improbable que los gobiernos avancen rápidamente para mitigar este riesgo. 
Por el contrario, la experiencia indica que a menudo los gobiernos luchan por alinear el gasto público con los problemas subyacentes o crecientes, como las amenazas para la salud pública, hasta que llegan a un punto crítico. 
Más personas murieron de cáncer en los EE.UU. el año pasado que en la guerra. 
De hecho, las 580.000 muertes por cáncer del año pasado sobrepasaron las aproximadamente las 430.000 muertes, en promedio, en la Primera Guerra Mundial, la Segunda Guerra Mundial, la Guerra de Corea, la Guerra de Vietnam y la Guerra del Golfo. 
Sin embargo, el gasto del gobierno en cáncer llega a un promedio de aproximadamente $ 4 mil millones por año, poco más del 0,5% del presupuesto militar anual de aproximadamente $ 718 mil millones. 
Por supuesto, las decisiones de asignación del presupuesto del gobierno se complican y obstaculizan por los imperativos políticos. 
El ejército estadounidense emplea a unos tres millones de personas, lo que la convierte en el mayor empleador del mundo, y hay una presión política sustancial de parte de algunos grupos para dar la máxima prioridad al dominio militar de Estados Unidos. 
Pero no es sólo una cuestión de cuánto se gaste, sino de cuándo. 
Los gobiernos no esperan a que se declaren guerras antes de invertir en defensa. Pero tienden a esperar a que estallen las crisis antes de invertir en la lucha contra las enfermedades infecciosas. 
El mundo gastó $ 15 mil millones en su respuesta de emergencia a la epidemia de SARS y $ 40 mil millones en su respuesta al Ébola. 
En 1918, la respuesta a la crisis de la pandemia de gripe costó unos $ 17,5 billones de dólares. 
Si los países hubieran gastado más en mitigar el riesgo de estos brotes de enfermedades (por ejemplo, fortaleciendo sus sistemas de atención sanitaria y promoviendo el uso responsable de antibióticos), podrían no haber sido necesarios esos enormes pagos de emergencia. Por lo menos, probablemente habrían sido más pequeños. 
En este sentido, la lucha contra las enfermedades infecciosas se asemeja mucho a la lucha contra el cambio climático. 
Aunque la amenaza es sustancial, no es inmediata, por lo que los gobiernos continúan dando respuesta a otras prioridades y permitiendo que la amenaza aumente, en gran medida fuera de la vista. 
Como resultado, no tiene un precio adecuado en los mercados. 
Cuando la crisis finalmente estalle, la verdadera escala de la amenaza habrá sido evidente. Pero por ese punto, será mucho más difícil y costosa de contener, habrá causado muchas más víctimas. 
Desafortunadamente, puede que ese punto esté más cerca de lo que nadie espera, ya sean gobiernos o inversionistas. 

¿Cómo controlar la tormenta perfecta de Europa? 
NUEVA YORK – Los chinos señalan frecuentemente que en su idioma el ideograma que representa la crisis y el que representa la oportunidad son el mismo. 
Sin embargo, aunque es cierto que la crisis y la oportunidad frecuentemente vienen juntas, es difícil percibir oportunidades en las circunstancias actuales de Europa. 
Una de las razones por las que la situación a la que se enfrenta Europa actualmente es tan difícil es que fue tan inesperada. 
Resulta que súbitamente, 70 años después de la Segunda Guerra Mundial, 25 años después del final de la Guerra Fría y más o menos dos décadas después de la Guerra de los Balcanes, el futuro político, económico y estratégico de Europa es mucho más incierto de lo que se predecía apenas hace un año. 
Otro motivo de preocupación es que Europa no sola afronta una crisis sino varias. 
La primera es económica: no se trata solo de la actual realidad de que el crecimiento es lento, sino de que continuará debido, sobre todo, a las políticas que a menudo desalientan a las empresas a invertir y contratar. 
El crecimiento de partidos políticos populistas de izquierda y derecha en todo el continente pone de manifiesto las frustraciones y los temores del pueblo. 
La decisión que se tomó hace varias décadas de introducir una moneda común sin una política fiscal común empeora las cosas para la economía europea. 
La disciplina desapareció a nivel nacional en muchos países; Grecia fue el caso más reciente, pero es poco probable que sea el último. 
La segunda crisis se deriva de las acciones rusas en Ucrania. 
No hay perspectivas de que Rusia vaya a renunciar a Crimea y las dudas sobre sus intenciones en Ucrania oriental y el Báltico aumentan. 
El resultado es un regreso de la geopolítica en un momento en el que el gasto para la defensa en Europa es bajo y el apoyo público para intervenciones armadas prácticamente no existe. 
La tercera crisis, que es la más urgente, es resultado de los flujos masivos de migrantes del Medio Oriente y otros lugares hacia Europa. 
La avalancha de personas ha expuesto nuevas divisiones entre los miembros de la Unión Europea, y plantea dudas sobre el principio de fronteras abiertas y de libre circulación que ha estado desde hace mucho en el corazón de la UE. 
Alemania y algunos otros países han respondido al desafío de forma admirable pero insostenible. 
Unos 8,000 refugiados al día – especie de Volkerwanderung moderna – ingresan a Alemania en parte debido a la difícil situación en sus países y en parte porque Alemania está dispuesta a recibirlos. 
El desafío de darles atención y empleo y de integrarlos pronto se enfrentará a los límites de la capacidad física, los recursos financieros y la tolerancia pública. 
Es evidente que las políticas públicas no pueden tener éxito si se centran en las consecuencias, y no en las causas, de la crisis de los refugiados. 
El cambio que tendría el mayor impacto positivo sería el surgimiento de un nuevo gobierno en Damasco que fuera aceptable para la mayoría del pueblo sirio y un socio satisfactorio para Estados Unidos y Europa. 
Desafortunadamente, esto solo podría ocurrir con la bendición de Rusia e Irán, y ambos parecen estar más dispuestos a aumentar su apoyo al presidente Bashar al-Assad que a trabajar para derrocarlo. 
Sin embargo, otras medidas podrían mejorar la situación. 
Una de ellas es aumentar el apoyo financiero internacional a los países en Europa o el Medio Oriente que reciben grandes cantidades de refugiados. 
Idealmente, ese financiamiento ayudaría a convencer a otros países de que siguieran el ejemplo de Alemania. 
También sería útil crear enclaves en Siria donde las personas pudieran acudir y recibir algo de seguridad. 
Dichos enclaves requerirían apoyo local de las fuerzas kurdas o de determinadas tribus árabes con respaldo militar de Estados Unidos y otros países. 
Es necesario también un nuevo acuerdo extensivo con Turquía para reducir el flujo de reclutados yihadistas hacia Siria y el número de refugiados que van hacia el norte. 
Turquía recibiría asistencia militar y financiera a cambio de ejercer mayor control sobre sus fronteras, mientras que el asunto de la relación de largo plazo de Turquía con Europa se dejaría de lado hasta que pase la crisis. 
Los Estados Unidos tienen la obligación especial de ayudar. 
Por lo que han hecho y por lo que no han podido hacer en Irak, Siria y en otros lugares de Medio Oriente. La política exterior estadounidense tiene gran responsabilidad por los hechos que han conducido al éxodo de refugiados. 
Los Estados Unidos tienen un interés estratégico en ayudar a Alemania y Europa a lidiar con la crisis actual. 
Europa sigue constituyendo una cuarta parte de la economía mundial y sigue siendo uno de los principales socios geopolíticos de los Estados Unidos. 
Una Europa abrumada por desafíos demográficos, aunado a sus problemas de seguridad y económicos, no le permitirían ser ni la harían un aliado efectivo. 
En estas circunstancias el tiempo es clave. 
Europa –y Alemania en particular– no pueden mantener el status quo. 
Esperar por una solución a la situación en Siria no es la respuesta; si bien medidas menores no resolverán los problemas de Europa, sí podrían permitir controlarlos. 

Mitt y los pedigüeños 
WASHINGTON, DC – El Partido Republicano cuenta con algunos temas potencialmente ganadores para las elecciones presidenciales y parlamentarias estadounidenses de noviembre. 
Desde hace mucho tiempo los estadounidenses mantienen su escepticismo respecto del gobierno. Tienen una tradición de resistencia a los excesos estatales que se remonta a la fundación de su país. 
Esta tradición legó a los estadounidenses de hoy un rechazo por los subsidios públicos y una aversión cultural ante la «dependencia» de la asistencia estatal. 
Pero el candidato presidencial Mitt Romney y otros miembros líderes de su partido han jugado esas cartas de manera completamente equivocada en este ciclo electoral. 
A Romney aparentemente lo entusiasmó la idea de que muchos estadounidenses, los que forman parte del llamado 47%, no pagan impuestos federales a la renta. Cree que se ven como «víctimas» y son «dependientes» del gobierno. 
Pero esto deja de lado dos cuestiones obvias. 
En primer lugar, la mayor parte del 47% paga una gran cantidad de impuestos sobre sus ingresos, sus propiedades, y los bienes que compran. 
También trabajan duro para ganarse la vida en un país donde el ingreso medio de los hogares ha caído a un nivel inusitado desde mediados de la década de 1990. 
En segundo lugar, los subsidios realmente importantes actualmente en EE. UU. fluyen hacia una parte de su elite financiera: los pocos privilegiados a cargo de las mayores empresas en Wall Street. 
Desde una perspectiva histórica amplia, no se trata de una situación inusual. 
En su reciente bestseller sobre historia económica, Why Nations Fail(Por qué fracasan las naciones), Daro Acemoglu y James Robinson citan muchos casos actuales y del pasado en que personas poderosas lograron controlar al estado y usar ese poder para enriquecerse. 
En muchas sociedades preindustriales, por ejemplo, el control del estado constituía la mejor forma de garantizar la riqueza. 
Y, en muchos países en desarrollo con valiosos recursos naturales, luchar por el control del estado ha demostrado ser una estrategia muy atractiva. 
(He trabajado con Acemoglu y Robinson en temas relacionados, aunque no participé en la producción de ese libro). 
El mecanismo tradicional de captura del estado en gran parte del mundo es la violencia. Pero no es ese el caso en Estados Unidos. 
Tampoco es habitual que los funcionarios gubernamentales en EE. UU. sean sobornados en forma abierta (aunque han existido algunas excepciones destacadas). 
En lugar de ello, los intereses especiales compiten por influencias mediante contribuciones de campaña y otras formas de donación política. 
También utilizan grandes y sofisticadas campañas mediáticas para persuadir a los responsables de políticas y al público de que lo bueno para su interés especial también lo es para el país. 
Nadie ha logrado tanto éxito en el juego político estadounidense moderno como los grandes bancos en Wall Street, que cabildearon en favor de la desregulación durante las tres décadas previas a la crisis de 2008, y luego resistieron eficazmente contra casi todas las dimensiones de la reforma financiera. 
Su éxito les ha retribuido espléndidamente. 
Los máximos ejecutivos en 14 empresas financieras líderes recibieron compensaciones líquidas (como salarios, bonificaciones y opciones de compra de acciones ejecutadas) por aproximadamente $2,5 millardos entre 2000 y 2008. Tan solo 5 personas recibieron $2 millardos. 
Pero estos amos del universo no obtuvieron ese dinero sin una masiva asistencia gubernamental. 
Por ser considerados «demasiado grandes para caer», sus bancos se beneficiaron por una malla de protección o garantía gubernamental contra inconvenientes. 
Pueden asumir más riesgo y apalancar más sus empresas con menos capital de los inversores. 
Obtienen mayores rendimientos cuando las cosas van bien y reciben apoyo estatal cuando la fortuna se vuelve en su contra: cara, ellos ganan; cruz, perdemos nosotros. 
Y las pérdidas son colosales. 
Según un informe reciente sobre el período subsiguiente a la crisis de 2008 preparado por Better Markets, un grupo activista que promueve mayores reformas financieras, el costo de la crisis financiera para la economía estadounidense –causado por la imprudente toma de riesgos de las instituciones financieras– es de al menos $12,8 billones. 
Una gran parte de este costo se manifiesta en los puestos de trabajo perdidos y las arduas dificultades que sufren en sus vidas quienes componen el 47% inferior de la curva estadounidense de distribución de ingresos. 
El ex gobernador de Utah y candidato presidencial republicano, Jon Huntsman, se ocupó del tema clara y reiteradamente mientras buscaba –infructuosamente– ganar la nominación de su partido para desafiar al presidente Barack Obama. 
Obliguen a los bancos a dividirse, propuso, para reducir sus subsidios. Disminuyan el tamaño y la complejidad de estas instituciones a dimensiones que les permitan fracasar, y dejen que los mercados decidan cuáles deberían hundirse y cuáles nadar. 
Ese es un argumento que podrían utilizar todos los conservadores. 
Después de todo, el surgimiento de los megabancos globales no fue resultado del mercado; estos bancos son empresas patrocinadas y subsidiadas por el gobierno, apuntaladas por los contribuyentes. (Actualmente, esto ocurre tanto en Europa como en EE. 
Romney tiene razón cuando menciona los subsidios, pero se equivoca terriblemente en cuanto a lo ocurrido en EE. UU. durante los últimos cuatro años. 
Los grandes, opacos y peligrosos subsidios son pasivos contingentes no reflejados en del presupuesto, generados por el apoyo gubernamental a instituciones financieras demasiado grandes para caer. 
Estos subsidios no aparecen en ninguna partida anual y no son correctamente medidos por el gobierno (en parte por eso resultan tan atractivos para los grandes bancos y tan perjudiciales para todos los demás). 
Si tan solo Romney hubiese utilizado el desdén popular por los subsidios contra los megabancos globales, ahora estaría deslizándose sin esfuerzos hacia la Casa Blanca. 
En lugar de ello, al perseguir al vapuleado 47% estadounidense –las mismas personas que más han sufrido por el imprudente comportamiento de los bancos– su chance de obtener la victoria en noviembre se ha visto duramente perjudicada. 

Mitt Romney y los cuatro déficits estadounidenses 
BERKELEY – Estados Unidos sufre cuatro déficits: uno fiscal, uno de empleo, uno de inversión pública, y un déficit de oportunidades. 
Las propuestas presupuestarias presentadas por Mitt Romney y su compañero de fórmula, Paul Ryan, podrían reducir el déficit fiscal, pero exacerbarían los tres restantes. 
Queda claro que Romney y Ryan no entraron en detalles sobre cómo reducirían el déficit fiscal, simplemente pidieron que «confíen en ellos». 
Pero la dirección general de sus propuestas es clara: más recortes impositivos que beneficiarían desproporcionadamente a quienes más tienen, junto con una significativa reducción del gasto discrecional en partidas no relacionadas con la defensa, que golpearía desproporcionadamente a todos los demás y debilitaría las perspectivas de crecimiento de la economía. 
A pesar de los 30 meses de crecimiento experimentados por el sector privado, EE. UU. aún enfrenta un gran déficit ocupacional. 
La tasa de desempleo se mantiene más de dos puntos por encima de la «normal» (cuando la economía funciona cerca de su máxima capacidad). 
Además, la población económicamente activa continúa en valores cercanos a sus mínimos históricos. 
Son necesarios más de 11 millones de puestos de trabajo adicionales para que EE. UU. regrese a su nivel de empleo previo a la recesión. 
Al ritmo actual de recuperación, eso requerirá más de ocho años. 
Mientras tanto, la persistencia del alto desempleo reduce el potencial de crecimiento de la economía, privando a los actuales trabajadores de habilidades y experiencia. 
Cuando la demanda agregada es débil y causa que la economía funcione muy por debajo de su potencial, los recortes en el gasto gubernamental profundizan el déficit laboral. 
De hecho, en su reciente discurso en Jackson Hole, Wyoming, el presidente de la Reserva Federal de EE. UU., Ben Bernanke, previno que ese tipo de recortes inhibe significativamente la creación de empleos. 
Sin revelar qué programas reduciría, Romney promete recortar el gasto federal en más de $500 millardos en 2016, limitándolo al 20% del PBI desde ese momento en adelante. 
También promete, además de los enormes recortes ya programados, otro inmediato del 5% en el gasto discrecional no relacionado con la defensa para 2013. 
Y ha descartado las medidas fiscales temporales adicionales orientadas a la creación de empleos del presidente Barack Obama, como sus propuestas de subsidios adicionales para los estados y gastos en infraestructura. 
Romney reconoce que los grandes recortes del gasto, junto con la finalización programada para fines de este año de las reducciones impositivas, podrían enviar nuevamente a la economía a una recesión en 2013. 
Pero promete conducir la economía lejos del abismo fiscal extendiendo los recortes impositivos implementados por George W. Bush, redoblándolos con un recorte adicional transversal del 20% en los impuestos a las ganancias y reduciendo la tasa impositiva para las empresas del 35% al 25%. 
Con la posible excepción de la extensión de los recortes de la era Bush, implementar estos cambios requeriría un tiempo considerable. 
Incluso si se aprueban, sus efectos de corto plazo sobre la creación de empleos serían mínimos. 
Una reducción global de las tasas impositivas es poco eficaz en términos presupuestarios (la cantidad de puestos creados por cada dólar de ingresos resignado). 
La ayuda a través de menores cargas sociales y el gasto en programas como cupones para alimentos y compensaciones por desempleo son mucho más eficaces. 
Romney también exagera los efectos de sus propuestas impositivas sobre el crecimiento en el largo plazo. 
Reducir las tasas impositivas personales y de los impuestos sobre el ahorro y la inversión, en el mejor de los casos, genera modestos aumentos en el empleo, el esfuerzo laboral y el ingreso. 
A pesar de los recortes impositivos de la era Bush, la expansión de 2001-2007 fue lo peor del período de posguerra en términos de crecimiento de la inversión, el empleo, los salarios y el PBI. 
La creación y el crecimiento del empleo fueron mucho mayores luego de los aumentos impositivos instaurados por el presidente Bill Clinton en la década de 1990. 
Por otra parte, si todos los recortes fiscales adicionales de Romney fuesen financiados en forma neutral respecto de los ingresos, como él promete, solo cambiaría su composición y no la participación general de los impuestos en el PBI. 
No hay evidencia que indique que esto impulsaría significativamente el crecimiento, como afirma Romney. 
Según lo dicho por Romney, podemos concluir que su plan exacerbará también el déficit de la inversión pública. 
La promesa de Romney de limitar el gasto federal al 20% del PBI para 2016, manteniendo las partidas de defensa en el 4% del PBI y dejando sin cambios tanto la seguridad social como Medicare para quienes tengan 55 años o más, implica exceptuar a más del 50% de los gastos gubernamentales de los recortes durante la próxima década. 
Por lo tanto, para alcanzar el límite del 20%, el gasto en todo lo demás debería reducirse en promedio el 40% para 2016, y el 57% para 2022. 
«Todo lo demás» incluye las inversiones gubernamentales en tres grandes áreas de las cuales dependen el crecimiento y los empleos de alta remuneración: educación, infraestructura e investigación. 
Estas áreas constituyen menos del 8% del gasto federal, y su participación ha disminuido ininterrumpidamente. 
Con Romney, se desplomaría a nuevos mínimos. 
«Todo lo demás» también incluye el gasto en programas que ayudan a las familias con menores ingresos, como los cupones para alimentos, las becas estudiantiles, y Medicaid. 
Según el Centro para Prioridades Presupuestarias y de Políticas, casi dos tercios de los recortes presupuestarios de Ryan provendrían de esos programas. 
Romney ofrece pocos detalles, pero la aritmética sencilla muestra que su plan requeriría recortes aún más profundos en estos programas que la propuesta de Ryan. 
Por otra parte, el plan de Romney en realidad aumentaría los impuestos sobre las familias de clase media. Su plan compensaría las menores tasas fiscales eliminando deducciones, como las de donaciones e hipotecas, mientras que mantendría las preferencias impositivas para el ahorro y la inversión. 
Pero no existen suficientes desgravaciones fiscales para que los ricos cubran otra reducción del 20% en sus impuestos a las ganancias. 
Por ello, el Centro de Políticas Fiscales , una organización apolítica, descubrió que el plan de Romney reduciría los impuestos generales para hogares con ingresos por encima de los $200 000, pero requeriría un aumento promedio anual en los impuestos de al menos $2000 para los hogares con ingresos entre $100 000 y $200 000. 
El plan presupuestario de Romney también reduciría considerablemente en la progresividad del sistema federal de impuestos y transferencias, empeorando así la brecha en el ingreso, que ya se encuentra en su nivel máximo desde la Gran Depresión. 
El aumento de la desigualdad del ingreso impulsa un creciente déficit de oportunidades para los niños nacidos en familias de clase media y baja, que se refleja en las disparidades en los logros educativos según el origen familiar, y una reducción en la movilidad intergeneracional. 
Con Romney, el déficit de oportunidades se ampliaría, privando al país de futuro talento y productividad. 
Romney ha compartido pocos detalles sobre su plan para reducir el déficit. 
Pero, según lo que ha revelado, sabemos que ampliaría el déficit ocupacional, el déficit de inversiones, y el déficit de oportunidades, con consecuencias negativas para la prosperidad y el crecimiento futuros. 

El baldazo de realidad de Mitt Romney 
NUEVA YORK – Existe un tipo de guerra en curso en Estados Unidos hoy en día entre realidad y fantasía. 
La reelección del presidente Barack Obama marcó una victoria, limitada pero inconfundible, a favor de la causa de la realidad. 
Los acontecimientos en los días previos a la elección presidencial estadounidense ofrecieron una clara ilustración de la contienda. 
Entre los altos colaboradores del candidato republicano Mitt Romney, se generó la idea de que estaba en la cúspide de la victoria. 
Su convicción no encontraba ningún sustento en los resultados de las encuestas. 
Sin embargo, la sensación cobró tanta fuerza que los colaboradores comenzaron a dirigirse a Romney como "Sr. Presidente". 
Pero querer que eso fuera verdad no bastó para que lo convirtieran en realidad. 
Era lo más cercano a convertirse en presidente que puede haber estado Romney, y él aparentemente quería disfrutarlo mientras podía, aunque fuera prematuro. 
Luego, en la noche de la elección, cuando los canales de televisión proyectaban la derrota de Romney en Ohio y la reelección de Barack Obama, el equipo de campaña de Romney, en un acto más de negación, se negó a aceptar el resultado. 
Transcurrió una hora muy incómoda antes de que Romney aceptara la realidad y ofreciera un discurso amable donde admitía su derrota. 
La misma indiferencia por la realidad ha sido el sello no sólo de la campaña republicana sino de todo el Partido Republicano en los últimos tiempos. 
Cuando la Oficina de Estadísticas Laborales emitió un informe en octubre donde se revelaba que la tasa de desempleo nacional se había mantenido "esencialmente sin cambios en un 7,9%", los operadores republicanos intentaron desacreditar a la Oficina, un ente sumamente respetado. 
Cuando las encuestas revelaban que Romney estaba rezagado respecto del presidente Barack Obama, intentaron desacreditar las encuestas. 
Cuando el Servicio de Investigación Parlamentaria (CRS por su sigla en inglés) -un organismo no partidario- informó que un plan impositivo republicano no serviría de nada a la hora de fomentar el crecimiento económico, los senadores republicanos ejercieron presión para que el CRS se retractara de su informe. 
Esta negación a aceptar simples cuestiones fácticas refleja un patrón aún más amplio. 
Cada vez más, el Partido Republicano, que en algún momento fue un partido político bastante normal, se ha tomado licencia para vivir una realidad alternativa -un mundo en el que George W. Bush efectivamente encontró las armas de destrucción masiva que creía estaban en Irak; los recortes impositivos eliminan los déficits presupuestarios; Obama no sólo es musulmán sino que nació en Kenia y, por ende, debería ser descalificado para la presidencia; y el calentamiento global es una mentira pergeñada por un complot de científicos socialistas. 
(Los demócratas, por su parte, también tuvieron un pie en el terreno de la irrealidad). 
De todas las creencias irreales de los republicanos, su negación absoluta del cambio climático inducido por el hombre fue, con certeza, la que tuvo más consecuencias. 
Después de todo, si no se ejerce ningún control, el calentamiento global tiene todo el potencial de degradar y destruir las condiciones climáticas que son la base e hicieron posible el ascenso de la civilización humana en los últimos diez milenios. 
Romney, como gobernador de Massachusetts, había manifestado aceptar la realidad del calentamiento global. 
Como candidato a presidente, en cambio, se sumó a los negadores -un cambio que quedó en evidencia cuando aceptó la nominación del partido en Tampa, Florida, en agosto-. 
"El presidente Obama prometió empezar a desacelerar la crecida de los océanos", le dijo Romney a la convención republicana, y luego hizo una pausa, con la sonrisa expectante de un comediante que espera que el público le festeje una broma. 
Y así fue. 
La risa estalló y se hizo más fuerte. 
Romney la dejó crecer, y luego pronunció la frase de remate: "Y curar el planeta". La multitud se partió de risa. 
Tal vez fue el momento más memorable y lamentable en una campaña deplorable -un momento que, en la historia que ha de escribirse sobre el esfuerzo de la humanidad por preservar un planeta habitable, está destinada a la notoriedad inmortal. 
Hubo una secuela asombrosa. 
Ocho semanas después, el huracán Sandy azotó las costas de Nueva Jersey y de la ciudad de Nueva York. 
Su ola de más de 4 metros de agua de mar fue consecuencia de una crecida del nivel del mar causada por un siglo de calentamiento global, y el azote y la intensidad de la tormenta fueron alimentados por las aguas marítimas más cálidas de un planeta que se calienta. 
Esa ola de realidad -que Alexander Solzhenitsyn alguna vez llamó "la fuerza despiadada de los acontecimientos"- hizo estallar la burbuja cerrada de la campaña de Romney, y sus paredes se agrietaron tan contundentemente como las del sur de Manhattan y Far Rockaway. 
En la disputa entre realidad y fantasía, los hechos de repente tuvieron un poderoso aliado. 
El mapa político se reformuló de manera sutil pero con consecuencias. 
Obama entró en acción, ya no como un candidato sospechoso sino como un presidente confiable cuyos servicios la población afectada de la costa este tanto necesitaba. 
Ocho de cada diez votantes, como demostraron las encuestas, consideraron su desempeño favorablemente, y muchos declararon que la impresión influyó en el voto. 
En un giro sorprendente y políticamente contundente, el gobernador de Nueva Jersey, Chris Christie, que había sido el primer orador en la convención republicana en la que Romney se había burlado de los peligros del calentamiento global, resultó ser uno de aquellos impresionados por la actuación de Obama, y lo dijo públicamente. 
El mundo político norteamericano -no sólo los republicanos, sino también los demócratas (aunque en menor medida)- habían ignorado realidades enormes y ominosas. 
Pero esas realidades, como si hubieran escuchado y respondido, entraron en la lucha. 
Votaron anticipadamente, y bien pueden haber alterado el resultado. 
La Tierra habló, y los norteamericanos, por una vez, escucharon. 

La porción justa de Mitt Romney 
NUEVA YORK – Los impuestos sobre la renta de Mitt Romney se han convertido en un tema importante en la campaña presidencial estadounidense. 
¿Es un tema de simple politiquería o es un tema realmente importante? 
Lo cierto es que sí, es un tema importante – y no sólo para los estadounidenses. 
Un tema principal subyacente al debate político en los Estados Unidos es el papel del Estado y la necesidad de acción colectiva. 
El sector privado, si bien es central en una economía moderna, no puede garantizar por si solo su éxito. 
Por ejemplo, la crisis financiera que comenzó en el año 2008 demostró la necesidad de una reglamentación adecuada. 
Además, más allá de una reglamentación efectiva (que incluya la garantía de igualdad de condiciones para la competencia), las economías modernas se basan en la innovación tecnológica, lo que supone a su vez investigación básica financiada por el gobierno. 
Este es un ejemplo de un bien público – los bienes públicos son las cosas de las que todos nos beneficiamos, pero cuyo abastecimiento sería insuficiente (o sería absolutamente inexistente) si fuésemos a depender del sector privado. 
Los políticos conservadores en los EE.UU. subestiman la importancia de la educación, la tecnología y la infraestructura que provee el sector público. 
Las economías en las que el gobierno provee estos bienes públicos se desempeñan mucho mejor que aquellas en las que no ocurre lo propio. 
Pero se debe pagar por los bienes públicos, y es imperativo que todas y cada una de las personas paguen la porción justa que les corresponde. 
Si bien puede haber desacuerdo acerca de lo que ello conlleva, los que están en la parte superior de la pirámide de distribución de ingresos quienes pagan el 15% de sus rentas declaradas (puede que no se informe a las autoridades estadounidenses sobre dineros que devengan intereses en paraísos fiscales en las Islas Caimán y en otros paraísos fiscales) claramente no están pagando su porción justa. 
Hay un viejo adagio en el idioma inglés que dice que lo primero que se pudre en el pescado es la cabeza. 
Si los presidentes y las personas que los rodean no pagan su porción justa de impuestos, ¿cómo podemos esperar que alguien más lo haga? 
Y si nadie lo hace, ¿cómo podemos esperar que se financien los bienes públicos que necesitamos? 
Las democracias se basan en un espíritu de confianza y cooperación en el pago de impuestos. 
Si cada persona dedicaría la misma cantidad de energía y recursos que dedican los ricos a evitar su porción justa de impuestos, es posible que el sistema tributario colapse o que se lo tenga que reemplazar por un sistema mucho más intrusivo y coercitivo. 
Ambas alternativas son inaceptables. 
En términos más generales, una economía de mercado no podría funciona si se tuviese que hacer cumplir cada contrato a través de una acción legal. 
Sin embargo la confianza y la cooperación sólo pueden sobrevivir si existe la convicción de que el sistema es justo. 
Investigaciones recientes han demostrado que la convicción de que el sistema económico es injusto menoscaba tanto la cooperación como el esfuerzo. 
No obstante, crece la convicción (coming to believe) que tienen los estadounidenses sobre que su sistema económico es injusto; y el sistema tributario tiene un lugar emblemático en dicha percepción de injusticia. 
El multimillonario inversionista Warren Buffett afirma que él debiese pagar únicamente los impuestos que se le obliga a tributar, pero que existe algo fundamentalmente equivocado en un sistema que impone cargas impositivas a sus rentas mediante la aplicación de una tasa más baja en comparación con la que se aplica a su secretaria. 
Buffett está en lo cierto. 
Romney podría ser perdonado en caso de que él tomase una posición similar. De hecho, pudiese llegar a ser un momento similar al de Nixon en China: Romney pudiese cambiar el curso de la historia al convertirse en un político rico en el pináculo del poder que aboga a favor de que se paguen impuestos más altos. 
Pero Romney no ha optado por hacer esto. Evidentemente él no reconoce que un sistema que impone tasas de impuesto más bajas a la especulación financiera de las que impone al trabajo fuerte y duro distorsiona la economía. 
De hecho, gran parte del dinero que se acumula en aquellos que se encuentran en la parte superior de la pirámide de ingresos está conformado por lo que los economistas llaman rentas, mismas que no surgen del aumento del tamaño del pastel económico, sino que surgen de tomar una tajada más grande del pastel ya existente. 
Entre los que están en dicha parte superior podemos encontrar a un número desproporcionado de monopolistas, quienes aumentan sus ingresos mediante la restricción de la producción y su participación activa en las prácticas anticompetitivas; también se encuentran allí los presidentes de las empresas que explotan las deficiencias de las leyes sobre gobernanza corporativa y obtienen una porción mayor de los ingresos de las empresas para ellos mismos (dejando menos beneficios para los trabajadores), como también están en este grupo los banqueros involucrados en préstamos depredadores y prácticas financieras en el ámbito de tarjetas de crédito que son abusivas (a menudo dirigidas a los hogares pobres y de clase media). 
Quizá no sea casualidad que la búsqueda de rentas y la desigualdad hubiesen aumentado al mismo tiempo que tasas más altas de impuestos hubiesen caído, ni que se hubiesen extraído las entrañas de las reglamentaciones y se hubiese debilitado la aplicación de las normas existentes: en resumen, han aumentado tanto las oportunidades para recibir rentas como las ganancias provenientes de la búsqueda de las mismas. 
Hoy en día, una deficiencia de demanda agregada afecta a casi todos los países avanzados, lo que conduce a tasas altas de desempleo, a salarios más bajos, a una mayor desigualdad, y – para cerrar el círculo vicioso – a consumo restringido. 
En la actualidad se generaliza cada vez más el reconocimiento del vínculo entre la desigualdad y la inestabilidad y debilidad económica. 
Existe otro círculo vicioso: la desigualdad económica se traduce en desigualdad política, la cual a su vez refuerza la primera, inclusive a través de un sistema fiscal que permite que personas como Romney – quien insiste en que él ha estado sujeto a una tasa de impuestos sobre las rentas de “al menos el 13%” durante los últimos diez años – no paguen su porción justa. 
La desigualdad económica resultante – que es un resultado tanta de las fuerzas políticas como de las fuerzas del mercado – contribuye a la debilidad económica generalizada de hoy en día. 
Puede que Romney no sea un evasor de impuestos; sólo una investigación profunda del Servicio de Impuestos Internos de los EE.UU. podría llegar a esa conclusión. 
Pero, teniendo en cuenta que la tasa marginal de impuestos sobre las rentas en los EE.UU. es del 35%, él sin duda es un evasor de impuestos en gran escala. 
Y, por supuesto, el problema no es sólo Romney; el hecho más notable e importante es que su nivel de evasión fiscal hace que sea difícil financiar bienes públicos, sin los cuales una economía moderna no puede florecer. 
Sin embargo, es aún más importante puntualizar que la evasión fiscal en la escala de Romney menoscaba la fe en la ecuanimidad fundamental del sistema, y ​​por tanto, debilita los vínculos que mantienen unida a la sociedad. 

La clave digital que conduce hacia el crecimiento inclusivo 
HANGZHOU/MILÁN – Últimamente, los debates sobre los efectos que la tecnología digital tiene en la economía y la sociedad han tendido a centrarse en los aspectos negativos. 
Sin embargo, sería un error dejar que los riesgos asociados con esta tecnología oculten el potencial que ella tiene para mejorar el mundo; como por ejemplo, como apoyo para el logro de un crecimiento más inclusivo. 
Con certeza, los riesgos potenciales son profundos. 
La reciente novela de gran éxito escrita por el ex presidente de Estados Unidos, Bill Clinton, y el novelista James Patterson, The President is Missing, se basa en la plausible conjetura de que los datos de las computadoras y los servidores podrían destruirse en una escala masiva, haciendo que todas las economías modernas se detengan repentinamente. 
Ante tales amenazas, las políticas que involucran transferencia de tecnología e inversiones transfronterizas ahora tienen en cuenta las implicaciones relativas a la seguridad cibernética de las tecnologías digitales, sin dejar de lado aquellas relacionadas a su potencial militar y aplicaciones de defensa. 
Las preguntas sobre la seguridad de los datos van mucho más allá de aquellas sobre seguridad nacional, ya que muchas personas están cada vez más preocupadas por la privacidad y protección de su información personal. 
Estas preocupaciones estimularon esfuerzos dirigidos a endurecer las normas. 
Además, se culpabiliza a las redes sociales por la amplificación de la polarización política, así como por proporcionar una plataforma para la intromisión extranjera en los procesos de elecciones y el discurso público de los países. 
No obstante, las normas, en estos casos, son más complicadas, ya que se deben equilibrar con el derecho a la libertad de expresión. 
Entre tanto, el enorme poder de mercado que poseen las mega-plataformas digitales está provocando pedidos de revisión de las políticas de competencia. 
Sin embargo, los riesgos que han recibido la mayor atención se relacionan con el empleo. 
A medida que un número creciente de trabajos o tareas se automatizan, muchos temen que no vaya a haber una cantidad suficiente de trabajos o tareas para los humanos. 
E, incluso si hubiera una cantidad suficiente de empleos, el gran desafío sería poder garantizar que los trabajadores – especialmente aquellos que anteriormente tenían puesto de trabajo con actividades rutinarias – puedan ocupar los nuevos puestos que requieren de asistencia digital. 
Hasta el momento, parece que el auge de la economía digital ya ha contribuido a un patrón amplio de ingresos y polarización laboral en el mundo desarrollado. 
Sin embargo, la tecnología digital puede desempeñar un papel importante en el fomento de patrones de crecimiento inclusivos, especialmente en las economías en desarrollo, gracias a dos características clave. 
En primer lugar, la información digitalizada tiene costos marginales bajos y no tiene rival. 
En segundo lugar, las tecnologías digitales – desde Internet móvil y computación en la nube hasta inteligencia artificial y cadenas de bloques – están más accesibles que nunca, lo que significa que, en la actualidad, los requisitos de habilidades para una participación efectiva en la economía digital se sitúan en niveles relativamente bajos (aunque la alfabetización sigue siendo esencial). 
El Internet móvil es el facilitador clave de la economía digital. 
Los teléfonos inteligentes han brindado a un gran y creciente número de personas – especialmente en la mitad inferior de la distribución de ingresos – acceso a Internet por primera vez, mientras que, a su vez, el crecimiento de los sistemas de pago móvil ha impulsado en gran manera este efecto inclusivo. 
Las personas que antes carecían de la documentación oficial requerida para acceder a los servicios financieros, ahora pueden realizar transacciones, acumular antecedentes financieros y, con el transcurso del tiempo, solicitar un préstamo. 
En este sentido, los datos se han convertido en la nueva garantía colateral. 
Las plataformas de comercio electrónico amplifican aún más este efecto, ya que proporcionan un nuevo camino hacia la inclusión económica. 
Como lo explica Ming Zeng en Smart Business: What Alibaba’s Success Reveals about the Future of Strategy, el comercio electrónico y las plataformas de pago, al menos en China, han evolucionado desde plataformas independientes a ecosistemas digitales accesibles. 
Las barreras de entrada son bajas, y los mercados a los que pueden acceder digitalmente las empresas son mucho más grandes que los mercados tradicionales, que están limitados por la geografía. 
Además, hay disponibilidad de recursos complementarios para los nuevos modelos de negocios y se puede conjugar estos recursos de manera relativamente fácil a través de la arquitectura abierta de las plataformas. 
La investigación en curso que se lleva a cabo en la Academia Luohan (Hangzhou, China) – un instituto de reciente creación dedicado a explorar las características y los impactos de la economía digital – señala que tales efectos inclusivos ya están surgiendo, y que con certeza esto ya ocurre en China. 
Más allá de contribuir al crecimiento general, especialmente aquel de la economía de consumo a nivel nacional, donde las pequeñas y medianas empresas han prosperado y se han multiplicado, parece que los sistemas de pago móvil y de comercio electrónico expanden la participación económica de los ciudadanos de bajos ingresos y benefician a las regiones rezagadas. 
Quizás este efecto no debería ser sorprendente. 
Al fin y al cabo, el fomento del crecimiento inclusivo y el empleo fue una motivación clave detrás de la creación de la plataforma de comercio electrónico de la empresa Alibaba; y, además esta motivación continúa guiando su evolución en la actualidad. 
Asimismo, el poder de los ecosistemas es bien conocido. 
A lo largo de muchos países y sectores, hay puntos calientes o ‘hotspots’ de innovación, caracterizados por el intercambio dinámico de ideas. 
A medida que estos puntos calientes se desarrollan, ellos proporcionan una cantidad cada vez mayor de recursos complementarios (incluyendo entre ellos al capital humano), mismos que, a su vez, facilitan la creación de nuevas empresas, esencialmente al bajar las barreras de entrada. 
Los ecosistemas habilitados digitalmente – que incluyen no sólo a las plataformas de comercio electrónico y de pago, sino también a las redes sociales – funcionan como versiones que turbo-impulsan a estos ecosistemas locales tradicionales. 
Ellos crean mercados nuevos, dinámicos y que se extienden hasta lugares remotos, no sólo mercados para bienes y servicios, sino también para ideas e interacciones sociales. 
Por supuesto, nada de esto sucede de la noche a la mañana. 
Al igual que en un ecosistema tradicional, se necesita tiempo para construir la infraestructura. 
En última instancia, sin embargo, el potencial de los ecosistemas digitales para promover patrones de crecimiento inclusivos en las economías en desarrollo es enorme. 
Sin duda, la receta para el crecimiento y el desarrollo no es la misma para todos los lugares. 
Pero, mientras cada país encuentra su propio camino, hay ingredientes comunes; como por ejemplo aprovechar la base de conocimiento y tecnología de la economía global y garantizar la obtención de niveles relativamente altos de inversión privada y social. 
Hoy se muestra cada vez con mayor claridad que las tecnologías digitales deben incluirse en la mezcla que se receta para el logro del crecimiento y desarrollo. 
En un momento en que estas tecnologías están incursionando en los sectores de manufactura/ensamblaje de la economía, que son los sectores que requieren de mucha mano de obra comercializable (la base tradicional de la ventaja comparativa), los mercados digitales, los ecosistemas de arquitectura abierta y las plataformas de pago móvil pueden ofrecer una solución poderosa y asequible, y un motor de crecimiento inclusivo para una amplia variedad de economías en desarrollo. 

Un nuevo orden para el desarrollo 
DUBÁI – Los Objetivos de Desarrollo del Milenio le dieron al mundo un marco exitoso dentro del cual encarar cuestiones sociales fundamentales como la pobreza, la salud, el hambre y la educación. 
Los ODM concluyen en 2015, y a partir de allí, los reemplazará una nueva agenda global de desarrollo, cuya forma y cuyo alcance ya han comenzado a debatirse. Es un momento oportuno para considerar el papel del sector privado y reflexionar sobre la actitud general de la comunidad internacional hacia el desarrollo. 
El desarrollo económico es la mejor manera (en realidad, la única manera) de reducir la pobreza en forma sostenible, ya que genera un círculo virtuoso donde el crecimiento crea empleo y el empleo reduce la pobreza. 
La participación del sector privado en este proceso es fundamental. 
Actualmente, los flujos de capital del sector privado son mucho mayores que los flujos de ayuda tradicionales del sector público. 
Por ejemplo, en 2010 Estados Unidos destinó al desarrollo un total de recursos equivalente a 200.000 millones de dólares, de los que el 87% provino de fuentes privadas. 
En cambio, en la década de 1960, el 70% de los flujos de capital hacia países en desarrollo surgió de programas oficiales de ayuda al extranjero. 
En el resto del mundo puede observarse el mismo panorama. 
La movilización de recursos locales de los países, las remesas de trabajadores expatriados, los flujos de capitales y de deuda privada y las contribuciones filantrópicas superan por amplio margen a la ayuda internacional oficial. 
Los flujos provenientes del sector privado dejaron de ser un elemento accesorio de la agenda de desarrollo: ahora son el elemento principal. 
Sin embargo, mucha de la gente que trabaja en políticas de desarrollo se quedó en un pasado distante. 
Por ejemplo, los formuladores de políticas insisten en la importancia de forjar “alianzas público‑privadas�� y afirman que el sector privado necesita “aprender a trabajar con el sector público”. 
Pero la realidad actual se podría describir mejor como “alianzas privado-filantrópico-públicas” (en ese orden, para reflejar la importancia relativa de cada sector). 
Ahora, son las instituciones públicas las que necesitan aprender a colaborar mejor con sus socios privados (y no al revés), porque ambos sectores están igualmente interesados en acelerar el desarrollo económico y asegurar que los beneficios de la globalización alcancen a todas las personas. 
Esto no implica disminuir el importante papel que cumple el sector público, ya que es el único que puede crear las condiciones que se necesitan para que la acción privada pueda prosperar: imperio de la ley, políticas macroeconómicas sólidas y regímenes normativos adecuados. 
Por ejemplo, el sector público es el catalizador para el desarrollo de regímenes de propiedad y aduaneros apropiados (lo que incluye el establecimiento de agencias de calificación crediticia y leyes que protejan los derechos de los acreedores), elementos todos ellos que son condición necesaria para la canalización de los flujos de financiación. 
Donde una adecuada coordinación de las iniciativas de desarrollo privadas con las públicas podría depararnos los mayores beneficios es en un área relativamente inexplorada: la financiación combinada. 
Integrar el trabajo de las instituciones de financiación del desarrollo con el que realizan los sectores privado y filantrópico (algo que todavía está en pañales) haría que el todo sea mayor que la suma de las partes. 
Un estudio del Foro Económico Mundial calcula que la coordinación entre ambos sectores lograría que un aumento anual de solo 36.000 millones de dólares en la inversión pública contra el cambio climático se multiplique 16 veces para movilizar 570.000 millones de dólares de capital privado. 
De hecho, un modo de mejorar esa coordinación y al mismo tiempo reconocer el cambio de importancia relativa de los diferentes actores sería recomendar que los organismos públicos y las instituciones de financiación del desarrollo se fijen metas concretas de movilización de capitales privados. 
Especialmente en una época de ajustes y austeridad, el logro de esas metas debería ser una medida de desempeño fundamental. 
¿Y del lado del sector privado, qué debería mejorar? 
Aunque hay muchos ejemplos de empresas responsables que aplican aquello de “que te vaya bien haciendo bien”, los objetivos de sostenibilidad y desarrollo no siempre forman parte de las prioridades de las empresas. 
A menudo parece que la rentabilidad total para los accionistas y la responsabilidad social corporativa estuvieran totalmente desconectadas. 
La idea (mayormente tácita) parece ser que maximizar la rentabilidad a costa de contaminar el medio ambiente está bien si al mismo tiempo se hace un aporte compensatorio a iniciativas de responsabilidad social corporativa. Esta actitud es el equivalente corporativo de lavarse los pecados con un baño ritual en el Ganges. 
Se necesitan nuevas normas que obliguen a las empresas a publicar no solamente sus indicadores financieros, sino también su desempeño en cuestiones sociales, ambientales y de desarrollo. 
Y para maximizar la eficacia de esas normas y restaurar la confianza de la gente en las corporaciones, las normas deben ser universales, claras y coherentes. 
La otra realidad del mundo post‑ODM es que los flujos de ayuda al desarrollo, que antes solían ser unidireccionales (del norte rico al sur empobrecido), ahora son multidireccionales. 
El orden mundial cambió. 
Ahora el 50% del PIB global y el 75% del crecimiento mundial están en los mercados emergentes y los países en desarrollo; el centro de gravedad de la actividad económica se corrió de lugar (y la demografía contribuirá a acentuar ese cambio). 
Hay estados a las que puede calificarse como parte del “sur” (Brasil, China y la India, por decir algunos) cuya asistencia para el desarrollo en el extranjero está en aumento. 
Cada vez más, el desarrollo de los países se financia con recursos locales y con las remesas de la diáspora; y al reducirse su dependencia respecto de las fuentes tradicionales de financiación, se vuelven más renuentes a obedecer ciegamente dictados extranjeros. 
De hecho, los países en desarrollo están reclamando mayor participación en las decisiones que los afectan. 
Por más fundado o bienintencionado que fuera, el viejo paternalismo del norte ya no va más. 
Es imprescindible adoptar una mentalidad más inclusiva, que tenga en cuenta las condiciones y preferencias locales. 
La idea del nuevo orden tripartito entre los actores del desarrollo tiene en cuenta la nueva realidad internacional y busca aprovechar lo mejor de cada uno de los tres sectores: el privado, el filantrópico y el público. 


La batalla intelectual contra el ISIS 
DUBAI – La crisis financiera mundial mostró al mundo lo profundamente interdependientes que han llegado a ser nuestras economías. 
En la crisis actual del extremismo, debemos reconocer que somos igual de interdependientes para nuestra seguridad, como resulta claro en la lucha actual contra el ISIS. 
Para prevenir que el ISIS nos haga entender por las malas, debemos reconocer que no podemos extinguir los fuegos del fanatismo por la fuerza exclusivamente. 
El mundo debe unirse con un impulso holístico para desacreditar la ideología que concede su poder a los extremistas y devolver la esperanza y la dignidad a aquellos a quienes reclutaría. 
Desde luego, el ISIS puede ser derrotado militarmente –y lo será– por la coalición internacional que ahora se está formando y que los EAU están apoyando activamente, pero la contención militar es sólo una solución parcial. 
La paz duradera requiere otros tres ingredientes: ganar la batalla de las ideas, mejorar la administración de los asuntos públicos en los casos en que sea deficiente y apoyar el desarrollo humano de las bases. 
Semejante solución debe comenzar con una voluntad política internacional concertada. 
Ningún político de Norteamérica, Europa, África o Asia puede darse el lujo de pasar por alto los acontecimientos de Oriente Medio. 
Una amenaza mundializada requiere una reacción también mundializada. 
Todo el mundo sentirá el calor, porque esas llamas no conocen fronteras; de hecho, el ISIS ha reclutado a miembros de al menos 80 nacionalidades. 
El ISIS es una organización bárbara y brutal. 
No representa el islam ni los valores más básicos de la Humanidad. 
Aun así, ha surgido, se ha extendido y ha resistido a los que se oponen a ella. 
No estamos luchando contra una organización terrorista, sino contra la encarnación de una ideología maliciosa que se debe derrotar intelectualmente. 
Yo considero que esa ideología es el mayor peligro que afrontará el mundo en el próximo decenio. 
Sus semillas están germinando en Europa, los Estados Unidos, Asia y otras zonas. 
Con sus retorcidas connotaciones religiosas, esa franquicia de odio ya preparada está a disposición de cualquier grupo terrorista que quiera adoptarla. 
Entraña la capacidad para movilizar a miles de jóvenes desesperados, vengativos o airados y los utiliza para atacar los cimientos de la civilización. 
La ideología que alimenta al ISIS tiene mucho en común con la de Al Qaeda y sus filiales en Nigeria, el Pakistán, el Afganistán, Somalia, el Yemen, el norte de África y la península Arábiga. 
Lo que más me preocupa es que, hace un decenio, semejante ideología era lo único que Al Qaeda necesitaba para desestabilizar el mundo, incluso desde una base primitiva en las cuevas del Afganistán. 
Hoy en día, los miembros del ISIS tienen acceso a la tecnología, las finanzas, una base territorial enorme y una red yijadista internacional. 
Lejos de ser derrotada, su ideología de rabia y odio se ha vuelto más estricta, perniciosa y generalizada. 
La destrucción de los grupos terroristas no es suficiente para lograr una paz duradera. 
También debemos atacar la raíz para privar su peligrosa ideología de la capacidad para alzarse de nuevo entre personas a las que un ambiente de desesperanza y desesperación ha dejado vulnerables. 
Y a este respecto debemos ser positivos. 
La solución tiene tres componentes. 
El primero es el de contrarrestar las ideas malignas con pensamiento ilustrado, mentalidades abiertas y una actitud de tolerancia y aceptación. 
Ese método procede de nuestra religión islámica, que exige paz, honra la vida, valora la dignidad, promueve el desarrollo humano y nos inclina a hacer el bien a los demás. 
Sólo una cosa puede detener a una juventud suicida que está dispuesta a morir por el ISIS: una ideología más sólida que la guíe por la senda correcta y la convenza de que Dios nos creó para mejorar nuestro mundo, no para destruirlo. 
Podemos seguir el ejemplo de nuestros vecinos de Arabia Saudí con sus grandes éxitos al desradicalizar a muchos jóvenes mediante centros y programas de apoyo psicológico. 
En esa batalla de las mentalidades, los pensadores y los científicos de altura espiritual e intelectual entre los musulmanes son los que están en mejores condiciones para encabezar la lucha. 
El segundo componente es el apoyo a las medidas adoptadas por los gobiernos para crear instituciones estables que puedan prestar servicios reales a sus pueblos. 
Debe quedar claro para todo el mundo que el rápido crecimiento del ISIS fue alimentado por los fallos de los gobiernos de Siria y del Iraq: el primero hizo la guerra contra su propio pueblo y el segundo promovió la división sectaria. 
Cuando los gobiernos no abordan la inestabilidad, las reivindicaciones legítimas y las amenazas graves y persistentes, crean un ambiente ideal para que se incuben las ideologías del odio y para que organizaciones terroristas llenen el vacío de legitimidad. 
El último componente es el de abordar urgentemente los agujeros negros en materia de desarrollo humano que afligen a muchas zonas de Oriente Medio. 
Ésa es una responsabilidad no sólo árabe, sino también internacional, porque la de brindar oportunidades a las bases y una mayor calidad de vida para los pueblos de esa región es la garantía para mejorar nuestros problemas comunes de inestabilidad y conflictos. 
Necesitamos urgentemente proyectos e iniciativas a largo plazo para eliminar la pobreza, mejorar la educación y la salud, construir infraestructuras y crear oportunidades económicas. 
El desarrollo sostenible es la reacción más sostenible contra el terrorismo. 
Nuestra región alberga a más de 200 millones de jóvenes. 
Tenemos la oportunidad de infundirles esperanza y orientar sus energías hacia la mejora de sus vidas y las de su alrededor. 
Si fracasamos, las abandonaremos al vacío, el desempleo y las maliciosas ideologías del terrorismo. 
Todos los días en que damos un paso hacia el desarrollo económico, la creación de puestos de trabajo y el aumento de los niveles de vida, socavamos las ideologías del miedo y del odio, que se nutren de la desesperanza. 
Privamos a las organizaciones terroristas de su razón de ser. 
Soy optimista, porque sé que los pueblos de Oriente Medio tienen capacidad para la esperanza y el deseo de una estabilidad y una prosperidad mayores y más duraderas que las ideas oportunistas y destructivas. 
No hay nada más poderoso que la esperanza de una vida mejor. 

La recuperación de cerebros 
DUBAI – En 1968, mientras estudiaba en la escuela militar Mons Officer Cadet School en el Reino Unido, tuve que visitar un hospital. 
Allí conocí a un médico que, para mi sorpresa, hablaba árabe con fluidez. 
Me enteré de que era recién llegado al Reino Unido, de modo que le pregunté si pensaba quedarse mucho tiempo o si iba a regresar a su hogar. 
Me respondió con un dicho árabe que se traduce así: "Mi hogar es donde puedo comer". 
Recordé las palabras de ese médico durante muchos años, porque subrayan la contradicción entre nuestra visión idealizada de "hogar" y las duras realidades de la vida que obligan a gente talentosa a abandonar sus hogares. 
El médico era un caso típico del fenómeno de "fuga de cerebros" que ha aquejado a los países en desarrollo durante décadas. 
Esos países invierten sus escasos recursos en educar a médicos, ingenieros y científicos, con la esperanza de que se conviertan en motores de prosperidad. Luego ven con consternación cómo migran a Occidente, llevándose consigo la promesa de su talento. 
Por supuesto, todo el mundo tiene derecho a elegir una vida mejor, en cualquier parte del mundo que desee. 
Entendemos por qué se van. El talento es atraído -como un imán- por la oportunidad. 
Sin embargo, para los países que quedan atrás, la sensación es la de un ciclo vicioso infinito: necesitan talento para crear oportunidad; pero sin oportunidad, el talento es atraído por las luces brillantes de Occidente. 
De hecho, las Naciones Unidas y la OCDE informan que la migración por motivos laborales ha aumentado un tercio desde 2000. 
Uno de cada nueve egresados universitarios de África hoy vive y trabaja en Occidente. 
Muchos nunca volverán: los trabajadores calificados tienen seis veces más posibilidades de no regresar. 
Pero ahora está sucediendo algo notable. 
En algunos países, la fuga de cerebros se produce en dirección inversa. 
Las causas son fascinantes y existen motivos para ser optimistas de que el círculo vicioso se puede romper, transformando el equilibrio de la esperanza y oportunidad entre economías en desarrollo y desarrolladas. 
Un nuevo estudio de LinkedIn, la red profesional y plataforma de contratación online más grande del mundo, ha medido el movimiento internacional neto de talento entre sus miembros. 
Al tope de la lista como destino para el talento está mi propio país, los Emiratos Árabes Unidos, con un incremento de talento neto del 1,3% de la fuerza laboral en 2013. 
Otros "imanes de talento" neto son Arabia Saudita, Nigeria, Sudáfrica, India y Brasil. 
Más interesante aún es el dato de que menos de un tercio de los importadores de talento neto son países desarrollados. 
De hecho, los exportadores de talento neto en este estudio son España, el Reino Unido, Francia, Estados Unidos, Italia e Irlanda. 
Los países ricos que hasta hace poco habían seducido a nuestras mentes más brillantes hoy nos están enviando las suyas. 
Por supuesto, esto es sólo un estudio, y muchos países pobres siguen padeciendo un éxodo de talento crónico. 
Los datos de la OCDE demuestran que muchos países en África y América Latina tienen tasas de migración de graduados superiores al 50%. 
Se sabe que la fuga de cerebros suele ser una función de seguridad tanto como una oportunidad económica. 
Parte de la tragedia que se desarrolla en los países de Oriente Medio aquejados por el conflicto y la inestabilidad es que si sus hijos e hijas más talentosos pudieran aplicar sus capacidades en sus propios países, pasarían a ser parte de la solución: agentes de paz a través del desarrollo. 
Esto hace que resulte tan importante examinar de qué manera algunos países en desarrollo lograron revertir la migración hacia el exterior. 
El ingrediente básico es la oportunidad. 
El talento fluye naturalmente hacia los países que crean un contexto de crecimiento económico; que le facilitan la vida a las empresas; que atraen y reciben con agrado la inversión; y que alimentan una cultura del éxito. 
Las habilidades son atraídas por el desafío y la posibilidad. 
La oportunidad en esta escala se está convirtiendo en una mercancía escasa en muchas partes de Occidente. Pero no sucede lo mismo en el mundo en desarrollo -al menos entre los países con el apetito y la determinación de hacer uso de una gobernancia sólida y aumentar continuamente su competitividad. 
En segundo lugar, la calidad de vida importa mucho. 
Una generación atrás, muchos individuos talentosos consideraban que trabajar fuera de Occidente era un "destino difícil". 
Hoy, los niveles de vida en los Emiratos Árabes Unidos, por ejemplo, están entre los más altos del mundo. 
Hemos demostrado que la misión de revertir la fuga de cerebros también es la misión de crear una vida mejor para los ciudadanos y los residentes. 
Generar felicidad es, después de todo, la tarea principal de todo buen gobierno, no importa dónde sea. 
La nuestra es una historia de mucha esperanza para Oriente Medio en especial, donde generaciones de conflicto y desesperación han generado altos niveles de migración hacia el exterior. 
Yo siempre he sostenido que, además de una buena gobernancia, las mejores soluciones para las divisiones y la lucha del mundo árabe residen en el desarrollo elemental y la oportunidad económica. 
Ahora, hemos demostrado que es posible revertir las fuerzas que habían expulsado a nuestros jóvenes más talentosos. 
Otra fuente de esperanza es que este cambio radical puede suceder considerablemente rápido. 
La investigación demuestra que los países pequeños padecen de manera desproporcionada la fuga de cerebros. 
Pero hemos demostrado que aún en el caso de un país pequeño como los Emiratos Árabes Unidos, e inclusive en una región dividida por el conflicto, vale la pena construir una isla de oportunidad. 
Pero permítanme ser claro: revertir la fuga de cerebros tiene que ver con algo más que con tapar una gotera. 
Implica convertir un círculo vicioso en uno virtuoso. 
Al atraer al mejor talento de todo el mundo, podemos crear una sociedad vibrante y diversa que alimenta la innovación y la prosperidad -lo que, a su vez, atrae a más talento. 
Para que esto dé resultados, debemos creer en la gente. 
Los seres humanos -sus ideas, innovaciones, sueños y conexiones- son el capital del futuro. 
En este sentido, la "recuperación de cerebros" no es tanto un logro en sí mismo como un indicador de desarrollo futuro, porque allí donde van las grandes mentes hoy, grandes cosas sucederán mañana. 

En defensa de Europa 
BRUSELAS – La Unión Europea hoy necesita una salvación y también una reinvención radical. 
Salvar a la UE debe tener prioridad, porque Europa está en peligro existencial. 
Pero, como enfatizó el presidente francés, Emmanuel Macron, durante su campaña electoral, reanimar el respaldo con el que solía contar la UE no es menos esencial. 
El peligro existencial que enfrenta la UE es, en parte, externo. 
La Unión está rodeada de potencias que son hostiles a lo que ella representa -la Rusia de Vladimir Putin, la Turquía de Recep Tayyip Erdoğan, el Egipto de Abdel Fattah el-Sisi y los Estados Unidos que Donald Trump crearía si pudiera. 
Pero la amenaza también proviene de adentro. 
La UE está gobernada por tratados que, luego de la crisis financiera de 2008, se volvieron sumamente irrelevantes para las condiciones que prevalecen en la eurozona. 
Inclusive las innovaciones más simples, necesarias para hacer sustentable la moneda común, podrían introducirse sólo mediante acuerdos intergubernamentales fuera de los tratados existentes. 
Y, como el funcionamiento de las instituciones europeas se volvió cada vez más complicado, la propia UE poco a poco se fue volviendo, en algunos sentidos, disfuncional. 
La eurozona en particular se volvió exactamente lo opuesto de la intención original. 
La UE estaba pensada para ser una asociación voluntaria de estados con ideas afines, dispuestos a renunciar a parte de su soberanía por el bien común. 
Después de la crisis financiera de 2008, la eurozona se transformó en un acuerdo por el cual los países acreedores dictaban términos a los países deudores que no podían cumplir con sus obligaciones. 
Al prescribir austeridad, los acreedores hacían que a los deudores les resultara prácticamente imposible poder cumplir con sus responsabilidades. 
Si la UE sigue haciendo lo mismo de siempre, hay pocas esperanzas de que las cosas mejoren. 
Esa es la razón por la cual la Unión necesita reinventarse radicalmente. 
La estrategia vertical que utilizó Jean Monnet para lanzar la integración europea en los años 1950 llevó adelante el proceso durante mucho tiempo, antes de perder impulso. 
Ahora Europa necesita un esfuerzo de colaboración que combine la estrategia vertical de las instituciones de la UE con las iniciativas ascendentes necesarias para comprometer al electorado. 
Consideremos el Brexit que, sin duda, resultará inmensamente perjudicial para ambas partes. 
Negociar la separación con Gran Bretaña desviará la atención de la UE de su propia crisis existencial, y es muy factible que las conversaciones duren más tiempo que los dos años que se proyectaron. 
Cinco años parece un tiempo más probable -una eternidad en política, especialmente en tiempos revolucionarios como el actual. 
La UE debería entonces abordar las negociaciones por el Brexit con un espíritu constructivo, reconociendo la imprevisibilidad del futuro. 
Durante el prolongado proceso de "divorcio", el público británico podría decidir si ser parte de la UE es más atractivo que abandonarla. 
Pero este escenario presupone que la UE se transforme en una organización a la que otros países como Gran Bretaña quieran sumarse, y que la gente a ambos lados del Canal de la Mancha tenga un cambio de actitud. 
Las posibilidades de que se cumplan ambas condiciones son escasas, pero no nulas. 
Esto requeriría un reconocimiento en toda la UE de que el Brexit es un paso hacia la desintegración europea -y por ende una propuesta en la que todos pierden-. 
Por el contrario, lograr que la UE vuelva a ser atractiva le daría a la gente, especialmente a las generaciones más jóvenes, esperanzas de un futuro mejor. 
Una Europa de estas características diferiría del acuerdo actual en dos sentidos esenciales. 
Primero, claramente marcaría una distinción entre la UE y la eurozona. 
Segundo, reconocería que la eurozona está gobernada por tratados caducos, y que su gobernancia no se puede alterar porque cambiar un tratado es imposible. 
Los tratados aseguran que todos los países miembro pueden sumarse al euro si califican para ello y en el momento que así suceda. 
Esto ha creado una situación absurda en la que países como Suecia, Polonia y la República Checa han dejado en claro que no tienen ninguna intención de sumarse al euro y, aun así, todavía se los describe y se los trata como "preparticipantes". 
El efecto no es puramente cosmético. 
La UE se ha convertido en una organización en la que la eurozona constituye el núcleo central y los otros miembros están relegados a una posición inferior. 
Esto debe cambiar. 
No se debe permitir que los muchos problemas no resueltos del euro destruyan a la UE. 
La imposibilidad de aclarar la relación entre el euro y la UE refleja un defecto más amplio: la presunción de que varios estados miembro pueden estar avanzando a diferentes velocidades pero que todos ellos se encaminan hacia el mismo destino. 
En verdad, una creciente proporción de estados miembro ha rechazado explícitamente el argumento de "una unión cada vez más estrecha". 
Reemplazar a una Europa de "múltiples velocidades" por una Europa "de múltiples carriles" que permita a los estados miembro una variedad más amplia de opciones democráticas tendría un efecto beneficial de más amplio alcance. 
Como están las cosas, los estados miembro quieren reafirmar su soberanía, en lugar de ceder más soberanía. 
Pero si la cooperación produjera resultados positivos, las actitudes podrían mejorar y los objetivos perseguidos por coaliciones de la voluntad podrían atraer una participación universal. 
Es indispensable un progreso significativo en tres áreas: desintegración territorial, ejemplificada por el Brexit; la crisis de refugiados, y la falta de un crecimiento económico adecuado. 
En estas tres cuestiones, Europa empieza desde una base muy baja de cooperación. 
Esa base es particularmente baja cuando se trata de la crisis de refugiados, y la tendencia es hacia la baja. 
Europa todavía carece de una política inmigratoria integral. 
Cada país pretende aplicar lo que percibe como su interés nacional, trabajando muchas veces así en contra de los intereses de otros estados miembro. 
La canciller alemana, Angela Merkel, tenía razón: la crisis de refugiados podría destruir a la UE. 
Pero no debemos darnos por vencidos. 
Si Europa pudiera avanzar de manera significativa en cuanto a aliviar la crisis de refugiados, el impulso podría cambiar hacia una dirección positiva. 
Yo creo fervientemente en el impulso. 
Inclusive antes de la elección de Macron, empezando por la derrota contundente del nacionalista danés Geert Wilders en las elecciones generales de Holanda en marzo, se podía percibir cómo se estaba generando un impulso que podía cambiar el proceso político vertical de la UE para mejor. 
Y con la victoria de Macron, el único candidato pro-europeo, estoy mucho más confiado en el resultado de la elección de Alemania en septiembre. 
Allí, muchas combinaciones podrían conducir a una coalición pro-europea, especialmente si el apoyo al antieuropeo y xenófobo Alternativa para Alemania continúa cayendo. 
Este creciente impulso pro-europeo puede entonces ser lo suficientemente fuerte como para superar la mayor amenaza: una crisis bancaria y migratoria en Italia. 
También me siento alentado por las iniciativas de base y espontáneas -la mayoría de ellas respaldadas principalmente por jóvenes- que vemos hoy en día. 
Tengo en mente el movimiento "El pulso de Europa", que comenzó en Fráncfort en noviembre y se propagó a unas 120 ciudades en todo el continente; el movimiento "Lo mejor para Gran Bretaña" en el Reino Unido; y la resistencia al Partido Ley y Justicia que está en el poder en Polonia y al partido Fidesz del primer ministro Viktor Orbán en Hungría. 
La resistencia en Hungría le debe resultar tan sorprendente a Orbán como a mí. 
Orbán ha buscado enmarcar sus políticas como un conflicto personal conmigo, convirtiéndome en el blanco de la constante campaña de propaganda de su gobierno. 
Él mismo se proclama como el defensor de la soberanía húngara y a mí me cataloga como un especulador monetario que utiliza su dinero para inundar a Europa de inmigrantes ilegales como parte de algún plan vago pero perverso. 
Pero la verdad es que soy el orgulloso fundador de la Universidad Centroeuropea que, después de 26 años, ha llegado a ubicarse entre las 50 mejores universidades del mundo en muchas de las ciencias sociales. 
Al financiar a la CEU (por su sigla en inglés), le he permitido que defendiera su libertad académica de la interferencia externa, ya sea de parte del gobierno húngaro como de cualquier otro (incluido su fundador). 
He aprendido dos lecciones de esta experiencia. 
Primero, no alcanza con basarse en el régimen de derecho para defender a las sociedades abiertas; también hay que alzarse en favor de lo que uno cree. 
La CEU y los beneficiarios de mis fundaciones están haciendo eso. 
Su destino está en la cuerda floja. 
Pero confío en que su defensa decidida de la libertad académica y de la libertad de asociación finalmente ponga en movimiento las lentas ruedas de la justicia de Europa. 
Segundo, he aprendido que no se puede imponer la democracia desde afuera; la gente es la que tiene que alcanzarla y defenderla. 
Yo admiro la manera valiente en que los húngaros han puesto resistencia al engaño y a la corrupción del estado mafioso que Orbán ha establecido, y me siento alentado por la respuesta enérgica de los desafíos que plantean Polonia y Hungría. 
Si bien el camino por delante es peligroso, claramente puedo ver en esas luchas la perspectiva de recuperación de la UE. 

Cerrar la brecha de habilidades laborales 
WASHINGTON, DC – En una época en la que el desempleo está por las nubes, puede parecer razonable suponer que las empresas no tienen que preocuparse por encontrar trabajadores. 
Pero una reciente encuesta de McKinsey realizada a más de 2.800 empresarios en todo el mundo enfatiza cuán errónea es esta percepción. 
Cuatro de cada diez empleadores dijeron que no pueden encontrar trabajadores que ocupen puestos de nivel de ingreso en sus empresas, y más de un tercio de los encuestados dijo que sus negocios están sufriendo por la falta de trabajadores en el mercado laboral con las habilidades apropiadas. 
Al mismo tiempo, los jóvenes de todo el mundo están luchando para encontrar trabajo. 
Mientras que la crisis de la eurozona ayuda a explicar por qué más de la mitad de los jóvenes en Grecia y España están en desempleados, las economías en rápido crecimiento como las de Sudáfrica y Nigeria están experimentando tasas similares de desempleo juvenil. 
En el Medio Oriente y África del Norte, uno de cada tres jóvenes se encuentra desempleado. 
Y, en los Estados Unidos, el año pasado aproximadamente la mitad de los titulados que recibieron el grado de licenciatura menores de 25 años se encontraban desempleados o subempleados después de graduarse. 
Todo esto apunta a un costoso desfase en las habilidades que se necesitan en la economía de hoy en día. 
Solamente en los EE.UU., el costo de oportunidad de no mejorar la educación ascendería a 1,7 millones de millones de dólares hasta el año 2030. 
De manera similar, si cierra su creciente brecha de habilidades, China podría aumentar su PIB en 250 mil millones dólares hasta el año 2020. 
Entonces, ¿por qué no se está haciendo más para garantizar que los jóvenes adquieran las habilidades que necesitan? 
El problema tiene su origen en las percepciones divergentes entre los distintos actores del mercado de trabajo. 
Más del 70% de las instituciones educativas encuestadas por la consultora McKinsey cree que sus graduados están preparados para el mercado laboral; más de la mitad de los empleadores y de los jóvenes no están de acuerdo con ello. 
Para cerrar esta brecha se requiere que los educadores y los empresarios trabajen en conjunto y de manera más estrecha. 
Los empleadores deben comunicar sus necesidades a los educadores y los educadores tienen que proporcionar a sus graduados las herramientas que les permitan satisfacer dichas necesidades. 
El problema es la falta de vínculos, así que la solución es crear más vínculos. 
Pero no será fácil alcanzar dicha sincronización. 
Una tercera parte de los empleadores nunca interactúan con los proveedores de educación, mientras que solamente el 15% lo hace una vez al mes o más. 
Ambas partes se beneficiarían de la construcción de fuertes vínculos de reciprocidad, mediante los cuales los empresarios podrían comunicar a los educadores lo que necesitan (e incluso podrían ayudar a diseñar planes de estudio y podrían ofrecer a sus empleados como docentes) y los educadores ofrecerían a los estudiantes aprendizaje y experiencia prácticos. 
De hecho, algunas iniciativas prometedoras están en marcha. 
Muchos empleadores en la industria automovilística, la del turismo, la manufactura avanzada y construcción de navíos han adoptado la modalidad de “pre-contratación” de jóvenes – es decir, estos empleadores les garantizan un trabajo si completan un riguroso programa de entrenamiento. 
Un ejemplo útil es la cooperación entre el gigante energético estatal brasilero Petrobras y Prominp – una coalición de agencias gubernamentales, empresas, asociaciones empresariales y sindicatos – destinada a liberar todo el potencial del sector petrolero y gasífero del país. 
En primer lugar, Petrobras y Prominp desarrollan una proyección de cinco años del personal necesario en áreas que requieren habilidades específicas, tales como la soldadura en astilleros, instalación de tuberías e ingeniería petrolera. 
Luego, Prominp identifica una institución educativa con la cual desarrollar un plan de estudios apropiado, de manera conjunta con las empresas seleccionadas y con el objetivo de capacitar a 30.000 personas al año. 
Petrobras paga el 90 % de los costos, y el gobierno cubre el resto. 
Sin embargo, estas iniciativas siguen siendo muy escasas en número y demasiado estrechas en su alcance para resolver el desfase a nivel mundial en el ámbito de habilidades. 
Por otra parte, el desarrollo de programas eficaces requiere de muchos más datos acerca del trayecto que recorren los jóvenes desde su educación al empleo de los que se tienen a disposición actualmente. 
Los gobiernos pueden desempeñar un papel fundamental en la recopilación de los datos necesarios para determinar qué habilidades están en demanda y qué tipo de formación es eficaz para adquirirlas. 
Por ejemplo, el Observatorio del Trabajo de Colombia rastrea el progreso de los estudiantes – incluyendo dónde asistieron a la universidad, lo que estudiaron, cuándo y dónde fueron empleados por primera vez, cuáles fueron sus salarios iniciales, y si recibieron ascensos – hasta por cinco años posteriores a su graduación. 
Los futuros estudiantes pueden utilizar esta información para obtener una imagen mucho más precisa de sus perspectivas a futuro. 
Por supuesto, los jóvenes deben ser proactivos si se desea que estos planes sean eficaces. 
Menos de la mitad de los jóvenes que McKinsey encuestó afirmaron tener al menos un conocimiento básico sobre los salarios promedio o sobre la prevalencia de las oportunidades de empleo en su campo elegido. 
Entonces, no es de extrañar que la mitad de ellos no estén convencidos sobre que sus estudios post-secundarios hubiesen mejorado sus oportunidades de empleo. 
Los estudiantes deben tener dominio sobre todos los aspectos relacionados a su educación y deben apropiarse de los mismos. 
Antes de inscribirse en un programa académico o vocacional, los futuros estudiantes deben investigar las tasas de colocación laboral y deben informarse sobre cómo y con qué frecuencia la institución educativa interactúa con los empleadores. 
Además, deben tener una comprensión integral sobre cómo pueden adquirir y demostrar las habilidades que se aplican al campo de su elección. 
En términos más generales, ellos deben utilizar los datos existentes sobre el mercado de trabajo para realizar decisiones mejor informadas. 
Si el mundo continúa en su curso actual, los desequilibrios en el mercado laboral empeorarán significativamente en los próximos años. 
En efecto, el mundo se enfrenta ante una posible escasez de entre 30 a 40 millones de trabajadores con educación universitaria en el año 2020, y ante un posible superávit de 95 millones de trabajadores poco calificados. 
Los beneficios económicos de reequilibrar el mercado de trabajo mundial son muy convincentes; los costos humanos de no hacerlo son enormes. 
La obligación que tienen las empresas, los educadores, los gobiernos, y los jóvenes en cuanto a tomar medidas al respecto no podría ser más fuerte. 

Los bancos centrales, con objetivos cambiados 
BRUSELAS – El tema de la reunión de este año de directores de bancos centrales de todo el mundo en Jackson Hole (EE. UU.) tuvo poco que ver con la política monetaria. 
No es que “Fomentar una economía global dinámica” no sea importante. 
Pero es llamativo que también el Banco Central Europeo haya elegido, para su propia reunión anual, un tema igualmente “no monetario”: “Inversión y crecimiento en los países avanzados”. 
No está mal que los bancos centrales analicen problemas en áreas como el crecimiento, el comercio internacional y la inversión. 
Pero a los bancos centrales se los hizo independientes, precisamente, para que pudieran hacerse cargo del objetivo propio de mantener la estabilidad de precios, cualquiera fuera la tasa de crecimiento subyacente de la economía. 
Así que, ¿por qué habrían de preocuparse por cuestiones externas en vez de concentrarse en su área de responsabilidad? 
La respuesta parece ser que no pueden explicar muy bien lo que están haciendo ahora. 
Las condiciones para la política monetaria hoy son muy favorables, particularmente para el BCE: basta echar un vistazo a la historia. 
Desde la creación de la Unión Económica y Monetaria (UEM) en enero de 1999, el BCE tuvo la responsabilidad exclusiva de determinar la política monetaria de aquella entidad. 
(Las monedas nacionales siguieron circulando hasta 2002, pero los tipos de cambio se fijaron en forma “irrevocable” a partir de 1999.) 
La tarea del BCE fue difícil desde el inicio. 
Al momento de la creación del euro, los mercados financieros globales estaban alterados por la crisis asiática de 1997 y la cesación de pagos de Rusia en 1998. 
El índice de volatilidad bursátil VIX llegó a 44% en agosto de 1998, y durante los primeros años de vida del euro, osciló entre 25% y 30% (la cifra actual es cercana al 12%). 
Si bien el desempleo en la eurozona estaba en disminución, todavía andaba cerca del 10%, y se mantuvo por encima del nivel actual (9,3%) durante todo 1999. 
La política monetaria también tenía que hacer frente a la herencia deflacionaria de la crisis financiera. 
Cuando se creó la eurozona, los precios venían creciendo a menos de 2%, y la inflación general no se movía de 1%. 
Esos dos importantes indicadores de la política monetaria son casi iguales ahora, pero los mercados financieros están mucho más estables. 
En 1999, con inflación ligeramente inferior a la meta, alto desempleo y volatilidad financiera, el Consejo de Gobierno del BCE ni siquiera se planteó aplicar tipos de interés nulos o negativos, mucho menos políticas no convencionales. 
En cambio, su primera medida fue fijar la tasa de referencia principal en 2%. 
Más tarde ese mismo año, el BCE recortó 50 puntos básicos la tasa de referencia, hasta un inédito (para entonces) 1,5%. 
Pero lo hizo sólo para dar a la economía una oportunidad de recuperarse. 
Pocos meses después invirtió el rumbo: a fin de año volvió a llevar la tasa de referencia a 2%. 
Al año siguiente la subió a 3,75%, pese a que la inflación apenas había crecido unos pocos puntos básicos. 
Hoy, el BCE tiene ante sí una situación mucho más cómoda. 
Si bien a la inflación le falta un trecho similar para llegar a la meta de 2%, el mercado laboral parece estar en mejor estado. 
¿Pero es así? 
Suele darse por sentado que una recesión profunda induce a muchos de los desempleados a perder las esperanzas de encontrar empleo. 
Si muchas personas abandonaron el mercado laboral, que la tasa de desempleo vuelva a niveles anteriores a la recesión puede ser engañoso. 
Por eso este indicador se debe analizar en combinación con la tasa de participación en la fuerza laboral. 
Según este criterio, la eurozona realmente está mucho mejor que en 1999. 
La tasa de participación es cinco puntos porcentuales más que entonces, así que parece evidente que hay menos trabajadores sin esperanzas de encontrar empleo que cuando recién se había creado la UEM, de modo que no hay tanto potencial subutilizado en la economía. 
En este contexto, no se entiende que el BCE siga insistiendo en que se necesitan políticas monetarias no convencionales (por ejemplo, tipos de interés negativos y mantener los programas de compra de bonos). 
Aunque hoy los pronósticos de inflación a largo plazo tal vez sean un poco más inciertos, ¿son algunos puntos básicos en unas (imprecisas) expectativas de inflación a largo plazo motivo valedero para una flexibilización cuantitativa a gran escala y una tasa de referencia 250 puntos inferior que la aplicada en un momento de mayor debilidad fundamental del mercado? 
Esta incongruencia no sólo existe en Europa. 
También en Estados Unidos hallamos una combinación similar de cifras de inflación y desempleo hoy y hace veinte años. 
En 1999, con una tasa de inflación núcleo cercana al 2% y desempleo inferior al 5%, la Reserva Federal consideró apropiada una tasa de referencia del 5% (y un balance “normal”). 
Hoy, la Reserva Federal mantiene la tasa de referencia por debajo de 1,5% (350 puntos básicos menos que en 1999) y postergó la reducción de su inflado balance. 
En Japón, la inflación actual es mayor que después de la crisis financiera asiática; el nivel de desempleo es el más bajo de los últimos 50 años; y la tasa de participación en la fuerza laboral sigue alcanzando récords. 
Pero Japón, como Estados Unidos y Europa, insiste en una quijotesca tendencia a luchar contra molinos de viento deflacionarios, con tipos de interés ínfimos y compras masivas de títulos públicos. 
Nadie discute que las autoridades de los bancos centrales quieran una economía global dinámica. 
Pero no es algo en lo que puedan influir mucho. 
En vez de debatir cuestiones que no tienen relación con ellos, deberían concentrarse en explicar por qué cambiaron tanto sus objetivos, y si no será hora de que vuelvan a ser los que eran. 

El clima del pueblo 
BERLÍN – La Marcha Popular por el Clima del pasado 21 de septiembre fue un hito para el incipiente movimiento mundial por el clima, con la participación de más de 400.000 personas en la ciudad de Nueva York, pero ésta fue sólo la punta del iceberg. 
Personas de 166 países, desde la Argentina hasta Australia, participaron en más de 2.800 actos y concentraciones. 
Dos millones de activistas reclamaron mediante una petición en línea que los gobiernos optaran por una energía limpia al ciento por ciento. 
Por primera vez desde la malograda Conferencia de Copenhague sobre el Cambio Climático de 2009, el activismo virtual por el clima pasó al mundo real. 
¿Por qué? 
Los ciudadanos están preocupados por las consecuencias del cambio climático y saben que el problema son los combustibles fósiles. 
Han llegado a reconocer que unos intereses poderosos están bloqueando el necesario paso a la energía limpia y han dejado de confiar, sencillamente, en que sus gobiernos estén haciendo lo suficiente por el futuro del planeta. 
Así se reflejó no sólo en el número sin precedentes de personas que participaron, sino también en la diversidad de los participantes: activistas urbanos, grupos indígenas, adeptos a credos y opiniones políticas diferentes y –lo más destacado– jóvenes y ancianos. 
Actualmente las personas establecen conexiones naturales entre el cambio climático y la vida diaria. 
Los maestros eran partidarios de escuelas que funcionaran con energía renovable, las mujeres apoyaban una agricultura más sana, las abuelas pedían un aire puro para sus nietos, los sindicatos quieren una transición a puestos de trabajo ecológicos y los alcaldes de ciudades quieren inversiones en edificios energéticamente eficientes. 
Cinco años después del fracaso de la conferencia de Copenhague, los gobiernos deben actuar por fin responsablemente. 
La cumbre del clima celebrada esta semana y organizada por el Secretario General de las Naciones Unidas, Ban Ki-moon, fue encaminada a aumentar el impulso a actuar reuniendo a los dirigentes de los gobiernos, de las empresas y de la sociedad civil. 
El objetivo era el de crear condiciones favorables para que los gobiernos negocien un acuerdo sobre el clima en París en 2015 y, aunque las NN.UU. no pueden imponer el cumplimiento de las promesas hechas por los dirigentes, la cumbre catalizó una manifestación popular que ha vuelto a centrar la atención en la amenaza del cambio climático y probablemente así seguirá hasta que los gobiernos adopten medidas creíbles. 
Lo que ha cambiado desde 2009 es el grado de preocupación por las consecuencias del cambio climático. 
Entretanto, los neoyorquinos han afrontado el huracán Sandy, mientras que el tifón Haiyan ha devastado las Filipinas. Se siguen superando los registros climáticos a escala mundial. 
Tan sólo en 2004, las personas corrientes han sufrido olas de calor en Australia, inundaciones en el Pakistán y sequías en Centroamérica, mientras que se ha demostrado que el desplome de la capa de hielo de la Antártica occidental es irreversible. 
A consecuencia de ello, el debate mundial ha dejado de centrarse en los costos de la adopción de medidas a hacerlo en los de no adoptarlas y, aunque los costos del daño climático son descomunales, la investigación científica indica que los de la mitigación son asequibles. 
Lo ha demostrado el aumento de la generación de energía renovable. 
Las personas quieren energía limpia, ya se dispone de tecnologías rentables y, en vista de que millones de personas carecen de acceso a una energía fiable, la aparición de fuentes renovables es una salvación. 
La capacidad eólica y solar mundial se ha triplicado desde 2009 y ahora la energía renovable proporciona más de una quinta parte del suministro de electricidad del mundo. 
De hecho, uno de cada dos megavatios de nueva electricidad a escala mundial es ecológico, lo que significa que la participación de la energía renovable podría alcanzar el 50 por ciento en 2030. 
La energía limpia propiciará un gran cambio, porque pone el poder sobre la energía en manos de los ciudadanos y constituye un desafío directo a la industria de los combustibles fósiles. 
El siguiente paso evidente en la lucha contra el cambio climático es el de eliminar progresivamente todas las subvenciones a dicha industria. 
La cumbre del clima de las NN.UU. celebrada esta semana puede no afectar al rumbo de las negociaciones para un acuerdo climático internacional, pero ha vuelto a centrar la atención en donde debe estarlo: las personas reales que piden un cambio real a sus gobiernos. 
Los ciudadanos han mostrado que están comprometidos y alzarán la voz. 
La Marcha Popular por el Clima ha sido sólo un comienzo. 

La Ostpolitik surcoreana de Moon 
SEÚL – Moon Jae-in del Partido Democrático de Corea acaba de ser elegido el nuevo presidente de Corea del Sur. 
Es la segunda transición de poder conservador a poder liberal en la historia democrática del país. 
Comenzó inesperadamente en octubre pasado, con la erupción de un escándalo de corrupción que involucró a la entonces presidenta Park Geun-hye y culminó en su juicio político y remoción del cargo a comienzos de este año. 
Si bien la salida de Park fue dolorosa, también demostró la resiliencia de la democracia de Corea del Sur. 
Moon asumirá en un momento de tensiones aguzadas con Corea del Norte. 
Entender qué tipo de políticas querrá implementar requiere de una familiaridad con el pensamiento de política exterior liberal de Corea del Sur desde la presidencia de 1998-2003 de Kim Dae-jung. 
Kim había visto cómo la Guerra Fría había llegado a un final pacífico en Europa y quería llevar la confrontación en curso de su propio país con el Norte comunista a una conclusión con igual nivel de no violencia. 
De manera que buscó un compromiso directo con Corea del Norte, y su "Política de Reconciliación" fue adoptada por su sucesor, Roh Moo-hyun. 
Antes de morir en 2009, Roh (en cuyo gobierno me desempeñé como ministro de Relaciones Exteriores) era mentor político y amigo cercano de Moon. 
La reunificación alemana, precedida por una política de compromiso directo de Alemania occidental, u Ostpolitik, con Alemania del este en las últimas décadas de la Guerra Fría, fue una fuente de profunda inspiración para Kim. 
El ex canciller alemán Willy Brandt comenzó a implementar la Ostpolitik en serio en los años 1970, y Helmut Kohl mantuvo la política después de llegar al poder en 1982. 
Si bien la Ostpolitik no pudo cambiar la naturaleza del régimen de Alemania del este, sí hizo que Alemania del este pasara a depender fuertemente de Alemania occidental y le permitió a Kohl ejercer una influencia política significativa durante el proceso de reunificación. 
Por supuesto, la mayoría de los liberales coreanos reconocen que Corea del Norte no es Alemania del este, que nunca amenazó a Alemania occidental o a Estados Unidos con armas nucleares. 
Pero Moon y sus seguidores de todos modos encuentran lamentable que los presidentes conservadores de Corea del Sur desde Lee Myung-bak no mantuvieran la Política de Reconciliación, como había hecho Kohl con la Ostpolitik. 
Si lo hubieran hecho, Corea del Norte podría haberse vuelto más dependiente de Corea del Sur que de China, en cuyo caso los líderes norteamericanos y surcoreanos no tendrían que suplicarle constantemente a China que controle al régimen norcoreano. 
Los liberales de Corea del Sur también reconocen que la situación estratégica ha cambiado significativamente desde la era de Kim y el comienzo de la era de Roh, cuando Corea del Norte todavía no se había convertido en un estado nuclear de facto. 
Para concretar su sueño liberal de unificación nacional, Moon tendrá que enfrentar un desafío mucho mayor que cualquiera que hayan enfrentado sus antecesores. 
Moon de todas maneras perseguirá su sueño, pero lo hará con mucha prudencia, y con un ojo puesto en las realidades geopolíticas. 
En una entrevista reciente con el Washington Post, dejó en claro que ve la alianza de Corea del Sur con Estados Unidos como los cimientos de su diplomacia, y prometió no iniciar conversaciones con Corea del Norte sin antes consultar con Estados Unidos. 
Pero, más allá de las conversaciones formales, también podría intentar comprometerse con el Norte reanimando la cooperación inter-coreana en cuestiones de salud o ambientales, que caen fuera del alcance de las sanciones internacionales. 
En los últimos nueve años, los presidentes conservadores -especialmente Park- cortaron todo contacto con Corea del Norte en un intento por empujar al país hacia la desnuclearización. 
Los liberales surcoreanos sostienen que esta política comprometió el objetivo nacional de una reunificación pacífica, convirtiéndola en un eslogan vacío. 
Creen que mantener las relaciones inter-coreanas sentará las bases para una reunificación de la Península, como lo hizo la Ostpolitik en Alemania. 
En consecuencia, Moon muy probablemente persiga una estrategia dual que empareje la desnuclearización con el compromiso y los preparativos para una posible reunificación. 
Moon ha reconocido que harán falta fuertes sanciones para llevar a Corea del Norte a la mesa de negociaciones. De manera que su gobierno no tendrá ningún desacuerdo fundamental con Estados Unidos, especialmente ahora que el secretario de Estado, Rex Tillerson, ha dicho que Estados Unidos no está buscando un cambio de régimen en Corea del Norte. 
Moon también tendrá más flexibilidad que sus antecesores conservadores para admitir un acuerdo al estilo iraní liderado por Estados Unidos, destinado a congelar las actividades nucleares y con misiles de Corea del Norte. 
Pero si el presidente norteamericano, Donald Trump, intenta hacer que Corea del Sur pague por el sistema antimisiles de Defensa de Área de Alta Altitud Terminal (THAAD por su sigla en inglés) desplegado recientemente, Moon tendrá que negarse. De lo contrario, enfrentaría un duro contragolpe doméstico tanto de la izquierda como de la derecha. 
Una cuestión final pero crucial es China, con la cual Corea ha tenido una historia amarga. 
China ha intervenido siempre que ha visto la Península de Corea como una potencial cabecera de playa para una potencia marítima invasora. 
China intervino en 1592, cuando Japón preparó un ataque contra la Dinastía Ming sometiendo primero a la Corea de la Dinastía Chosŏn. 
Volvió a suceder durante la guerra sino-japonesa en 1894, y luego durante la Guerra de Corea a comienzos de los años 1950. 
A pesar de esta historia, los liberales coreanos reconocen que será necesaria la cooperación china para lograr la reunificación. 
Por lo tanto, el gobierno de Moon tendrá que mantener una alianza sólida como una roca con Estados Unidos mientras intenta mejorar las relaciones con China, que se han enfriado desde que Corea del Sur decidió albergar el sistema THAAD. 
Moon podría intentar aliviar los temores chinos sugiriendo que el sistema es temporario y podría ser removido, dependiendo de la desnuclearización norcoreana. 
Quienes predicen que una presidencia de Moon alterará las relaciones surcoreanas con Estados Unidos y Japón se equivocan de cabo a rabo. 
Después de todo, fue durante la presidencia liberal de Roh que Corea del Sur concluyó el Acuerdo de Libre Comercio de Corea del Sur y Estados Unidos, permitió que se volvieran a desplegar tropas estadounidenses dentro de sus fronteras y despachó sus propias tropas para combatir junto con Estados Unidos en Irak. 
Moon afirmará ese legado e intentará reanimar otro, una versión actualizada y renovada de la Política de Reconciliación, que representa la aspiración de largo plazo más esencial de Corea del Sur. 

Las duras enseñanzas de Génova 
GÉNOVA – ¿Es segura nuestra infraestructura? 
Tras el derrumbe del Puente Morandi en Génova, es la pregunta que todos se hacen. 
Claro que podríamos sostener que desastres como este son hechos excepcionales, y acaso pensar que sean una peculiaridad de Italia, un país donde los proyectos de infraestructura suelen ser terreno fértil para la corrupción. 
Pero sólo nos estaríamos engañando. 
En Europa occidental y Estados Unidos, hay puentes, rutas y ferrocarriles construidos en los años cincuenta y sesenta, durante la reconstrucción y el auge económico de la posguerra, que ya están obsoletos y se usan demasiado. 
¿Tiene alguna economía desarrollada una estrategia a largo plazo para gestionar sus infraestructuras esenciales? 
¿Hay una correcta evaluación y mitigación de riesgos? 
¿Cuáles son los pros y los contras de mantener o reemplazar una infraestructura que se acerca al final de su vida útil? 
¿Y cómo pueden los ciudadanos influir en el debate público sobre cómo financiar y dónde construir infraestructuras? 
Italia y otras economías avanzadas necesitan políticas que conecten en forma estratégica y sostenible los planes de infraestructura creados por los gobiernos locales y centrales en el transcurso de los años. 
Deben evaluar los recursos y activos que se necesitarán en los años venideros. 
Y hacer hincapié en el valor social de las infraestructuras esenciales, en vez de sólo prestar atención a los resultados financieros inmediatos. 
Por ejemplo, la modernización de trenes y redes ferroviarias crea eficiencias (en la forma de menor tiempo de viaje al trabajo y mejoras medioambientales) con efectos positivos en muchas comunidades. 
Por eso, el debate público debe pasar del impacto a corto plazo al impacto a largo plazo, y del valor individual al valor colectivo. 
Cuando en 1963 comenzó la construcción del Puente Morandi, los gobiernos participaban activamente en la inversión en infraestructuras, y en la administración (y propiedad) de servicios públicos esenciales. 
La construcción y el mantenimiento se financiaban con impuestos, y el sector privado participaba en algún punto de la fase de construcción. 
Incluso había margen para la innovación financiera. 
El primer eurobono de la historia lo emitió en 1963 Autostrade, la red de autopistas italianas (y ahora empresa implicada en el derrumbe del Puente Morandi). 
En esos años, la economía italiana crecía, en términos reales, a una tasa anual del 5,3%, en promedio, y la inversión en infraestructura hacía un aporte significativo al crecimiento del PIB. 
Génova era una importante ciudad industrial, lugar de fundiciones y astilleros, y uno de los principales puertos europeos. 
Pero luego las políticas de gestión de la demanda pasaron de moda, y lo mismo le ocurrió a la participación del Estado en la planificación de infraestructuras a largo plazo y la coordinación de los mercados. 
En vista de los excesos fiscales de los setenta y la necesidad de controlar el gasto público, se prefirió la presunta neutralidad del mercado a la intervención estatal como mecanismo para la asignación del dinero de los contribuyentes. 
La creciente deuda pública (la italiana, de alrededor del 132% del PIB, es una de las más grandes del mundo) llevó a la adopción del neoliberalismo, y el resultado fue la privatización de muchos proyectos de infraestructura. 
Si bien esto mejoró los mecanismos de asignación de recursos, colocar la mayor parte de la infraestructura en manos privadas hizo más difícil la planificación a muy largo plazo (medio siglo o más) y la asunción de los riesgos implícitos en proyectos grandes. 
El horizonte temporal de los inversores privados, más corto que el del sector público, dio lugar a la “maldición de lo suficientemente bueno”, al incentivar el mantenimiento antes que el reemplazo y la modernización de infraestructuras. 
Una política de infraestructura moderna tendrá que resolver dos cuestiones cruciales. 
La primera es cómo financiar la construcción de infraestructuras. 
Que las financie con impuestos el gobierno central puede ser injusto para quienes nunca las usan, o no reciben beneficios directos de ellas por vivir en otras áreas. 
En ese caso, ¿deberían asumir el costo las autoridades locales, o deberían financiarse los proyectos por medio de alianzas público‑privadas, con cobro de peaje a los usuarios? 
Cada solución demanda una cuidadosa evaluación de costos y beneficios y de las prioridades de las políticas públicas. 
La segunda cuestión tiene que ver con el lugar de construcción de infraestructuras nuevas. 
La alternativa al muy usado Puente Morandi implica trazar un nuevo enlace vial alrededor de Génova por el norte, un plan al que políticos (incluidos miembros del gobernante Movimiento Cinco Estrellas) y residentes locales se han opuesto por años. 
El Puente Morandi lo inauguró en 1967 con bombos y platillos el presidente de Italia. 
En ese tiempo, el capital político se construía en torno de esos proyectos (y no sólo porque hubiera clientelismo y corrupción). 
Pero hoy las democracias modernas parecen estar trabadas en la discusión entre los beneficios colectivos de la infraestructura y los derechos individuales, y los proyectos grandes suelen poner punto final a las carreras políticas. 
Los residentes locales no quieren padecer los trastornos inevitables causados por esos proyectos, demanda que se resume en una frase: “no en mi patio trasero”. 
Pero esto llevó a postergar por muchos años numerosos proyectos de infraestructura, por ejemplo la creación de una tercera pista en el aeropuerto de Heathrow o el tren de alta velocidad entre Turín y Lyon. 
De modo que también en el sector público, mantener las infraestructuras viejas el mayor tiempo posible se volvió la norma. 
Contar con infraestructuras de alta calidad es esencial para la sostenibilidad económica y la prosperidad. 
Sin un vigoroso debate público centrado en los costos y los beneficios de los proyectos, en las responsabilidades colectivas y en los derechos individuales, y en los pros y los contras de las diferentes alternativas, la infraestructura sólo es noticia cuando se produce un desastre, y se desata un vendaval de acusaciones, recriminaciones y oportunismo político. 
Mientras se siga pateando el problema para adelante, con infraestructuras que se acercan al final de su vida útil, es previsible que volverá a haber muchas noticias similares en un futuro no muy lejano. 

Más comercio, menos hambre 
GINEBRA – La reciente alza marcada de los precios de los alimentos y las crecientes preocupaciones sobre la seguridad alimenticia provocaron ansiedad en todo el mundo. 
La posibilidad de no poder llevar comida a la mesa llena a los padres de una profunda sensación ominosa. 
Y, como los más pobres del mundo gastan una proporción cada vez mayor de sus ingresos en alimentos, son los más afectados, lo que plantea el riesgo de que años de progreso en materia de reducir la pobreza puedan revertirse. 
Los factores aparentemente inalterables que generan estos aumentos sin precedentes de los precios de los alimentos –un cambio a dietas con mayor contenido de proteínas en muchos países, poblaciones en aumento, un mayor uso de biocombustibles y el cambio climático- sugieren que los precios elevados de los alimentos van a perdurar mucho tiempo. 
A falta de soluciones que alivien la creciente presión sobre los suministros, el hambre y la desnutrición aumentarán. 
Claramente, la inversión en producción de alimentos debe aumentar en el mediano y más largo plazo. 
Pero existe una receta a la que los líderes pueden apelar hoy que podría contribuir a eliminar los obstáculos del lado de la oferta: más comercio. 
Esta propuesta puede desconcertar a algunos, pero la lógica es franca e irrefutable. 
El comercio es la correa de transmisión a través de la cual la oferta se ajusta a la demanda. 
Permite que los alimentos viajen de tierras de plenitud a tierras de escasez. 
Y permite a los países que pueden producir alimentos de manera eficiente enviarlos a aquellos que enfrentan limitaciones de recursos que entorpecen la producción alimenticia. 
Por ejemplo, el acceso a suministros internacionales de alimentos le permitió a Arabia Saudita abandonar su programa de 30 años de subsidios para la producción doméstica de trigo. 
Dada la carga financiera del programa y, más importante aún, el costo de la escasez de agua, los sauditas decidieron eliminar los subsidios por completo para 2016. 
Cuando la correa de transmisión del comercio internacional que es la base de este tipo de decisiones se desajusta, el resultado es una turbulencia en el mercado. 
Es por este motivo que Indonesia, uno de los principales productores de arroz y maíz del mundo, recientemente decidió reducir las barreras comerciales a las importaciones agrícolas. 
Hoy, el comercio de productos agrícolas está expuesto a una distorsión mucho mayor que el comercio de otros productos. 
Los subsidios que distorsionan el comercio, los altos aranceles a las importaciones y las restricciones a las exportaciones actúan como arena en los engranajes de la correa de transmisión y hacen que llevar alimentos al mercado –y, por ende, a la mesa familiar- resulte más difícil y costoso. 
Las restricciones a las exportaciones, por ejemplo, juegan un papel directo en el agravamiento de las crisis de alimentos. 
De hecho, algunos analistas creen que este tipo de restricciones fueron la causa principal de los aumentos de los precios de los alimentos en 2008. 
De acuerdo con la Organización de las Naciones Unidas para la Agricultura y la Alimentación, fueron la razón más importante detrás de la escalada de precios del arroz en 2008, cuando el comercio internacional del grano cayó aproximadamente 7% (a dos millones de toneladas) con respecto a su récord de 2007. 
De la misma manera, el aumento de precio de los cereales en 2010-2011 está estrechamente vinculado con las restricciones a las exportaciones impuestas por Rusia y Ucrania después de que ambos países se vieron afectados por una severa sequía. 
La mayoría de la gente se sorprende cuando se entera de lo poco voluminosos que verdaderamente son los mercados de granos internacionales. 
Sólo el 7% de la producción mundial de arroz se comercia internacionalmente, mientras que apenas el 18% de la producción de trigo y el 13% de la de maíz se exporta. 
Las limitaciones adicionales al comercio son una amenaza seria para los países importadores netos de alimentos, donde los gobiernos temen que este tipo de medidas puedan derivar en inanición. 
Aquellos que imponen estas restricciones siguen una lógica común: no quieren que sus propias poblaciones sufran hambre. 
Entonces la pregunta es la siguiente: ¿qué políticas alternativas pueden permitirles cumplir con este objetivo? 
La respuesta a ese interrogante consiste en más producción global de alimentos, más redes de seguridad social y más seguras, más ayuda alimenticia y, posiblemente, mayores reservas de alimentos. 
Una conclusión de la Ronda de Doha de negociaciones sobre el comercio global podría constituir parte de la respuesta a mediano y largo plazo para las crisis de los precios de los alimentos, ya que eliminaría muchas de las restricciones y distorsiones que embarraron el panorama del lado de la oferta. 
Un acuerdo en Doha podría reducir enormemente los subsidios del mundo rico, que obstaculizaron la capacidad de producción del mundo en desarrollo, y sacaron por completo del mercado a los productores de ciertas materias primas en los países en desarrollo. 
Se eliminaría el peor tipo de subsidios –los subsidios a las exportaciones. 
Un acuerdo en Doha también reduciría los aranceles, aunque con ciertas “flexibilidades”, aumentando así el acceso de los consumidores a los alimentos. 
A nivel global, se producirían más alimentos donde se los pueda producir más eficientemente, creando así un terreno de juego internacional más equitativo y parejo. 
Para ser claros: cuando se trata de afrontar la seguridad alimenticia, el comercio es parte de la solución, no parte del problema. 

Las energías renovables y la renovación económica de Oriente Próximo 
FEZ – La caída global de los precios del petróleo ha sido devastadora para las economías de Oriente Próximo y el norte de África. 
Puede que varios gobernantes de la región tengan la tentación de esperar a que los precios vuelvan a subir, tras haber visto que en el pasado también hubo importantes descensos. 
Pero este colapso es diferente, y los gobiernos deben adoptar nuevas estrategias energéticas y de desarrollo. 
Las iniciativas de Marruecos para convertirse en una potencia regional de las energías renovables ofrecen una opción real para el desarrollo económico en otros países árabes. 
Marruecos lleva ya algún tiempo invirtiendo en proyectos de energías renovables a gran escala, pero sólo ahora estas inversiones están entrando en la red. 
Quizás la más notable sea el gigantesco complejo de energía solar llamado Noor-1, en el desierto marroquí cerca de Ouarzazate. 
Inaugurado el 4 de febrero, usa tecnología altamente avanzada para almacenar energía que pueda usarse de noche y en días nublados. 
Se espera que Noor-1, considerada la mayor planta solar del mundo, produzca energía suficiente para más de un millón de personas y que la potencia sobrante se pueda exportar a Francia y África, según lo estimado por el Banco Mundial. 
Puesto que Marruecos importa cerca del 97% de su energía y no posee yacimientos propios de petróleo o gas, su gobierno ha visto el desarrollo de energía renovable como la única manera de asegurar la continuidad del desarrollo económico nacional. 
Se trata de una conclusión que otros países de la región deberían considerar. 
El proyecto cubre un área de más de 4,5 kilómetros cuadrados con 500.000 espejos curvos (algunos de hasta 12 metros de alto) y tiene un coste de cerca de $700 millones. 
Se espera que sea sólo parte de un enorme complejo solar que cubra más de 30 kilómetros cuadrados. 
De hecho, para 2018 se habrán construido tres otras plantas (Noor-II, Noor-III y Noor-Midelt), usando una combinación de tecnologías, entre ellas la termosolar y la fotovoltaica. 
Generará hasta 2 000 megavatios diarios para el año 2020, ayudando a reducir la brecha de desarrollo entre las áreas urbanas y rurales. 
Por supuesto, el proyecto ha exigido una altísima inversión: $9 mil millones, de los cuales cerca de $1 mil millones proceden de un banco de inversiones alemán, $400 millones del Banco Mundial y $596 millones del Banco Europeo de Inversiones. 
El gobierno marroquí ha aportado el resto, como parte de su estrategia de desarrollo nacional. 
En un futuro próximo, Marruecos también desarrollará un programa eólico con una capacidad de al menos 2 000 MW diarios, así como un proyecto hidroeléctrico de 2 000 MW. 
En conjunto, podrían representar un 42% de la producción eléctrica del país. 
Se trata de una proporción de la energía renovable sin paralelos regionales ni internacionales. 
El Parque Eólico Tarfaya, ubicado en la costa atlántica sur del país, ya es el mayor del continente. 
Con 131 turbinas y una capacidad diaria de más de 300 MW, podría ayudar a que Marruecos reduzca las emisiones de dióxido de carbono en 900.000 toneladas anuales y bajar sus costes anuales de importación petrolera en más de $190 millones. 
A pesar de centrarse en las energías renovables, Marruecos no ha dejado de lado las fuentes de energía tradicionales. 
A lo largo de los próximos cinco años, las autoridades instalarán la infraestructura necesaria para que el gas natural licuado (GNL) sea más accesible para las industrias locales. 
Se trata de una tarea enorme, ya que también incluye un puerto con embarcadero de GNL y un gasoducto de 400 kilómetros. 
Este notable proyecto costará otros $4,5 mil millones, todos procedentes del sector privado. 
El gobierno marroquí sabía desde hace tiempo que no podría quedarse de brazos cruzados ante el aumento de un 7% anual de la demanda de electricidad, causado principalmente por la expansión del sector industrial del país. 
En la actualidad, un 90% de los marroquíes están conectados a la red eléctrica, en lo que representa un drástico aumento con respecto al 18% de la década de los 90. 
A lo largo de este periodo, las inversiones del país en electrificación se elevaron en más de $3 mil millones al año. 
El gobierno de Marruecos tiene la convicción de que las reformas y el desarrollo confirmarán su surgimiento como líder regional y puerta de entrada a África. 
Un mayor acceso a las energías renovables significará que todas las energías contarán con suficiente potencia para satisfacer sus necesidades, lo cual es esencial para que el país pueda diversificar su economía. 
Los inversionistas están conscientes de la excepcional posición geográfica y la estabilidad política de Marruecos, en una región donde la incertidumbre es demasiado frecuente. 
El gigantesco complejo solar y otras inversiones del país le ayudarán a impulsar su independencia energética, reducir costes y ampliar el acceso a la energía. 
Otros países de África y Oriente Próximo deberían tomar nota. 

¿El fin de la malaria? 
WASHINGTON, DC – Para todos aquellos que están en el frente de la lucha contra la malaria, la noticia del desarrollo de una vacuna contra los parásitos de esta enfermedad es un acontecimiento emocionante. 
La malaria fue la causa de muerte de 584,000 personas en 2013, casi 90% de ellas en África Subsahariana; y alrededor de 78% de sus víctimas son niños menores de cinco años. 
En los 97 países donde la malaria es endémica, provoca daños serios a la productividad económica de los que menos pueden permitírselo: los pobres que tienen acceso limitado a tratamientos y atención médica. 
En julio, la Agencia de regulación de medicina humana de la Unión Europea (Agencia Europea de Medicamentos) aprobó el uso de la RTS,S –vacuna conocida también por su nombre comercial, Mosquirix– para atender a niños de entre seis semanas y diecisiete meses de edad. 
La comunidad mundial de salud ha reconocido desde hace mucho la importancia de una vacuna para reducir la carga que representa la enfermedad, y se espera en noviembre un anuncio de parte de la Organización Mundial de la Salud sobre el uso de Mosquirix en países donde la malaria es endémica. Todo esto después de treinta años difíciles en los que investigadores de la compañía farmacéutica GlaxoSmithKline (GSK) empezaron a buscar la vacuna. 
La aprobación es un paso significativo en la dirección correcta para prevenir y controlar la malaria. 
También es un testimonio del perseverante poder de la filantropía social, las asociaciones y las colaboraciones internacionales. 
Sin embargo, quedan por resolver las cuestiones sobre el despliegue de la vacuna ���y su integración en los sistemas de salud de algunos de los países más pobres del mundo. 
Tal vez el costo es el asunto más importante. 
Muchas de las personas que necesitan más la nueva vacuna son pobres. 
Queda por ver si será factible un “precio equitativo”, dados los millones de dólares que se invirtieron en investigación y desarrollo. 
GSK ha dicho que Mosquirix se ofrecerá sin buscar “lucro”, pero de cualquier modo la compañía farmacéutica tiene que evitar las pérdidas. 
¿Y quién pagará realmente? 
En el pasado, muchos gobiernos africanos han mostrado cierta disposición a invertir en infraestructura de salud pública, pero un compromiso político con la vacuna podría significar tener que desviar recursos de otras herramientas importantes como los botiquines para pruebas rápidas, medicinas baratas, insecticidas seguros y redes insecticidas para camas de larga duración. 
Organizaciones no gubernamentales internacionales y fundaciones privadas han colaborado con el sector público en la lucha contra la malaria proporcionando fondos y dando publicidad a la cuestión. 
Tal vez sea demasiado pedirles que se hagan cargo de los costos de la vacuna. 
También hay dudas sobre la capacidad de algunos países para distribuir la vacuna e incertidumbre sobre cómo funcionará en condiciones reales. 
Por ejemplo, las pruebas del Mosquirix no tomaron en cuenta la posibilidad de que los padres dejen de utilizar las redes tratadas con insecticidas debido a un falso sentido de seguridad que la vacuna pudiera darles. 
Además, a fin de mantener la eficacidad de la vacuna, debe aplicarse un refuerzo después de las tres dosis iniciales. 
Sin ese refuerzo, la efectividad de la vacuna queda anulada. 
¿Estarán los gobiernos realmente dispuestos a gastar millones de dólares en eso? 
Por último, muchos padres en África Subsahariana no vacunan a sus hijos por diversas razones, entre ellas la desconfianza hacia los funcionarios del sector salud y la ignorancia. 
La vacuna de la polio se enfrentó a una batalla cuesta arriba en Nigeria y la nueva vacuna contra la malaria podría sufrir la misma suerte. 
Los gobiernos tendrán que decidir entre hacerla obligatoria o dar incentivos a quienes decidan vacunar a sus hijos. 
La aprobación del Mosquirix abre una nueva y prometedora etapa en la lucha contra la malaria. 
No obstante, abundan los desafíos graves. 
Para afrontarlos, los gobiernos africanos deben iniciar, desarrollar y apoyar la capacidad de investigación local y adoptar modelos más eficientes para dar atención a la salud. 
También debe concederse una alta prioridad a la investigación y el desarrollo de infraestructura física y social. 
En el tiempo que toma leer este artículo, cinco niños habrán muerto de malaria. 
Dentro de diez años, esa estadística podría ser solo un triste recuerdo gracias al Mosquirix. 
Como mínimo, el mundo tiene ahora un arma en la lucha para reducir el número de víctimas de la enfermedad. 

Matar a los mosquitos asesinos 
SINGAPUR – Si bien los mosquitos son diminutos, muerden bastante fuerte. 
Propagan una serie de enfermedades (como chikungunya, dengue, malaria, fiebre amarilla, fiebre del Nilo Occidental y virus Zika) que en su conjunto matan a millones de personas cada año. 
La malaria es por sí sola una de los principales asesinos infecciosos del mundo (solo detrás de la tuberculosis y el SIDA), ocasionando 429.000 muertes en 2015. 
Dada la magnitud y alcance del problema, es un imperativo para el desarrollo actuar con más firmeza para eliminar los mosquitos y las enfermedades de las que son portadores. 
La Organización Mundial de la Salud los considera entre las mayores amenazas para la salud pública, especialmente en los países en desarrollo. 
Como destacara un gráfico en el blog de Bill Gates el año pasado, los mosquitos son los responsables de 830.000 muertes de personas al año: 250.000 más que las causadas por nuestros compañeros humanos. 
Además de los enormes costos humanos, las enfermedades transmitidas por mosquitos conllevan grandes gastos económicos. 
Para una persona infectada, estos costos incluyen el tratamiento y los gastos hospitalarios, el transporte hacia y desde un centro médico u hospital, el tiempo fuera del trabajo y los aerosoles insecticidas o las redes mosquiteras para protegerse de más picaduras. 
Las enfermedades transmitidas por mosquitos cuestan anualmente a los países millones de dólares, o incluso miles de millones. 
Los gobiernos deben financiar programas de control y prevención, desde el uso de insecticidas hasta la distribución de mosquiteros, así como campañas de educación pública e iniciativas de vacunación. 
(Aunque no hay una vacuna ampliamente disponible para la malaria, tres países participarán en un programa piloto de inmunización que empieza en 2018, y algunas enfermedades transmitidas por mosquitos, como la fiebre amarilla, la encefalitis japonesa y el dengue, se pueden prevenir con vacunas.) 
También es posible que los gobiernos deban compensar a las comunidades afectadas por epidemias, financiar la investigación para tratar enfermedades o prevenir futuros brotes, cubrir el aumento de los costes médicos y mantener programas de ayuda a los pacientes. 
Paralelamente, la economía se ve afectada por una menor productividad. 
Por lo tanto, erradicar las enfermedades transmitidas por mosquitos debe ser una máxima prioridad, suscitando no solo una gestión gubernamental eficaz, sino también la implicación de la sociedad civil, el compromiso del sector privado y la participación de las comunidades afectadas. 
Para tener éxito se requerirá, además de una colaboración efectiva, un mejor control y una mayor innovación, especialmente en el diagnóstico, los fármacos y las vacunas, los insecticidas y el control de vectores. 
La buena noticia es que ya están apareciendo innovaciones prometedoras en el control de vectores (es decir, la erradicación de mosquitos). 
Una de ellas utiliza una bacteria llamada Wolbachia, ya sea para detener el crecimiento de virus mortales o para reducir las poblaciones de mosquitos. 
La Wolbachia está presente en alrededor del 60% de las especies de insectos, incluyendo algunos mosquitos. 
Una de las especies en que no está presente de forma natural es el mosquito Aedes aegypti, que es el responsable de la transmisión de virus humanos como el dengue, la chikungunya, la fiebre amarilla y el Zika. 
Los estudios revelan que cuando la Wolbachia se introduce en este mosquito puede prevenir el crecimiento de virus humanos dentro del insecto. 
Otro método sería la liberación de un gran número de mosquitos machos con esta bacteria; las hembras con las que se apareen serían incapaces de reproducirse. 
Otra innovación es una vacuna llamada AGS-v, desarrollada por la farmacéutica con sede en Londres SEEK para proporcionar una amplia protección contra varias enfermedades transmitidas por mosquitos. 
La vacuna está diseñada para provocar una respuesta inmunitaria ante la saliva del mosquito, previniendo así la infección de cualquier virus que la contenga. 
Los investigadores creen que, al igual que la Wolbachia, la AGS-v también podría frenar las poblaciones de mosquitos. 
Después de que un mosquito beba la sangre de una persona vacunada, los anticuerpos pueden atacar sus proteínas salivales, afectando su capacidad de alimentarse y de poner huevos, conduciendo de esta manera a su muerte prematura. 
Los ensayos clínicos de fase I de la vacuna, patrocinados y financiados por el Instituto Nacional de Alergia y Enfermedades Infecciosas, comenzaron en febrero. 
Una tercera innovación es básicamente una trampa de mosquitos inteligente que es capaz de capturar solo las especies susceptibles de propagar el virus Zika y otras enfermedades. 
El prototipo de trampa forma parte de la iniciativa de investigación Project Premonition de Microsoft y utiliza un haz de luz infrarroja para identificar determinadas especies de mosquitos con una precisión superior al 80%. 
Cuando la trampa capta un mosquito de interés, guarda datos tales como la hora, la temperatura, la humedad y los niveles de luz, con el fin de mejorar la comprensión de los investigadores sobre el comportamiento de los mosquitos y, por lo tanto, su capacidad para abordar potenciales brotes. 
Estas innovaciones auguran un avance considerable en los esfuerzos para detener las enfermedades mortales causadas por mosquitos. 
La interrogante radica en la extensión con que se aplicarán. 
Después de todo, ni siquiera se están implementando en grado suficiente medidas mucho más básicas para la protección de las personas y sus familias. 
Por ejemplo, dado que los mosquitos necesitan agua para reproducirse, se deberían eliminar los charcos u otras formas de agua estancada cerca de las casas, perforar los neumáticos que no se usen, limpiar periódicamente las pilas para pájaros y vaciar las piscinas. 
Los larvicidas líquidos se pueden aplicar directamente al agua usando pulverizadores de mochila; también puede ayudar a eliminar las larvas la introducción de peces en estanques, particularmente en áreas residenciales. 
En cuanto a los mosquitos adultos, para controlar las poblaciones puede resultar útil mantener el césped y los arbustos cortos para limitar su descanso. 
Se deben instalar y mantener mosquiteros en ventanas y puertas y hay que evitar el exterior por la mañana y por la noche, momentos en que los mosquitos tienden a ser más activos. 
Cuando estar en interiores no sea posible, el uso de camisas de manga larga, pantalones largos y repelentes de insectos puede ayudar a reducir las picaduras. 
Todas estas técnicas no son infalibles, pero pueden ayudar mucho a proteger a las personas. 
Sin embargo, la gente debe utilizarlas, y para ello es necesario compartir ampliamente la información y poner a disposición del público las herramientas apropiadas. 
El mes pasado se cumplió el 120 aniversario del descubrimiento de que las hembras de mosquito transmiten la malaria entre los humanos. 
Desde entonces, en el mundo desarrollado se han controlado e incluso eliminado esta y otras enfermedades transmitidas por estos insectos. 
Sin embargo, en los países en desarrollo la lucha está lejos de finalizar. 

Lecciones de crecimiento desde la austeridad 
MILÁN – En un reciente grupo de estudios, Carmen Reinhart y Kenneth Rogoff usaron un amplio conjunto de datos históricos para demostrar que la acumulación de elevados niveles de deuda pública (y privada) relativos al PBI tiene un efecto negativo prolongado sobre el crecimiento. 
La dimensión del efecto incitó a la discusión sobre errores en sus cálculos. 
Pocos, sin embargo, dudan de la validez del patrón. 
Esto no debe resultar sorprendente. 
Acumular una deuda excesiva habitualmente implica desplazar parte de la demanda agregada interna al futuro, por lo que salir de esa deuda debe incluir más ahorros y menos demanda. 
El shock negativo produce un impacto adverso al sector no transable, que es grande (aproximadamente dos tercios en una economía avanzada) y totalmente dependiente de la demanda interna. 
Como resultado, las tasas de crecimiento y empleo caen durante el período de desapalancamiento. 
En una economía abierta, desapalancar no necesariamente implica dañar tan intensamente al sector transable. 
Pero, incluso en una economía tal, años de demanda interna impulsada mediante deuda pueden producir una pérdida de competitividad y distorsiones estructurales. 
Y las crisis que a menudo dividen las fases de apalancamiento y desapalancamiento causan daños adicionales a los balances y prolongan el proceso de recuperación. 
En parte gracias a la investigación de Reinhart y Rogoff, sabemos que el apalancamiento excesivo es insostenible y que recuperar el equilibrio requiere tiempo. 
En consecuencia, persisten las preguntas y dudas sobre un eventual regreso a la línea de tendencia precrisis del PBI y, especialmente, del empleo. 
Lo que esta línea de investigación no nos dice explícitamente es que el desapalancamiento por sí solo será capaz de restaurar el crecimiento. 
Nadie, en ninguna parte, cree que el equilibrio fiscal es el modelo completo de crecimiento. 
Consideren al sur de Europa. 
Desde el punto de vista del crecimiento y el empleo, la deuda pública y privada enmascaró la ausencia de aumentos de la productividad, la disminución de la competitividad en el sector transable, y variadas deficiencias estructurales subyacentes –incluidas rigideces en el mercado de trabajo, deficiencias educativas y en la capacitación orientada a habilidades, e insuficiente inversión en infraestructura. 
La deuda impulsó el crecimiento, generando una demanda agregada que de otra forma no hubiera existido. 
(Lo mismo es cierto en el caso de Estados Unidos y Japón, aunque los detalles difieren). 
El gobierno no es el único actor en esto. 
Cuando comienza el ciclo de desapalancamiento, el sector privado inicia ajustes estructurales –un patrón que se puede ver claramente en los datos sobre crecimiento del sector transable de la economía estadounidense. 
Un crecimiento salarial asordinado aumenta la competitividad, y se reasignan la mano de obra y el capital subutilizados. 
La velocidad con que esto ocurre depende parcialmente de la flexibilidad y el dinamismo del sector privado. Pero también depende de la habilidad y voluntad del gobierno para ayudar a superar las deficiencias en la demanda agregada y para implementar reformas e inversiones que impulsen las perspectivas de crecimiento en el largo plazo. 
Si el desapalancamiento del sector público no es una política de crecimiento completa –y no lo es– ¿por qué se presta tanta atención a la austeridad fiscal y se actúa tan poco (pero sí que se habla) sobre el crecimiento y el empleo? 
Vienen a la mente muchas posibilidades –no mutuamente excluyentes. 
Una de ellas es que algunos responsables de las políticas creen que el equilibrio fiscal realmente es el pilar fundamental en una estrategia de crecimiento: desapalanca rápidamente y sigue adelante. 
Creer que el multiplicador fiscal suele ser bajo puede haber contribuido a subestimar los costos económicos en el corto plazo de las políticas de austeridad –y por lo tanto haber favorecido pronósticos continuamente optimistas sobre el crecimiento y el empleo. 
Investigaciones recientes del Fondo Monetario Internacional sobre la variabilidad de los multiplicadores fiscales en contextos específicos han dado lugar a serias preguntas sobre los costos y la eficacia de una consolidación fiscal rápida. 
Las estimaciones del multiplicador fiscal deben basarse en un supuesto o un modelo que indica lo que hubiera pasado en ausencia de algún tipo de gasto gubernamental. 
Si el supuesto o el modelo están mal, también lo estará la estimación. 
Lo contrafáctico debe explicitarse y evaluarse cuidadosamente y en su contexto. 
En algunos países con elevados niveles de endeudamiento y problemas de crecimiento el estímulo fiscal podría aumentar la prima de riesgo sobre la deuda soberana y resultar contraproducente; otros tienen más flexibilidad. 
Los países varían ampliamente en términos del daño a los balances de los hogares, que claramente afecta a la propensión al ahorro –y, por lo tanto, al efecto multiplicador. 
La incertidumbre es una realidad y es necesario aplicar el discernimiento. 
Luego está la dimensión temporal. 
Si la inversión en infraestructura, por ejemplo, genera cierto crecimiento y empleo en el corto al mediano plazo, y un mayor crecimiento sostenible en el largo plazo, ¿debemos descartarla porque algunas estimaciones del multiplicador son inferiores a uno? 
De forma similar, si el estímulo fiscal tiene un efecto asordinado porque los receptores del ingreso ahorran para recuperar los dañados balances de sus hogares, no queda claro si conviene descontar el beneficio de un desapalancamiento acelerado, incluso si solo se notará más adelante en la demanda interna. 
Los responsables de políticas (y tal vez los mercados financieros) pueden haber creído que los bancos centrales proporcionarían una función de puente adecuada mediante políticas monetarias no convencionales diseñadas para mantener bajas las tasas de interés de corto y largo plazo. 
Ciertamente, los bancos centrales han desempeñado un rol fundamental. Pero han afirmado que no cuentan con los instrumentos de política para acelerar el ritmo de la recuperación económica. 
Entre los costos y los riesgos de sus políticas de bajas tasas de interés se encuentran el regreso a un patrón de crecimiento apalancado y una creciente incertidumbre sobre los límites al crecimiento de sus balances. 
En otras palabras, los elevados valores de los activos, causados por las bajas tasas de descuento, ¿pueden retornar repentinamente a sus valores previos en algún punto? 
Nadie lo sabe. 
Los países están sujetos a distintos niveles de restricciones fiscales, suponiendo (especialmente en el caso de Europa) un apetito limitado por transferencias transfronterizas ilimitadas e incondicionales. 
Aquellos con cierta flexibilidad pueden y deben usarla para proteger a los desempleados y a los jóvenes, para acelerar el desapalancamiento y para implementar reformas diseñadas para apoyar el crecimiento y el empleo; las opciones de los demás –y con ellas sus perspectivas de crecimiento en el mediano plazo– son más limitadas. 
Todos los países –y los responsables de políticas– enfrentan elecciones difíciles respecto de lo oportuno de la austeridad, el riesgo percibido del crédito soberano, las reformas orientadas al crecimiento, y la distribución equitativa de los costos de la recuperación del crecimiento. 
Hasta el momento, el desafío de compartir los costos, junto con modelos de crecimiento incompletos e ingenuos, pueden haber contribuido a la paralización y la inacción. 
La experiencia puede ser una maestra dura, pero necesaria. 
El crecimiento no volverá ni fácil ni rápidamente. Tal vez necesitábamos que la preocupación por la austeridad nos enseñara el valor de una agenda de crecimiento equilibrado. 

Las odiosas deudas de Mubarak 
NUEVA YORK.– Una mirada a las finanzas públicas de Egipto revela un dato perturbador: los pagos de intereses por la deuda externa del país sobrepasan su presupuesto combinado para educación, salud y vivienda. 
En efecto, el costo de los servicios de la deuda alcanza el 22% de los gastos totales del gobierno egipcio. 
El impacto ya no puede ignorarse. 
Con creciente incertidumbre política y su economía en desaceleración, Egipto probablemente presenciará menores ingresos fiscales, mayores demandas de gasto y tasas de interés crecientes para el endeudamiento gubernamental. 
Esto puede conducir a una catástrofe fiscal para el gobierno justo cuando el país intenta una transición política complicada. 
La deuda pública egipcia representa aproximadamente el 80% de su PBI. Está muy cerca del 90%, nivel que los economistas Kenneth Rogoff y Carmen Reinhart señalan como precursor de menor crecimiento y mayor vulnerabilidad a las crisis fiscales y financieras. 
A los egipcios les basta mirar al norte, a la crisis de la deuda europea, para entender que deben solucionar el problema de su endeudamiento ahora, en lugar de esperar a que alcance las proporciones griegas. 
Esta deuda se contrajo durante el gobierno de 30 años del derrocado presidente, Hosni Mubarak. 
En el derecho internacional, la deuda incurrida sin el consentimiento de la gente y que no empleada para su beneficio es llamada «odiosa»; como tal, no se considera transferible a los regímenes posteriores. 
El razonamiento es simple y lógico: si alguien pide prestado dinero en mi nombre de manera fraudulenta no se espera que yo lo devuelva, tampoco debiera hacerlo la población de un país cuando un líder no representativo pide prestado en su nombre y en su perjuicio. 
Durante tres décadas el endeudamiento de Mubarak solo lo enriqueció a él y a su camarilla gubernamental, mientras que empobrecía y reprimía al resto de Egipto. 
La corrupción se había extendido, pero no solo la encubierta: el dinero público se utilizaba abiertamente para apoyar a muchos negocios con pretextos endebles como «fomentar el crecimiento económico» y «crear empleo». 
Junto con la captura regulatoria, esto dañó la competitividad, la apertura del mercado y las pequeñas y medianas empresas egipcias. 
La mayoría de los beneficiarios de esta generosidad ahora aguardan su juicio en prisión. 
El resto de Egipto, sin embargo, solo percibió este dinero como un aparato estatal en continua expansión que fortalecía el dictado de Mubarak, aplastaba las voces discrepantes y reprimía a millones. 
Cuando los egipcios se rebelaron contra Mubarak en enero, debieron enfrentar armas pagadas con dinero prestado. 
¿Es justo pretender que continúen pagando por su represión y empobrecimiento anterior a manos de Mubarak y sus secuaces? 
Como este dinero claramente benefició a Mubarak pero no a su gente, ¿no debería ser Mubarak el responsable en lugar de sus víctimas? 
Durante muchos años estuvo claro el tipo de régimen implementado por Mubarak, así como la forma en que se usaba el dinero. 
Un prestamista prudente tendría que haber considerado esos hechos antes de otorgar los créditos. 
Y así, los bancos y las instituciones internacionales que prestaron dinero a Mubarak deberían asumir la responsabilidad de su elección de financiar este régimen represor. 
El nuevo Egipto debería romper claramente con Mubarak y sus prestamistas, y dejarlos que solucionen sus negocios entre sí, sin involucrar al pueblo egipcio. 
El único rol del gobierno egipcio debería ser el de ayudar a liquidar los activos de Mubarak para efectuar los pagos en caso necesario. 
Esto no solo sería justo, también enseñaría una importante lección a quienes financian dictadores: una lección que probablemente tenga un impacto positivo inmediato de alcance mundial. 
Quienes presten a un régimen represor no podrían esperar que esas deudas sean asumidas por sus sucesores, lo que inmediatamente aumentaría la cautela de los prestamistas en todo el mundo al respecto. 
Un precedente egipcio brindaría conciencia y sobriedad a una entera generación de prestamistas que no está acostumbrada a considerar este tipo de riesgo, e incluso puede no estar familiarizada con la doctrina de la deuda odiosa. 
Los regímenes represivos encontrarían más difícil la obtención de créditos, lo que, a su vez, les dificultaría reprimir a su gente, y facilitaría y abarataría el financiamiento importante para los gobiernos responsables y legítimos cuando lo necesitan. 
Transferir la responsabilidad de la deuda externa a Mubarak no debiera tener consecuencias económicas negativas de largo plazo para Egipto. 
Esta decisión no debe entenderse como un paso en dirección a la temeridad fiscal, sino como una única ruptura con ella. 
Con un menor endeudamiento y pagos de intereses reducidos, la posición fiscal egipcia mejoraría significativamente y las amenazas al crecimiento económico disminuirían. 
La precaución resultante de los prestamistas extranjeros evitaría que futuros gobiernos egipcios endilguen deudas a su pueblo irresponsablemente. 
Tal vez aún más importante sería que los días de pedir prestado para construir un gran aparato de seguridad estatal se terminarían en todo el mundo. 
Por el bien de su pueblo y el de las personas sujetas a tiranías, el gobierno egipcio debe asumir una postura valiente. 

Comprar veneno en la farmacia 
BOSTON – No hace falta trabajar toda una vida en cuestiones de salud pública internacional para comprender el enorme riesgo que suponen los fármacos falsificados o de mala calidad. 
Las cadenas de suministro farmacéutico de todo el mundo, de Azerbaiyán a Zambia, están infiltradas de productos falsos que arruinan hasta los mejores programas de control, manejo y erradicación de enfermedades mortales. 
Y aunque es una actividad criminal, poco se hace por impedirla. 
Yo crecí en Pakistán y desde pequeño siempre supe lo importante que era para mi madre, lo mismo que para cualquier progenitor educado, identificar los medicamentos y las farmacias dignos de confianza. 
En esto hubo pocos cambios desde entonces. 
De Lahore a Lusaka, los farmacéuticos locales siguen vendiendo una variedad de marcas del mismo fármaco a diferentes precios, y los compradores confían en su opinión a la hora de evaluar sus beneficios y desventajas. 
Por desgracia, no es que en la farmacia de la esquina se venda algún que otro medicamento de calidad inferior: el problema es mucho más grave que eso. 
Cada año en todo el mundo se comercializan alrededor de 75.000 millones de dólares en medicamentos de mala calidad; se calcula que esto causa unas 100.000 muertes y provoca serias enfermedades a una cantidad de gente mucho mayor. 
El comercio de fármacos deficientes menoscaba seriamente los frágiles sistemas de salud pública de los países pobres; no sólo matan a sus consumidores directos, sino que sus efectos pueden pasar de padres a hijos e incluso alentar el surgimiento de nuevas cepas de agentes patógenos resistentes a los medicamentos, que son una amenaza para todos. 
Sin embargo, la necesidad de combatir la distribución de medicamentos de mala calidad nunca se tomó con la misma seriedad que otras crisis sanitarias mundiales como la malaria, el VIH o la mortalidad materno‑infantil. 
Tal vez sea porque no existe una solución obvia. 
Para encontrarla, primero debemos reconocer que el problema no es solamente la falsificación de medicinas. 
En todo el mundo hay muchos fabricantes legítimos que, sea por desidia o por incompetencia, carecen de mecanismos adecuados de control de calidad. 
Y en algunos casos, el uso de sistemas de almacenamiento y refrigeración deficientes convierte medicamentos seguros en sustancias peligrosas. 
Por desgracia, esos fabricantes se aprovechan de la falta de leyes adecuadas en los países en desarrollo (o de su mala implementación), así como de la posibilidad de corromper a los funcionarios locales, para pasar sus productos a través de las cadenas de suministro hasta llegar a los negocios de venta al público. 
Y los responsables de estas maniobras, por ignorancia o apatía de la ciudadanía, actúan con total impunidad. 
Discriminar los productos de calidad inferior demanda experiencia técnica y equipamientos que por lo general exceden las capacidades financieras de muchos países en desarrollo. 
Pero hay medidas más económicas que pueden tomarse, por ejemplo, incluir en el envase de los medicamentos un número de teléfono oculto que aparezca al rasparlo y al que los consumidores puedan llamar para verificar que el número de lote del medicamento que tienen en sus manos corresponda a un producto auténtico. 
Sin embargo, aunque esto es útil para descubrir medicamentos falsificados, no sirve para diferenciar productos de mala calidad o deteriorados procedentes de empresas legítimas que no aplican los controles de calidad debidos y dejan esa tarea a los consumidores (a menudo, con alto riesgo para su salud). 
De modo que es imprescindible desarrollar nuevas tecnologías de detección que sirvan para los países pobres y que complementen los sistemas actuales (como el uso de códigos de barra). 
Estas tecnologías deben ser capaces de analizar los medicamentos en todas sus presentaciones (polvos, comprimidos, cápsulas o jarabes) y discriminar sus diferentes niveles de calidad (no simplemente distinguir la basura del medicamento auténtico). 
Deben ser tecnologías sencillas, económicas, adaptables y escalables; y deben ser utilizables en todas las etapas de la distribución, ya sea en la aduana, en el hospital o en una aldea remota. 
Pero la tecnología sola no basta. 
Es necesario que los reguladores, los hospitales y las autoridades a cargo del control de seguridad de los medicamentos se hagan cargo del tema, en vez de descargar la responsabilidad sobre los ciudadanos (a menudo, pobres y sin educación) que enfrentan un problema de salud de sus seres queridos. 
Encontrar soluciones nuevas y sostenibles demanda encarar al menos tres iniciativas. 
En primer lugar, alentar la innovación mediante el otorgamiento de becas de investigación que sostengan todo tipo de proyectos, desde los más pequeños hasta los de mayor escala (por ejemplo, campañas de lucha contra el VIH, la malaria y la mortalidad materna). 
Lo ideal sería contar con un organismo internacional que coordine y desarrolle todas las ideas y productos, y que se encargue de llevarlos del laboratorio al lugar donde se usarán. 
En segundo lugar, debemos aprovechar la creatividad y el compromiso de los estudiantes jóvenes, para que comprendan el efecto devastador que tienen los medicamentos de mala calidad y estén motivados para cambiar las vidas de la gente. 
En tercer lugar, debemos usar los medios de comunicación. 
Así como el mundo pone el grito en el cielo cada vez que se descubre un cargamento ilegal de marfil, debemos lanzar campañas en la prensa, la televisión e Internet para denunciar a cada comerciante, funcionario o empresa a los que se atrape vendiendo o promocionando medicamentos de mala calidad. 
Así recordaremos a los participantes de la industria farmacéutica una premisa fundamental: el activo más preciado que pueden tener no es un fármaco exitoso, sino la confianza de la gente. 
Si los fabricantes y vendedores de medicamentos no pueden proteger la salud de sus clientes, tampoco podrán proteger sus negocios. 

¿Puede el multilateralismo adaptarse? 
FLORENCIA – Volvamos a fines de los noventa. 
Tras una pausa de ocho décadas, la economía global se estaba reunificando. 
La apertura económica estaba a la orden del día. 
Se liberalizaban las finanzas. 
La naciente Internet pronto daría a cada persona del planeta acceso igualitario a la información. 
Se creaban nuevas instituciones internacionales para gestionar la cada vez mayor interdependencia. 
Nacía la Organización Mundial del Comercio. 
Se había firmado un acuerdo vinculante sobre el clima: el Protocolo de Kioto. 
El mensaje era claro: la globalización no era una cuestión de liberalizar flujos de bienes, servicios y capital nada más, sino de establecer las reglas e instituciones necesarias para guiar a los mercados, fomentar la cooperación y suministrar bienes públicos globales. 
Avancemos ahora a 2018. 
Pese a una década de conversaciones, las negociaciones globales sobre comercio iniciadas en 2001 no llegaron a ninguna parte. 
Internet se fragmentó y podría dividirse todavía más. 
El regionalismo financiero está en ascenso. 
El esfuerzo global para combatir el cambio climático depende de una colección de acuerdos no vinculantes, de los que Estados Unidos se retiró. 
Aunque la OMC sigue allí, es cada vez más ineficaz. 
El presidente estadounidense Donald Trump, quien no oculta su desprecio de las reglas multilaterales, intenta bloquear el sistema de resolución de disputas del organismo. 
Estados Unidos pretende, contra toda evidencia, que las importaciones de BMW son una amenaza a la seguridad nacional. 
Se le ordena brutalmente a China (por fuera de todo marco multilateral) que importe más, que exporte menos, que reduzca subsidios, que se abstenga de comprar empresas tecnológicas estadounidenses y que respete los derechos de propiedad intelectual. 
Los principios mismos del multilateralismo, un elemento clave de la gobernanza global, ya parecen una reliquia de un pasado distante. 
¿Qué pasó? 
Pasó Trump, claro. 
El 45.º presidente de los EE. UU. se abalanzó sobre la Casa Blanca como un elefante en un bazar, jurando destruir el edificio del orden internacional construido y mantenido por todos sus predecesores desde Franklin Roosevelt. 
Y tras asumir el cargo cumplió su palabra: se retiró de un acuerdo internacional tras otro e impuso aranceles a las importaciones de amigos y adversarios por igual. 
Aun así, seamos francos: los problemas de hoy no empezaron con Trump. 
No fue Trump el que, en 2009, aniquiló la negociación de Copenhague para un acuerdo sobre el clima. 
No fue Trump el culpable del fracaso de la Ronda de Doha. 
No fue Trump el que pidió a Asia separarse de la red global de seguridad financiera administrada por el Fondo Monetario Internacional. 
Antes de Trump los problemas ya existían, sólo que se los trataba con mejores modales. 
Explicaciones, no faltan. 
Una causa importante es que muchos participantes del sistema internacional están teniendo dudas sobre la globalización. 
Hay en los países avanzados una difundida percepción de que las rentas de la innovación tecnológica se están reduciendo aceleradamente. 
El obrero fabril estadounidense de ayer debía su nivel de vida a esas rentas. 
Pero como el economista Richard Baldwin demuestra brillantemente en La gran convergencia, la tecnología se volvió más accesible, los procesos de producción se segmentaron, y muchas de esas rentas ya no existen. 
Una segunda explicación es que la estrategia de EE. UU. para Rusia y China fracasó. 
En los noventa, los presidentes George Bush (padre) y Bill Clinton pensaron que el orden internacional ayudaría a transformar a Rusia y China en “democracias de mercado”. 
Pero ninguno de los dos países ha convergido en lo político. 
China converge en cuanto a PIB y sofisticación, pero su sistema económico sigue siendo otra cosa. 
Como sostiene Mark Wu (de Harvard) en un artículo de 2016, si bien las fuerzas del mercado cumplen un papel importante en la economía china, la coordinación estatal todavía es omnipresente (como lo es el control del Partido Comunista). 
China inventó sus propias reglas económicas. 
En tercer lugar, EE. UU. no está seguro de que un sistema basado en reglas ofrezca el mejor marco para manejar la rivalidad con China. 
Es verdad que un sistema multilateral puede ayudar a la potencia dominante y a la potencia en ascenso a no caer en la “trampa de Tucídides” de la confrontación militar. 
Pero en EE. UU. crece la idea de que el multilateralismo pone más restricciones a la conducta propia que a la de China. 
Finalmente, las reglas globales se ven cada vez más anticuadas. 
Algunos de sus principios básicos (comenzando por la sencilla idea de encarar los problemas en forma multilateral y no bilateral) siguen siendo tan sólidos como siempre, pero otros fueron concebidos para un mundo que ya no existe. 
Las prácticas de negociación comercial establecidas tienen poco sentido en un mundo de cadenas de valor globales y servicios sofisticados. 
Y ya no es tan útil categorizar a los países por su nivel de desarrollo, dado que algunos combinan empresas globales de primera línea con bolsones de atraso económico. 
Pero aun así hay una inercia considerable, aunque sea porque para cambiar las reglas se necesita consenso. 
¿Qué hacer entonces? 
Una opción es preservar lo más que se pueda del orden actual. 
Fue la estrategia adoptada después de que Trump retiró a EE. UU. del acuerdo climático de París: los otros firmantes siguen respetando el pacto. 
La ventaja de esta estrategia es que evita que el daño provocado por la conducta peculiar de un solo país se extienda. 
Pero si la actitud de EE. UU. es un síntoma, la estrategia conservacionista no ataca la enfermedad. 
Una segunda opción es usar la crisis como una oportunidad de reforma. 
La Unión Europea, China y otros pocos actores (incluido, esperemos, EE. UU. en algún momento) deberían tomar la iniciativa de rescatar aquellos aspectos del viejo multilateralismo que sigan siendo útiles, pero transformándolos en nuevos acuerdos más justos, más flexibles y más adaptados al mundo actual. 
Esta estrategia tendría la ventaja de identificar e incorporar las enseñanzas ofrecidas por el agotamiento de los esquemas tradicionales y la aparición de otros nuevos. 
Pero ¿hay suficiente liderazgo y suficiente voluntad política para ir más allá de arreglos vacíos que sólo sirvan para guardar las apariencias? 
El riesgo de una reforma fallida es que conduzca al total resquebrajamiento del sistema internacional. 
En definitiva, la solución no está ni en cultivar la nostalgia del orden pasado ni en cifrar las esperanzas en formas blandas e ineficaces de cooperación internacional. 
La acción colectiva internacional demanda reglas, porque la flexibilidad y la buena voluntad por sí solas no bastarán para resolver los grandes problemas. 
El angosto camino hacia la solución pasa por determinar, caso por caso, los requisitos mínimos de la acción colectiva eficaz, y crear consenso en torno de reformas que satisfagan esas condiciones. 
Quienes creen que ese camino existe deben ponerse a buscarlo sin demora. 

Acostumbrarse a un mundo multipolar 
NUEVA YORK – La política exterior estadounidense está en una encrucijada. 
Desde su nacimiento en 1789, Estados Unidos siempre fue una potencia en expansión. 
En el siglo XIX se abrió camino a través de Norteamérica, y en la segunda mitad del siglo XX obtuvo el predominio mundial. 
Pero ahora, frente al ascenso de China, el dinamismo de la India, el crecimiento poblacional y la activación económica en África, la negativa de Rusia a inclinarse ante sus deseos, su propia incapacidad de controlar lo que sucede en Medio Oriente y la determinación de América latina de ser libre de su hegemonía de facto, el poder de Estados Unidos encontró su límite. 
Se abren ante Estados Unidos dos caminos: uno es la cooperación internacional. 
El otro, responder a la frustración de las ambiciones con una explosión de militarismo. 
El futuro de Estados Unidos, y el del mundo, dependen de esta elección. 
La cooperación internacional es doblemente vital. 
Sólo la cooperación puede engendrar paz y evitar una nueva carrera armamentista (inútil, peligrosa y, en definitiva, exorbitantemente costosa), que esta vez incluirá armas cibernéticas, espaciales y nucleares de próxima generación. 
Y sólo la cooperación permitirá a la humanidad enfrentar una serie de desafíos planetarios urgentes, que incluyen la destrucción de la biodiversidad, el envenenamiento de los océanos y la amenaza que supone el calentamiento global para el suministro de alimentos, las vastas zonas áridas y las densamente pobladas regiones costeras del mundo. 
Pero la cooperación internacional implica voluntad de alcanzar acuerdos con otros países, no la mera imposición de exigencias unilaterales. 
Y Estados Unidos está acostumbrado a exigir, no a negociar acuerdos. 
Cuando un estado considera que el predominio es su destino (como ocurrió con la antigua Roma, el “Reino del Medio” chino hace siglos, el Imperio Británico entre 1750 y 1950, y Estados Unidos desde la Segunda Guerra Mundial), la búsqueda de acuerdos no suele formar parte de su vocabulario político. 
Como expresó sucintamente el expresidente George Bush (hijo): “Los que no están con nosotros, están contra nosotros”. 
No sorprende que a Estados Unidos le cueste aceptar los claros límites que el mundo le presenta. 
Después de la Guerra Fría, esperaba que Rusia se adaptaría al nuevo orden, pero el presidente Vladimir Putin no accedió. 
Y en vez de crear estabilidad según los deseos de Estados Unidos, sus guerras (declaradas y encubiertas) en Afganistán, Irak, Siria, Libia, Sudán del Sur y otras partes iniciaron un incendio que hoy se extiende por todo Medio Oriente y el norte de África. 
Se suponía que China mostraría gratitud y deferencia a los Estados Unidos por el derecho de recuperarse de 150 años de maltratos por parte de las potencias imperiales occidentales y Japón. 
En vez de eso, China tiene el tupé de pensar que es una potencia asiática con responsabilidades propias. 
Hay una razón fundamental para estos límites. 
Al terminar la Segunda Guerra Mundial, Estados Unidos era la única gran potencia que la guerra no había destruido. 
Iba a la cabeza del mundo en ciencia, tecnología e infraestructura. 
Representaba tal vez el 30% de la economía mundial y estaba a la vanguardia en todas las tecnologías avanzadas. 
Organizó el orden internacional de posguerra: las Naciones Unidas, las instituciones de Bretton Woods, el Plan Marshall, la reconstrucción de Japón, etc. 
Al amparo de ese orden, el resto del mundo logró cerrar gran parte de la inmensa brecha tecnológica, educativa y de infraestructura que lo separaba de Estados Unidos. 
Como dicen los economistas, el crecimiento global ha sido “convergente”, es decir, los países más pobres se fueron poniendo a la par de los más ricos. 
La proporción que Estados Unidos representa de la economía mundial disminuyó más o menos a la mitad (hoy es alrededor del 16%). 
La economía de China hoy es más grande en términos absolutos que la de Estados Unidos (aunque en cifras per cápita, solamente es su cuarta parte). 
Esta convergencia no fue una maniobra artera contra Estados Unidos o a costa suya. 
Fue una cuestión de economía básica: la paz, el comercio internacional y el flujo mundial de ideas dan a los países más pobres ocasión de progresar. 
Esta tendencia merece nuestro aplauso, no nuestro rechazo. 
Pero cuando la mentalidad del líder mundial es de dominio, el resultado del crecimiento convergente le parecerá amenazante; así lo ven muchos “estrategas de seguridad” estadounidenses. 
De pronto, el libre comercio por el que tanto abogó Estados Unidos parece una terrible amenaza a la continuidad de su dominio. 
Los agoreros proclaman la necesidad de cerrarse al ingreso de bienes y empresas chinos, con el argumento de que el comercio internacional es en sí mismo causa de debilitamiento de la supremacía estadounidense. 
Uno de mis excolegas en Harvard e importante diplomático estadounidense, Robert Blackwill, y un exasesor del Departamento de Estado, Ashley Tellis, expresaron su inquietud en un informe publicado el año pasado. 
Según señalan, Estados Unidos siempre siguió una estrategia general “centrada en obtener y conservar un poder predominante sobre diversos rivales”; y “la primacía debería seguir siendo el objetivo central de la estrategia general de Estados Unidos en el siglo XXI”. 
Pero “el ascenso de China ya ha creado desafíos geopolíticos, militares, económicos e ideológicos al poder de Estados Unidos, a sus aliados y al orden internacional dominado por Estados Unidos. 
El avance futuro de China, aunque tenga altibajos, afectará todavía más los intereses nacionales de Estados Unidos”. 
Postura con la que coincide Peter Navarro, recién designado asesor en temas de comercio internacional por el presidente electo de los Estados Unidos, Donald Trump. 
El año pasado, refiriéndose a Estados Unidos y sus aliados, escribió: “Cada vez que compramos productos hechos en China, estamos ayudando como consumidores a financiar el desarrollo militar chino, que puede terminar usado en contra de nuestros países”. 
Con sólo el 4,4% de la población del planeta y una cuota cada vez menor de la producción mundial, Estados Unidos puede tratar de aferrarse a la ilusión de dominio global, mediante una nueva carrera armamentista y políticas comerciales proteccionistas. 
Si lo hace, unirá a todo el mundo contra su arrogancia y su nueva amenaza militar. 
Más temprano que tarde, Estados Unidos provocará su propia ruina, en un ejemplo clásico de “hybris imperial”. 
El único camino sensato que puede tomar Estados Unidos es una cooperación global vigorosa y abierta que permita hacer realidad el potencial de la ciencia y la tecnología del siglo XXI para eliminar la pobreza, la enfermedad y los peligros medioambientales. 
Un mundo multipolar puede ser estable, próspero y seguro. 
El ascenso de una diversidad de potencias regionales no es una amenaza para los Estados Unidos, sino una oportunidad de lograr una nueva era de prosperidad y modelos constructivos de solución de problemas. 

Hacia una nueva era dorada islámica 
SHARJAH – Los aportes pasados del mundo musulmán a la ciencia y a la educación fueron extraordinarios. 
La "era dorada" islámica -durante la cual la erudición y el aprendizaje florecieron en todo el mundo musulmán- duró muchos siglos e incluyó la creación de las primeras universidades del mundo. 
Hoy, sin embargo, los países de mayoría musulmana están muy rezagados respecto del resto del mundo en términos de educación e investigación. 
Esto debe cambiar si la región quiere ofrecer empleos modernos y una vida mejor a su población próspera y estar a la altura del desarrollo global. 
Tal como están las cosas, sólo una universidad del mundo musulmán -la Universidad Técnica de Medio Oriente de Turquía- está entre las principales 100 en un ranking internacional, y alrededor de una docena solamente se encuentra entre las principales 400 instituciones en otras listas. 
Si bien no existen pruebas internacionales estandarizadas en ciencia y matemáticas a nivel universitario, estudiantes de cuarto, octavo y décimo grado en el mundo musulmán tienen resultados por debajo del promedio global en estos temas, según las Tendencias en el Estudio Internacional de Matemáticas y Ciencia y el Programa Internacional de Evaluación de los Alumnos. 
Y la brecha respecto de los alumnos en otras partes se está ampliando. 
Es más, los resultados de la investigación -medidos en términos de publicaciones y menciones en revistas internacionales, así como de patentes- son desproporcionadamente bajos en relación a la población y las capacidades financieras. 
Los países musulmanes, en promedio, gastan sólo 0,5% aproximadamente de su PIB en investigación y desarrollo, comparado con el promedio global de 1,78% y el promedio de la OCDE de más del 2%. 
La cantidad de gente que trabaja en el campo de la ciencia en el mundo musulmán también está muy por debajo del promedio global. 
Hace dieciocho meses, un cuerpo especial no gubernamental e independiente de expertos internacionales -convocado por la Iniciativa Científica del Mundo Musulmán y el Grupo para Alta Tecnología de Industria y Gobierno de Malasia, del cual fui coordinador- se propuso explorar el estado lamentable de la ciencia en el mundo musulmán y determinar cuántas universidades podrían ayudar a mejorar la situación. 
Un mejor entendimiento de las diversas cuestiones y posibles soluciones serviría para que la ciencia vuelva a florecer en el mundo musulmán, con beneficios de amplio alcance para sus economías y sociedades. 
Nuestra revisión del estado de la ciencia en las universidades del mundo musulmán tuvo en cuenta no sólo los presupuestos y la investigación, sino también cuestiones como la condición de las mujeres en los estudios y carreras de ciencia. 
Es más, realizamos una revisión minuciosa -la primera de su tipo- de cómo se enseña la ciencia en las universidades del mundo musulmán, incluyendo métodos pedagógicos, libros de texto, idioma de instrucción, censura de temas "controvertidos" (como la teoría de la evolución) y el papel de la religión en las aulas de ciencia. 
En un informe que se acaba de difundir, el cuerpo especial concluye que, si bien el estado general de la ciencia en el mundo musulmán sigue siendo precario, hay mucho que se puede hacer para mejorarlo de manera efectiva y eficiente. 
El cuerpo especial ofrece recomendaciones específicas para las instituciones académicas, los organismos de diseño de políticas nacionales y otros protagonistas, como academias de ciencia, asociaciones industriales y organizaciones de la sociedad civil. 
Para las instituciones académicas, un objetivo importante debería ser el de desarrollar la capacidad de los estudiantes para un pensamiento creativo y una indagación crítica. 
Para este fin, el cuerpo especial recomienda ampliar la educación de los estudiantes del área de ciencia para que incluya humanidades, ciencias sociales, idiomas y comunicación. 
Al mismo tiempo, reclama la adopción de métodos de enseñanza precisos y probados internacionalmente, en especial estrategias "basadas en la indagación" y de "aprendizaje activo". 
Por supuesto, una estrategia de estas características exigiría que los profesores recibieran capacitación en estos métodos. 
También se debería alentar a los profesores a que se dediquen a escribir libros de texto y realicen capacitaciones científicas, y no sólo publiquen más documentos. 
Esta recomendación puede resultar curiosa, considerando la baja productividad de la investigación en el mundo musulmán. 
Pero la realidad es que este tipo de esfuerzos producirán más beneficios vinculados al mundo real que un foco centrado únicamente en la publicación, lo que puede fomentar sin querer el plagio y la ciencia basura. 
El cuerpo especial ha recomendado que los organismos de diseño de políticas nacionales brinden a las universidades más espacio para innovar (especialmente en planes de estudio) y evolucionar (en programas de investigación y colaboraciones), cada uno a su manera, según sus fortalezas y debilidades. 
Y reclamó que todas las instituciones adopten la meritocracia y rechacen ciertos artilugios como pagar por “colaboraciones” para promover publicaciones. 
Un estímulo rápido en los rankings nunca justifica el riesgo de un perjuicio de la reputación en el más largo plazo. 
Estas medidas exigen un programa de cambio de abajo hacia arriba. 
Es por eso que el cuerpo especial acaba de hacer una convocatoria abierta para que las universidades del mundo musulmán se sumen a una Red de Excelencia de Universidades de Ciencia (NEXUS) de manera voluntaria. 
Supervisado por el cuerpo especial, este grupo de pares autoelegidos –que incluyen a administradores y docentes universitarios que reconocen que el cambio debe empezar desde adentro- implementará las medidas que el cuerpo especial haya diseñado. 
La esperanza es que una vez que empiecen a dar frutos los esfuerzos del primer grupo de universidades, se sumen más instituciones. 
El impulso que resulte de esto ejercerá presión para que ministros, reguladores y otros organismos encargados de diseñar políticas –que pueden ser los más resistentes al cambio- tomen medidas complementarias. 
Las universidades son centros de investigación, pensamiento crítico y debate animado, donde la próxima generación no sólo está expuesta a hechos y teorías establecidos, sino que también aprende a analizar ideas minuciosamente, identificar defectos y ayudar a enriquecer y expandir nuestra base de conocimiento. 
En un momento en el cual el mundo musulmán enfrenta desafíos sin precedentes, nunca está de más destacar la importancia de crear un contexto académico saludable. 

Recrear la Casa de la Sabiduría musulmana 
GUILDFORD – Los gobiernos musulmanes saben que los avances tecnológicos son muy favorables para el crecimiento económico, el poder militar y la seguridad nacional. 
Estos últimos años, muchos han incrementado en gran medida la financiación para ciencia y educación. 
Aun así, está muy difundida la opinión (especialmente en Occidente) de que el mundo musulmán prefiere seguir desconectado de la ciencia moderna. 
Los escépticos tienen algo de razón. 
Los países de mayoría musulmana invierten, en promedio, menos del 0,5% de su PIB en investigación y desarrollo, mientras que las economías avanzadas invierten cinco veces esa cifra. 
También tienen menos de diez científicos, ingenieros y técnicos por cada mil habitantes, contra un promedio mundial de 40, que asciende a 140 en los países desarrollados. 
Y estas cifras no expresan la real magnitud del problema, que no tiene que ver tanto con cuánto dinero se invierte o cuántos investigadores se emplean, sino con la calidad básica de la ciencia que se produce. 
No nos apresuremos a apuntar todos los dardos contra los países musulmanes; hasta en el supuestamente “ilustrado” Occidente, una proporción preocupantemente alta de la población ve a la ciencia con sospecha o temor. 
Pero es verdad que en muchas partes del mundo musulmán, la ciencia se enfrenta a un desafío particular: ser vista como una creación occidental de carácter secular e incluso ateo. 
Demasiados musulmanes olvidaron (o nunca conocieron) los brillantes aportes científicos que hace mil años hicieron los estudiosos islámicos, y no consideran que la ciencia moderna sea indiferente o neutral respecto de las enseñanzas del Islam. 
Algunos importantes escritores musulmanes han llegado a sostener que disciplinas científicas como la cosmología son contrarias al sistema de creencias de la religión islámica. 
Según el filósofo musulmán Osman Bakar, la oposición a la ciencia se debe a que “intenta explicar los fenómenos naturales sin recurrir a causas espirituales o metafísicas, solo por medio de causas naturales o materiales”. 
Lo que dice Bakar es la pura verdad. 
Tratar de explicar los fenómenos naturales sin recurrir a la metafísica es exactamente el propósito de la ciencia. 
Pero cuesta imaginarle mejor defensa que la que ofreció hace casi 1000 años el erudito musulmán persa Abu Rayhan al-Birūni: “Es el conocimiento, en general, aquello que solo el hombre busca, y que se busca por mor del conocimiento mismo, porque su adquisición es un verdadero deleite, y no se parece a los placeres deseables de otras ocupaciones. 
Porque no puede hacerse el bien ni evitarse el mal si no es mediante el conocimiento”. 
Felizmente, hoy cada vez más musulmanes estarían de acuerdo. 
Y dada la tensión y polarización entre el mundo islámico y Occidente, no es extraño que muchos se ofendan cuando se los acusa de estar cultural o intelectualmente mal preparados para la competitividad en ciencia y tecnología. 
Precisamente por eso gobiernos de todo el mundo musulmán están aumentando enormemente sus presupuestos para I+D. 
Pero el problema no se resuelve sólo con dinero. 
Es verdad que para hacer ciencia se necesita una financiación adecuada, pero para competir globalmente no basta tener el último equipo de avanzada, sino que hay que pensar en toda la infraestructura del entorno de investigación. 
Esto no solo implica asegurar que los técnicos de laboratorio sepan usar y mantener los equipos, sino también (y sobre todo) fomentar la libertad intelectual, el escepticismo y el coraje de hacer preguntas heterodoxas, algo de lo que depende el progreso científico. 
Para que el mundo musulmán vuelva a convertirse en un centro de innovación, sería útil recordar la “edad dorada” islámica que se extendió desde el siglo VIII hasta bien entrado el siglo XV. 
Por ejemplo, en 2021 se cumplirán mil años desde la publicación del Libro de la óptica de Ibn al-Haytham (Alhacén), uno de los textos más importantes en la historia de la ciencia. 
Muchos consideran esta obra, escrita más de 600 años antes del nacimiento de Isaac Newton, como uno de los primeros ejemplos de aplicación del método científico moderno. 
Uno de los epicentros intelectuales más famosos de esa época fue la Casa de la Sabiduría en Bagdad, la mayor biblioteca del mundo en aquel tiempo. 
Aunque los historiadores aún no se ponen de acuerdo respecto de la existencia real de esa academia y su función, esas discusiones son menos importantes que el poder simbólico que aún conserva en el mundo islámico. 
A los líderes de países del Golfo que imaginan proyectos multimillonarios de recrear la Casa de la Sabiduría, poco les importa que la original haya sido o no una modesta biblioteca heredada por un califa de su padre; lo que quieren es reanimar el espíritu de libre investigación que la cultura islámica perdió y necesita recuperar con urgencia. 
Para lograrlo habrá que superar desafíos inmensos. 
Muchos países dedican una cuota desproporcionada de la financiación para investigación a la tecnología militar, un fenómeno que nace de la geopolítica y las tragedias de Medio Oriente más que de la sed de puro conocimiento. 
Los más brillantes científicos e ingenieros jóvenes de Siria tienen preocupaciones más urgentes que la ciencia básica y la innovación. 
Y pocos en el mundo árabe verán los avances en tecnología nuclear de Irán con la misma ecuanimidad con que miran el desarrollo de la industria de software malasia. 
Pero aun así es importante reconocer el gran aporte que los países musulmanes podrían hacer a la humanidad fomentando una vez más el espíritu de curiosidad que impulsa la indagación científica, sea para maravillarse ante la creación divina o solo para tratar de comprender por qué las cosas son como son. 

El mito chino sobre la transferencia forzada de tecnología 
PEKÍN – Si bien los estudiosos en países desarrollados expresan críticas sobre el uso que el presidente de Estados Unidos, Donald Trump, hace de herramientas contundentes – como lo son los aranceles – contra China, muchos de ellos creen que Trump está respondiendo frente a un problema real. 
Sostienen que China, en los hechos, sí incurre en prácticas comerciales desleales. 
Pero, ¿es esto cierto? 
Una de las principales quejas contra China se basa en lo que las autoridades de Estados Unidos llaman “transferencia forzada de tecnología”: las empresas extranjeras que buscan acceder al mercado chino deben compartir su propiedad intelectual con un “socio” local en China. 
Sin embargo, la palabra “forzada” sugiere un grado de coerción que no tiene sentido económico. 
Las empresas estadounidenses y europeas no están obligadas a invertir en China; si ellas optan por hacerlo, a sabiendas de que se requerirá que compartan su tecnología, es porque aun así esperan obtener ganancias. 
El requisito de transferencia de tecnología debería ayudar a que las empresas extranjeras lleguen a mejores acuerdos de inversión con las empresas chinas, acuerdos que deberían incluir el valor de la tecnología dentro del avalúo integral de la contribución de un inversionista extranjero a una sociedad de riesgo compartido. 
A cambio de dicha contribución, el socio chino y el gobierno local, quienes desean fomentar el crecimiento en sus regiones, proporcionarían terrenos baratos, infraestructura, exenciones de impuestos o préstamos en condiciones favorables. 
En resumen, se incluye el precio de la tecnología transferida dentro de cualquier inversión extranjera directa (IED). 
Esto se refleja en la alta rentabilidad continua de las empresas con inversionistas extranjeros. 
Es natural que las empresas estadounidenses y europeas declaren en las encuestas que estarían mejor si no se hubiesen visto “forzadas” a transferir su tecnología. 
Pero, estas declaraciones asumen que las condiciones bajo las cuales se realizó la inversión inicial serían las mismas si se excluyese la condición relativa a la transferencia de tecnología, y ese no es el caso. 
Por supuesto, si la transferencia de tecnología no fuera un requisito, el acuerdo de inversión más eficiente en muchos casos implicaría un acuerdo de licencia o un pago de regalías. 
Pero, esa sólo debería ser una consideración secundaria, ya que el valor presente de los pagos por derechos de licencia o por regalías que no se perciben figuraría implícitamente dentro de cualquier acuerdo de inversión. 
Pero, si bien es posible que los costos relacionados al requisito de transferencia de tecnología que se impone a las empresas occidentales estén considerablemente exagerados, también se exageran los beneficios que esta política trae a China. 
Entonces, ¿por qué las autoridades chinas insisten en vincular el acceso al mercado con la transferencia de tecnología? 
El principal argumento oficial de China es que, debido a que es un país en desarrollo, sus empresas nacionales se encuentran en desventaja frente a los inversionistas extranjeros, quienes poseen tecnologías avanzadas que las empresas locales no entienden. 
Pero, no obstante de que este argumento pueda ser razonable en algunos de los países menos desarrollados, que lo utilizan para justificar regímenes restrictivos de inversión extranjera directa (IED), las capacidades tecnológicas de China prosperaron de manera explosiva durante las últimas dos décadas. 
En los hechos, el nivel de gastos de China en investigación y desarrollo es ahora más alto – tanto expresado como porcentaje del PIB y en términos absolutos – que aquel de Europa y de muchos otros países de la OCDE. 
Si se tiene en cuenta que la capacidad de China con respecto a Investigación y Desarrollo dentro de su país – sin llegar a mencionar su capacidad de absorción tecnológica – progresó sustancialmente, se puede afirmar que existe poca necesidad de continuar protegiendo a las industrias chinas “nacientes”. 
Es este progreso el que ha impulsado a las empresas occidentales a ser más expresivas en cuanto a sus quejas sobre la transferencia “forzada” de tecnología. 
En el pasado, las empresas estaban más dispuestas a transferir su tecnología, basándose en la expectativa de que, de todos modos, sus competidores chinos no podrían adaptarse y llegar a dominar el uso de dicha tecnología. 
Ahora que China produce más graduados con licenciaturas en ciencias e ingeniería que Estados Unidos y Europa juntos, esa expectativa ya no es sostenible. 
Sin embargo, a pesar de la creciente resistencia a la transferencia de tecnología, las autoridades chinas siguen siendo reacias a abandonar su política; y, en gran manera es probable que actúen así por la misma razón por la que Estados Unidos se enfurece: ambos países sobrestiman el impacto de la transferencia tecnológica. 
No reconocen la posibilidad de que las empresas occidentales pudiesen estar brindando a sus socios chinos peores condiciones en la actualidad de las que les ofrecerían en caso de no tener que transferir su tecnología, y en lugar de ello recurriesen al uso de acuerdos de licencia. 
No obstante, estas otras formas de transferencia de tecnología ya se están tornando en cada vez más frecuentes: los pagos registrados por regalías provenientes de China se han disparado al alza, y en la actualidad ascienden a aproximadamente $30 mil millones por año. 
Ahora que China ocupa el segundo lugar después de Estados Unidos en términos de pagos por tecnología extranjera, está claro que una gran y creciente porción de transferencia de tecnología no es “forzada”. 
Para Trump, sin embargo, ese no es el punto. 
Lo que realmente preocupa a su gobierno es que China está a punto de superar a Estados Unidos, y hacerse del liderazgo tecnológico en varios sectores considerados como críticos para la seguridad nacional (en ambos lados del Pacífico). 
No obstante, obligar a China a eliminar sus requisitos de transferencia de tecnología no cambiará esta situación. 
Dar fin a esta política puede, realmente, ser lo mejor para los intereses de China. 
Estados Unidos y China representan una gran parte del comercio mundial; pero, ellos no dominan la economía mundial. 
La guerra comercial bilateral será ganada por el país que pueda obtener el apoyo de las potencias neutrales (como por ejemplo de Europa y Japón), apoyo que dichas potencias neutrales otorgarán al país que muestre mayor sensatez. 
Para China, esa sensatez se traduciría en la eliminación de todas las restricciones a la propiedad extranjera, incluyendo el requisito de compartir tecnología en lugar de usar licencias. 
Tal medida subrayaría la fortaleza de la economía china, sin que esto le cueste a China tanto como aparentemente piensan que costaría sus propios líderes como los formuladores de políticas de Estados Unidos. 
Quizás lo más importante sea que esta medida obligaría a Estados Unidos a detener su ataque contra China o a admitir que la motivación subyacente para la guerra comercial no es la economía, sino la rivalidad geopolítica. 

Los grandes emisores de CO2 y la justicia climática 
BONN – Un estudio pionero publicado en noviembre pasado reveló que las actividades de apenas 90 productores de carbón, petróleo, gas y cemento generaron el 63% de todas las emisiones de CO2 desde la Revolución Industrial. 
El informe se publicó pocas semanas después de la devastación causada en la región filipina de Tacloban por el tifón Haiyan (o Yolanda, según se lo bautizó localmente). 
La tormenta, que desplegó vientos sin precedentes de hasta 315 kilómetros (196 millas) por hora, mató a 6.300 personas, dejó sin hogar a cuatro millones y provocó daños por más de 2.000 millones de dólares. 
Haiyan y los estragos que provocó fueron un llamado a la acción para los delegados a la conferencia de las Naciones Unidas sobre cambio climático celebrada pocos días después en Varsovia. 
En respuesta a lo sucedido, los delegados acordaron establecer un mecanismo internacional para la reparación de “pérdidas y daños” relacionados con el cambio climático, que se aplicará en los países que no puedan adaptarse al calentamiento global o protegerse de sus peores efectos. 
Se sabe que los más vulnerables al cambio climático generalmente son los que tienen menos responsabilidad por sus causas y menos recursos para enfrentar sus consecuencias. 
En cambio, los grandes emisores individualizados por el estudio han hecho inmensas fortunas con los combustibles fósiles causantes en gran medida del cambio climático. 
En 2013, las ganancias combinadas de apenas cuatro empresas de la lista (Chevron, ExxonMobil, BP y Shell) ascendieron a 94.000 millones de dólares. 
Semejante volumen de ingresos sólo es posible porque estas empresas externalizan el mayor costo de sus productos: la devastación climática sufrida por los pobres y vulnerables. 
De modo que sería justo y razonable que todas las entidades relacionadas con los combustibles fósiles, pero especialmente los grandes emisores, paguen un impuesto por cada tonelada de carbón, barril de petróleo o metro cúbico de gas que produzcan; lo recaudado se entregaría a un nuevo Mecanismo Internacional para la Reparación de Pérdidas y Daños que financiaría iniciativas tendientes a enfrentar los peores efectos del cambio climático. 
Además, ya que los efectos actuales del cambio climático son resultado de emisiones del pasado, es justo que los grandes emisores también paguen un impuesto retroactivo. 
Con una tasa inicial relativamente baja de 2 dólares por tonelada de carbono, este impuesto permitiría recaudar 50.000 millones de dólares al año (aunque la tasa se debería aumentar cada año). 
Algunos de los usos que podrían darse al monto obtenido son: colaborar con el desarrollo de planes a largo plazo en los países vulnerables para enfrentar el cambio climático; financiar proyectos piloto de reducción de pérdidas y daños, uso compartido de información y difusión de prácticas recomendadas; financiar programas de seguimiento y predicción de eventos climáticos extremos de desarrollo lento, que permitan a las autoridades y la población prepararse mejor para hacer frente a desastres inminentes; y cubrir primas de riesgo por pérdidas y daños en pólizas de seguro individuales, locales, nacionales, regionales o internacionales. 
El impuesto a los grandes emisores lo cobrarían los gobiernos, tal vez junto con el cobro de regalías y otros aranceles a las actividades extractivas, y luego lo depositarían en el fondo internacional citado. 
Sumar el nuevo impuesto a los aranceles actuales contribuiría a emitir una señal de precios favorable al reemplazo de los combustibles fósiles por energías renovables. 
Este impuesto a los combustibles fósiles sería totalmente compatible con las normas establecidas por la Convención Marco de las Naciones Unidas sobre el Cambio Climático y con los principios del derecho internacional “paga el que contamina” y “evitación de daños”, según los cuales cada organización es responsable de pagar por los daños que provoca. 
De hecho, el nuevo sistema sería similar a otros regímenes ya establecidos, como los relacionados con la compensación por derrames de petróleo o accidentes nucleares. 
Ahora bien, que cada cual pague por los daños que ocasiona es necesario, pero de ningún modo suficiente: el pago de un impuesto compensatorio no debería entenderse como que los grandes emisores compran un derecho a contaminar. 
También hay que trabajar para detener la provocación de daños a los más vulnerables (y a nosotros mismos). 
Cuando en 2015 los gobiernos del mundo se reúnan en París para la conferencia de cambio climático de las Naciones Unidas, es necesario que acuerden modos de lograr una reducción gradual de las emisiones netas de gases de efecto invernadero y el abandono de la quema de combustibles fósiles de aquí a mediados de siglo. 
Según la organización Carbon Tracker, para evitar una catástrofe climática, el 80% de las reservas de combustibles fósiles debe permanecer bajo tierra. 
Incluso con el actual nivel “bajo” de cambio climático, la destrucción es un hecho evidente. 
Lo es para los ciudadanos filipinos que hoy lloran a sus familiares y tratan de reconstruir sus casas y sus vidas; para los habitantes de islas del Pacífico obligados a cultivar vegetales en contenedores, importar agua potable y erigir barreras para proteger sus hogares del avance del océano; y para los agricultores que padecen hambre en el Sahel. 
Y es un hecho cada vez más evidente para millones de personas vulnerables de todo el planeta. 
Estas personas merecen el apoyo de la comunidad internacional, pero no solamente apoyo moral, sino apoyo real a través de mecanismos eficaces y provistos de fondos para prevenir, o al menos aliviar, los daños del cambio climático originado en la industrialización del pasado y del presente. 
Es hora de que los grandes emisores paguen lo que deben. 

Los próximos logros comerciales 
STANFORD – Las noticias económicas son sombrías en todas partes del mundo. 
El crecimiento de la producción este año ha dejado que desear y las previsiones del Fondo Monetario Internacional muestran apenas una ligera mejoría para 2015. 
Europa podría estar volviendo a caer en una recesión, e incluso la alguna vez robusta economía alemana está tambaleante. 
La economía China se está desacelerando, y Brasil, Rusia e India están luchando para evitar un estancamiento. 
Así pues, es una pena que se estén desatendiendo tres oportunidades importantes de crecimiento mediante una liberalización comercial –la Ronda de Doha para el Desarrollo de la Organización Mundial del Comercio, el Acuerdo Transpacífico de Cooperación Económica (TTP) de la región Asia-Pacífico, y la Asociación Trasatlántica de Comercio e Inversión (TTIP) entre los Estados Unidos y la Unión Europea. 
Si se diseñan adecuadamente, las tres tienen el potencial de estimular el crecimiento mundial. 
Mediante la reducción de aranceles y barreras no arancelarias, la protección de la propiedad intelectual y la armonización de la reglamentación, se podrían generar cientos de miles de millones de dólares de producción –y millones de empleos mejor pagados. 
Esta es una lección del Tratado de Libre Comercio de América del Norte (TLCAN), que cumple su vigésimo aniversario este año. 
En NAFTA at 20, publicación que edité, los expertos académicos y los responsables del diseño de políticas explican cómo el emblemático tratado de libre comercio es un ejemplo de los beneficios de la liberalización comercial –y por qué los líderes políticos deberían seguirlo. 
La eliminación de aranceles entre Canadá, México y los Estados Unidos fue innovadora, riesgosa y controvertida. 
El TLCAN se convirtió en el foco de quejas sobre la globalización, el capitalismo y la decadencia del sindicalismo. 
Muchos señalaron que el tratado reduciría los salarios, eliminaría empleos y arrasaría con la industria agrícola en los Estados Unidos. 
En cambio, el TLCAN estimuló a las economías signatarias y se convirtió en el modelo de cientos de acuerdos de libre comercio subsiguientes. 
El TLCAN contribuyó a abrir lo que el ex secretario mexicano de Comercio, Jaime Serra Puche, señaló había sido “una economía altamente proteccionista durante cinco o seis décadas”. 
Las exportaciones agrícolas estadounidenses sí supusieron un riesgo para algunos agricultores mexicanos, pero otros pudieron impulsar sus exportaciones hacia los Estados Unidos –y ver cómo aumentaban sus ganancias. 
Mientras tanto, los consumidores del país, en particular la clase urbana pobre, se beneficiaron de precios menores de los alimentos. 
De acuerdo con Stephen Haber, mi colega en la Hoover Institution de la Universidad de Stanford, “después del TLCAN, y en gran medida debido a él, la economía mexicana y el proceso político se hicieron mucho más competitivos”. 
Canadá también tuvo beneficios. 
La productividad de las empresas y trabajadores del país aumentó en 14%, lo que condujo a una década de mejora en los estándares de vida, según explicó el economista de la Universidad de Toronto, Daniel Trefler. 
Por otro lado, el ex ministro de Finanzas canadiense, Michael Wilson, explica: “Canadá es una economía mucho más moderna ahora de lo que hubiera sido”. 
Mientras tanto, Canadá y México se han convertido en los dos principales mercados de exportación de los Estados Unidos y en 2013 representaron en conjunto 625,000 millones de dólares, más que los siguientes diez mercados de exportación más grandes combinados. 
Antes del TLCAN, las exportaciones a México equivalían más o menos a las del Reino Unido, y a la mitad de lo que se exportaba a Japón. 
Asimismo, este aumento del comercio creó numerosos empleos bien pagados. 
El TLCAN produjo algo muy diferente al fenómeno de subcontratación externa que sus oponentes pronosticaron. 
Alrededor del 40% de lo que los Estados Unidos importan de México, de hecho se origina en los Estados Unidos. 
En el caso de Canadá esa cifra es del 25%. 
En contraste, en lo que respecta a China, la proporción es de solo 4%. 
“No solo estamos vendiendo bienes mutuamente, sino que ahora los producimos conjuntamente”, señala Serra Puche. 
De acuerdo con Lorenzo Caliendo, economista de la Escuela de Gestión de Yale (Yale School of Management), el aumento del comercio transfronterizo e incremento de los salarios reales (ajustados a la inflación) en los tres países se puede atribuir al TLCAN –incluso si se toman en consideración factores como la apertura de China, la crisis del peso, la burbuja tecnológica y la gran recesión. 
En resumen, como lo describió el ex Secretario de Estado de los Estados Unidos, George Shultz, “el TLCAN ha transformado la región”. 
Ahora, el TLCAN puede seguir sirviendo como modelo para negociaciones comerciales que están en curso. 
Un TLCAN 2.0 podría centrarse en áreas que originalmente se excluyeron, como la movilidad laboral y la energía. 
El desarrollo de las arenas petrolíferas de Canadá, la revolución en el sector de la energía a partir de esquisto en los Estados Unidos, y la apertura a la inversión extranjera del sector petrolero mexicano implican el viraje geopolítico más importante desde el colapso del comunismo. 
Asimismo, la conclusión del TPP o del TTIP podría impulsar el avance de la Ronda de Doha para el Desarrollo. 
“No hay duda de que un acuerdo mayúsculo de calidad ahora, como fue el TLCAN en 1994, podría significar un gran avance para el multilateralismo”, señala la ex representante comercial de los Estados Unidos, Carla A. Hills. 
La liberalización comercial ha estado paralizada durante mucho tiempo. 
Desde el fin de la Segunda Guerra Mundial, los presidentes estadounidenses, demócratas y republicanos por igual, han promovido el libre comercio como un pilar clave del crecimiento. 
John F. Kennedy lanzó lo que se convirtió en la Ronda Kennedy del Acuerdo General sobre Aranceles Aduaneros y Comercio, y Bill Clinton ayudó a garantizar la aprobación del TLCAN en el Congreso, así como la Ronda Uruguay de Negociaciones Comerciales, que se habían iniciado y negociado durante los mandatos de los Presidentes George H.W. Bush y Ronald Reagan. 
El Presidente Barack Obama ha promovido el TPP en Asia, pero solo recientemente solicitó al Congreso facultades de negociación por la vía rápida (la capacidad para solicitar un voto de aprobación o de rechazo sin enmiendas). 
Harry Reid, líder de la mayoría demócrata en el Senado, denegó la solicitud de Obama. 
El nuevo Senado controlado por los republicanos debe actuar rápido para aprobarla. 
Según Hills, "De ningún modo habríamos podido terminar las negociaciones del TLCAN sin la vía rápida". 
Nadie negociará seriamente con los Estados Unidos si el Congreso puede escoger las enmiendas que prefiera. 
El ex representante comercial de los Estados Unidos, Mickey Kantor, recuerda los regateos de Clinton con los demócratas en el Congreso para que se unieran a los republicanos a fin de superar a las alas proteccionistas de ambos partidos y aprobar el TLCAN. 
Obama y la nueva mayoría Republicana deben decidir ahora si seguirán los pasos de sus predecesores para dar lugar a una nueva era de crecimiento económico. 

Debemos aprender de Namibia 
WINDHOEK – Situada al medio entre Angola y Sudáfrica, Namibia sufrió muchísimo durante la larga lucha contra el apartheid. 
No obstante, desde que logró su independencia de Sudáfrica en el año 1990, este país de 2,4 millones de personas ha logrado enormes avances, especialmente durante el último par de años. 
Una razón de gran peso para el éxito de Namibia ha sido el enfoque adoptado por el gobierno en cuanto a la educación. 
Si bien las personas en los países avanzados consideran la educación primaria y secundaria gratuita como algo normal y corriente, en muchos países pobres, la educación secundaria, e incluso las escuelas primarias, requieren del pago de una matrícula. 
De hecho, los gobiernos a menudo recomiendan imponer el pago de una matrícula como una forma de “recuperación de costos”. 
En Namibia, sin embargo, la enseñanza primaria pública es gratuita; y, a partir del año escolar en curso, la educación pública secundaria también lo es. 
Del mismo modo, el gobierno de Namibia es proactivo en otros aspectos importantes. 
Los esfuerzos de erradicación de la malaria han reducido los casos anuales en un 97% en aproximadamente una década. 
Resistiendo la tendencia mundial sobre un aumento de la desigualdad, el coeficiente de Gini de Namibia (la medida estándar de la desigualdad en la distribución del ingreso) se ha reducido en alrededor de 15 puntos desde el año 1993 (sin embargo, se debe puntualizar que este país tenía uno de los niveles más altos de desigualdad en el mundo). 
Y, la tasa de pobreza se redujo a la mitad, del 69% en 1993 a menos del 30%; además, la pobreza extrema (el número de personas que viven con menos de $1.90 al día) disminuyó en un nivel similar, desde un nivel algo menor al 53% a menos del 23%. 
Namibia también tiene la calificación más alta de África según Reporteros sin Fronteras en lo que se refiere a libertad de prensa – situándose muy por delante de Estados Unidos y otras economías ricas. 
El país también cuenta con calificaciones favorables – entre las más altas en África – en cuanto al Índice de Percepción de la Corrupción (IPC) que prepara Transparencia Internacional. 
A pesar de que los precios de las materias primas han estado cayendo, Namibia ha logrado mantener un fuerte crecimiento del PIB – se estima un 4,5% en el año 2015, tras un crecimiento promedio de casi el 4,2% a partir del año 1991 hasta el 2014. 
Al mismo tiempo, su ratio deuda-PIB, que se encuentra en un nivel aproximado del 25%, es menos de un tercio del ratio de deuda de Europa o EE.UU. 
Por supuesto, Namibia tiene sus problemas. 
La tasa de desempleo, al menos cuando se la mide de manera convencional, continúa siendo obstinadamente elevada, ubicándose en casi el 28%. 
Y, al igual que otros países de la región, se enfrenta a un alto nivel de VIH/SIDA – casi el 17% de la población es seropositiva. 
El Banco Mundial clasifica a Namibia como un país de ingreso medio alto, pero las autoridades insisten en que su país es, en los hechos, un país en desarrollo. 
Namibia tiene ciertamente algunas de las dificultades que asociamos con las economías menos desarrolladas. 
Tiene que desarrollar un país árido y con una extensión muy grande, y que tiene una población pequeña. 
Esto incluye comunidades aisladas en el desierto compuestas por cazadores-recolectores nómadas, quienes de alguna manera deben integrarse en una sociedad moderna sin perder su identidad. 
La integración de las personas que hace un cuarto de siglo estaban al margen de la economía mundial sería una tarea enorme para cualquier país. 
Para Namibia, es aún más difícil: ya que al igual que cualquier otro país del mundo, también enfrenta cara-a-cara los efectos del cambio climático. 
No obstante, Namibia ha tomado estos problemas con templanza, a medida que crea una economía diversificada y una sociedad cohesionada. 
Sorprendentemente, las facciones políticas rivales de la época de la lucha por la libertad del país se han unido para trabajar por el bien común. 
De hecho, Namibia proporciona atención médica de bajo costo no sólo para sus propios ciudadanos, sino también para los de sus vecinos. 
Entre 15 a 20% de las consultas de atención de salud en el norte de Namibia las realizan ciudadanos angoleños. 
El gerente del hotel donde nos alojamos, justo al otro lado de la frontera, envía regularmente un pequeño bote a través de un río infestado de cocodrilos para traer a angoleños que desean comprar provisiones en la sala comedor del hotel o desean realizar consultas a trabajadores de salud de Namibia. 
Nadie en Namibia habla de construir un muro entre su país y sus vecinos pobres y corruptos. 
Por el contrario, los namibios con los que hablamos entienden que no pueden escoger quienes son sus vecinos, así que lo mejor es trabajar con ellos para compartir los escasos recursos hídricos, cooperar con los esfuerzos regionales de salud, fomentar la inversión y realizar intercambios de estudiantes. 
Además, el gobierno de Namibia sabiamente ha entendido que los recursos naturales abundantes pueden convertirse de manera fácil en una maldición, enriqueciendo a unos pocos a expensas de muchos. 
Las autoridades saben que a menos que la riqueza natural de Namibia se invierta en infraestructura y en la capacidad productiva de su población, el agotamiento de los recursos va a dejar al país más pobre, no más rico. 
También saben que sería irresponsable no recolectar y aprovechar para los namibianos la mayor cantidad posible de los beneficios provenientes de los recursos del país, y por ello están reconsiderando las leyes de inversión y están revisando los contratos mineros, de manera que estos instrumentos garanticen lo antedicho. 
La transparencia es crucial en este proceso, por lo que un fuerte apoyo del gobierno a la libertad de prensa es de suma importancia. 
Tal como el presidente Hage Geingob nos dijo, la prensa suele decir cosas que a él no le gustan. 
Pero, después de haber luchado por la libertad con la Sudáfrica del apartheid, Geingob señala que Namibia debe defender las libertades que se conquistaron. 
Además, Geingob reconoce cómo la transparencia lo protege de las demandas de favores de grupos corporativos y grupos con otros intereses. 
No todos los recursos clave de Namibia son finitos. 
Algunos – como ser la pesca – son renovables, y el gobierno está trabajando muy fuerte para preservar y mejorar dichos recursos. 
Lo más importante, a diferencia de la mayoría de las otras economías dependientes de recursos, se ha logrado diversificar la economía – hasta el punto de que los servicios representan más del 60% del PIB, con el turismo encabezando la lista. 
Cada año, más de un millón de turistas extranjeros visitan el país. 
Eso no es sorprendente. 
Namibia es uno de los lugares más bellos del mundo, y su población cultiva su medio ambiente y protege a sus animales. 
Hace aproximadamente 100 años, los colonizadores – el “1%” de aquel tiempo – disfrutaron de la caza deportiva y diezmaron a la población de rinocerontes y elefantes. 
Ahora los científicos locales traen animales a la Costa de los Esqueletos y a otras partes del país. 
Irónicamente, parte del financiamiento para estas actividades proviene del actual 1%, que realiza donaciones a favor de la causa. 
Namibia muestra que incluso los países que comienzan con serias desventajas –situaciones extremas de racismo, colonialismo, desigualdad y subdesarrollo – pueden trazar un camino hacia la prosperidad compartida. 
Sus logros merecen reconocimiento internacional – y, merecen ser emulados. 

Reinventando la fotosíntesis 
PASADENA – Durante décadas, el desarrollo de energía renovable -y los debates en torno a las políticas que la rodean- se ha centrado ampliamente en la generación de electricidad. 
Pero más del 60% de la energía del mundo es generada directamente por combustibles químicos (principalmente fósiles), sin ninguna conversión intermedia a electricidad. 
Ningún esfuerzo realista para combatir el calentamiento global reduciendo las emisiones de carbono puede ignorar esta limitación fundamental. 
De hecho, en Estados Unidos y otros países industrializados, muchas aplicaciones que dependen de combustibles fósiles (como el transporte aéreo o la producción de aluminio) no se pueden reconfigurar para utilizar energía eléctrica. 
Es más, se requiere que los combustibles fósiles produzcan también electricidad, tanto para satisfacer la demanda como para compensar la intermitencia de sistemas de energía renovable como el viento o la energía solar. 
¿Existe realmente una alternativa escalable y de bajo consumo de carbono? 
Una estrategia prometedora es la fotosíntesis artificial, que utiliza materiales no biológicos para producir combustibles directamente a partir de la luz solar. 
El sol es una fuente de energía prácticamente inagotable, mientras que la energía almacenada en forma de enlaces químicos -como los que se encuentran en los combustibles fósiles- es accesible, eficiente y conveniente. 
La fotosíntesis artificial combina estas características en una tecnología viable que promete seguridad energética, sustentabilidad ambiental y estabilidad económica. 
Si bien la fotosíntesis natural ofrece un cianotipo complejo y elegante para la producción de combustibles químicos a partir de la luz solar, tiene limitaciones importantes en materia de rendimiento. 
Sólo se usa alrededor de un décimo de la energía solar; las eficiencias netas anualizadas de la conversión energética son inferiores al 1%; cantidades importantes de energía se gastan internamente para regenerar y mantener la maquinaria molecular exquisita de la fotosíntesis; y la energía se almacena en combustibles químicos que son incompatibles con los sistemas energéticos existentes. 
Sin embargo, la fotosíntesis artificial, inspirada en su variante natural, ha demostrado que puede tener un rendimiento muy superior, y generar energía de una manera tal que se pueda utilizar en nuestra infraestructura energética actual. 
Es más, un sistema plenamente artificial no exigiría tierra arable o agua potable, ni obligaría a elegir entre producir alimentos o combustibles en el uso de la tierra. 
Las tecnologías energéticas existentes ya se pueden combinar para generar combustibles químicos de manera eficiente, aunque indirectamente, a partir de la luz solar, pero todavía no en una configuración que sea a la vez práctica, escalable y económica viable. 
De la misma manera, la eficiencia general de un sistema integrado de conversión energética de luz solar a combustibles puede ser más de diez veces superior que la mayoría de los sistemas biológicos más eficientes en materia de energía, pero los costos de capital son demasiado elevados para un uso comercial. 
La principal prioridad de los investigadores por ende debe ser la de desarrollar un generador de combustible solar que combine escalabilidad costo-efectiva con robustez y eficiencia. 
La clave para crear un sistema de estas características se basa en la utilización de materiales abundantes en la tierra que puedan realizar las funciones esenciales de absorber la luz y facilitar las reacciones químicas que forman combustibles. 
De la misma manera que la clorofila sirve para absorber la luz en la fotosíntesis natural, se necesitan materiales apropiados para capturar y convertir la luz solar en los sistemas artificiales. 
Si bien las propiedades de absorción de la luz del silicio son apropiadas para dispositivos fotovoltaicos, los casi 0,5 voltios que genera es demasiado poco para separar el agua en un generador de combustible solar. 
Un sistema artificial también exige catalizadores que faciliten la producción eficiente de combustibles químicos. 
Estos catalizadores deben ser altamente activos, estables y, para una escalabilidad global, deben estar compuestos de elementos que abunden en la tierra, como el hierro, el níquel o el cobalto, no los metales escasos que se utilizan hoy, como el rutenio o el iridio. 
Por otra parte, los componentes del sistema deben estar integrados de un modo tal que garantice el óptimo funcionamiento de todos ellos en un conjunto común de condiciones operativas. 
Un sistema desplegable también debe incorporar arquitecturas, procesos de fabricación y métodos de instalación costo-efectivos. 
Más importante aún, estos sistemas deben funcionar de manera segura. 
En la mayoría de las implementaciones de fotosíntesis artificial, los combustibles ricos en energía son coproducidos con oxígeno, lo que resulta en mezclas explosivas peligrosas. 
Se deben desarrollar membranas, u otras barreras físicas y químicas, para aislar los productos entre sí de una manera segura. 
Estas particiones también deberían eliminar la necesidad de un equipo de procesamiento periférico complejo que sería necesario para separar los productos antes de ser usados en la mayoría de las aplicaciones. 
¿Cómo sería entonces un sistema fotosintético artificial? 
El patrón no es un panel solar conectado a una unidad de electrólisis, sino más bien un cilindro delgado de capas tipo plásticas intercaladas, como los tejidos de alto rendimiento de los impermeables, que se puedan desplegar según fuera necesario. 
El material superior absorbería el agua y el dióxido de carbono del aire, y la siguiente capa que absorbe la luz haría uso de la energía del sol para producir el combustible. 
Separado por la membrana, el combustible no sería expulsado al aire sino que drenaría por la parte inferior del material en un tanque colector que sería utilizado a pedido en nuestra infraestructura de suministro de energía existente. 
En términos ideales, la generación de combustible solar debería ofrecer flexibilidad en los tipos de combustibles químicos que se pueden producir a partir de la luz solar. 
En su encarnación más simple, el agua se divide en gases de hidrógeno y oxígeno. 
El hidrógeno se puede convertir en un combustible líquido mejorando biocombustibles, por ejemplo, o se lo podría hacer reaccionar con dióxido de carbono de gases de combustión o procesarlo para producir combustibles líquidos para un uso en aplicaciones de transporte. 
Alternativamente, los catalizadores, como en los sistemas fotosintéticos naturales, podrían reducir directamente el dióxido de carbono, en este caso a metanol o metano. 
Los sistemas más efectivos podrían ofrecer combustibles gaseosos o líquidos. 
Los avances recientes en el terreno de la nanociencia, la ciencia de los materiales, la química y la física han ofrecido las herramientas necesarias para hacer un progreso rápido en este campo. 
El premio máximo es una tecnología de energía limpia que sea accesible y que pueda servir de base para un futuro de energía segura y sustentable. 

Donald Trump y el nuevo orden económico 
HONG KONG – Desde el fin de la Segunda Guerra Mundial, la jerarquía de las prioridades económicas ha sido relativamente clara. 
Por sobre todo estaba la creación de una economía global impulsada por el mercado que fuera abierta, innovadora y dinámica, en la que todos los países puedan (en principio) prosperar y crecer. 
En segundo lugar -hasta se podría decir en un segundo puesto distante- estaba la generación de patrones de crecimiento nacional vigorosos, sustentables e inclusivos. 
Nada más. 
Por cierto, una inversión de las prioridades parece estar en marcha. 
Lograr un crecimiento fuerte e inclusivo a nivel nacional para reanimar a una clase media que se desmorona, fomentar los ingresos estancados y recortar el alto desempleo juvenil hoy está cobrando precedencia. 
Los acuerdos internacionales de beneficio mutuo que rigen los flujos de mercancías, capital, tecnología y personas (los cuatro flujos esenciales en la economía global) son apropiados sólo cuando refuerzan -o, al menos, no minan- el progreso para cumplir con la más alta prioridad. 
Esta inversión se volvió evidente en junio, cuando los británicos -inclusive aquellos que se benefician significativamente del sistema económico y financiero abierto de hoy- votaron a favor de abandonar la Unión Europea, en base a lo que podría llamarse el principio de soberanía. 
La percepción fue que las instituciones de la UE estaban minando la capacidad de Gran Bretaña de impulsar su propia economía, regular la inmigración y controlar su destino. 
Una visión similar ha animado los movimientos políticos nacionalistas y populistas en toda Europa, muchos de los cuales creen que los acuerdos supranacionales deberían venir después de la prosperidad interna. 
La UE -que en verdad, con su configuración actual, deja a sus gobiernos miembro casi sin herramientas políticas para satisfacer las necesidades en evolución de sus ciudadanos- es un blanco fácil. 
Pero sin estos acuerdos institucionales, existe la sensación de que promover los mercados y vínculos internacionales puede obstaculizar la capacidad de un país de potenciar sus propios intereses. 
La victoria de Donald Trump en la elección presidencial de Estados Unidos dejó esto muy en claro. 
En sintonía con el principal eslogan de campaña de Trump, "Haz que Estados Unidos vuelva a ser grande", fueron sus comentarios "Estados Unidos primero" los que resultaron más reveladores. 
Si bien Trump podría impulsar acuerdos bilaterales de beneficio mutuo, podemos esperar que estén subordinados a las prioridades domésticas, especialmente los objetivos distributivos, y respaldados exclusivamente si son coherentes con estas prioridades. 
La frustración de los votantes de los países desarrollados con la antigua arquitectura económica global impulsada por el mercado no es infundada. 
Ese orden efectivamente permitió que fuerzas poderosas, por momentos más allá del control de los funcionarios electos y de los responsables de las políticas, forjaran las economías nacionales. 
Puede ser verdad que algunas de las elites de ese orden optaran por ignorar las consecuencias adversas del antiguo orden en materia de distribución y de empleo, cosechando al mismo tiempo los frutos. 
Pero también es cierto que el antiguo orden, tomado como sacrosanto, dificultó la capacidad de las elites de abordar esos problemas, aunque lo intentaran. 
Esto no siempre fue así. 
Luego de la Segunda Guerra Mundial, Estados Unidos, motivado en parte por la Guerra Fría, ayudó a crear el antiguo orden al facilitar la recuperación económica en Occidente y, con el tiempo, crear oportunidades de crecimiento para los países en desarrollo. 
Durante 30 años aproximadamente, los aspectos distributivos de los patrones globales de crecimiento que estos esfuerzos apuntalaron fueron positivos, tanto para los países en forma individual como para el mundo en general. 
Comparado con cualquier cosa que ocurrió antes, el orden de posguerra fue un beneficio para la inclusión. 
Pero nada dura para siempre. 
En tanto declinó la desigualdad entre países, la desigualdad al interior de los países aumentó -al punto de que la inversión de las prioridades probablemente fue inevitable-. 
Ahora que la inversión finalmente llegó, junto con ella llegaron las consecuencias. 
Si bien es difícil decir precisamente cuáles serán, algunas parecen bastante claras. 
Para empezar, Estados Unidos se mostrará más reacio a absorber un porcentaje desproporcionado del costo de ofrecer mercancías públicas globales. 
Mientras que otros países terminarán tomando la posta, habrá un período de transición de duración incierta, durante el cual la oferta de esas mercancías puede declinar, minando potencialmente la estabilidad. 
Por ejemplo, los términos de compromiso en la OTAN probablemente sean renegociados. 
El multilateralismo -que existió durante mucho tiempo gracias a la misma suerte de contribución asimétrica, aunque normalmente proporcional al ingreso y la riqueza de los países- también perderá fuerza, en tanto se acelere la tendencia hacia un comercio y acuerdos de inversión bilaterales y regionales. 
Trump probablemente sea uno de los principales defensores de este rumbo; en verdad, hasta se pueden descartar los acuerdos comerciales regionales, como sugiere su negativa a ratificar el Acuerdo Transpacífico de 12 países. 
Esto crea una oportunidad para que China lidere el establecimiento de un pacto comercial para Asia -una oportunidad que los líderes chinos ya están listos para aprovechar-. 
Como resultado de ello, junto con su estrategia de "un cinturón, una ruta" y su creación del Banco Asiático de Inversión en Infraestructura, la influencia de China en la región se expandirá significativamente. 
Mientras tanto, para los países en desarrollo que carecen del poderío económico de China, la tendencia de alejarse del multiculturalismo puede ser nociva. 
Mientras que los países pobres y menos desarrollados encontraron oportunidades para crecer y prosperar en el antiguo orden, tendrán que esforzarse para negociar de manera efectiva en una base bilateral. 
La esperanza es que el mundo reconozca su interés colectivo en mantener senderos de desarrollo abiertos para los países más pobres, para beneficio de esos países y por el bien de la paz y la seguridad internacional. 
Más allá del comercio, la tecnología es otra fuerza global poderosa que probablemente reciba un trato diferente en el nuevo orden: se convertirá en objeto de más regulaciones a nivel nacional. 
Las amenazas cibernéticas exigirán algunas regulaciones y demandarán intervenciones de políticas en evolución. 
Pero otras amenazas -por ejemplo, las noticias falsas que han proliferado en Occidente (y, en particular, en Estados Unidos durante la campaña presidencial)- también pueden requerir un abordaje más activo. 
Y tal vez sea necesario moderar el ritmo de la adopción de tecnologías digitales que desplazan la mano de obra, para que el ajuste estructural de la economía pueda coger ritmo. 
El nuevo énfasis en los intereses nacionales claramente tiene costos y riesgos. 
Pero también puede traer aparejados grandes beneficios. 
Un orden económico global apoyado en un cimiento que se desmorona -en términos de respaldo democrático y cohesión política y social nacional- no es estable. 
Siempre que las identidades de la población estén esencialmente organizadas, como lo están hoy, en torno de la ciudadanía en los estados nación, una estrategia que priorice a los países puede ser la más efectiva. 

Necesidad contra codicia 
NUEVA YORK - El gran líder moral de la India Mohandas Gandhi dijo la famosa frase de que hay suficiente en la Tierra para las necesidades de todos, pero no suficiente para satisfacer la avaricia de todos. 
Hoy la visión de Gandhi se está poniendo a prueba como nunca antes. 
El mundo está alcanzando límites globales en su uso de los recursos. 
Estamos sintiendo los golpes cada día en forma de inundaciones, sequías y tormentas catastróficas y en el consiguiente aumento de los precios en el mercado. 
Nuestro destino depende ahora de si cooperamos o somos víctimas de una codicia autodestructiva. 
Los límites a la economía mundial son nuevos y se derivan del tamaño sin precedentes de la población mundial y la expansión nunca antes vista del crecimiento económico en casi todo el planeta. 
Hoy siete mil millones de personas habitan la Tierra, en comparación con sólo tres mil millones hace medio siglo. 
Hoy en día, el promedio de ingreso percápita es 10.000 dólares; en mundo desarrollado es de alrededor de 40.000 y 4.000 en los países en desarrollo Eso significa que la economía mundial está produciendo alrededor de 70 billones de dólares por año, en comparación con alrededor de 10 billones en 1960. 
La economía de China está creciendo en torno al 10% anual. La India está creciendo casi a la misma velocidad. 
África, por largo tiempo la región de crecimiento más lento del mundo, muestra ahora un promedio de crecimiento de aproximadamente el 5% del PIB anual. 
En general, los países en desarrollo están creciendo en torno al 7% anual y las economías desarrolladas en torno al 2%, lo que da un promedio mundial de alrededor del 4,5%. 
Esta es una muy buena noticia en muchos aspectos. 
El rápido crecimiento económico en los países en desarrollo está ayudando a aliviar la pobreza. 
En China, por ejemplo, la pobreza extrema se ha reducido de más de la mitad de la población hace 30 años a alrededor del 10% o menos en la actualidad. 
Sin embargo, hay otra cara de la historia de crecimiento global que debemos entender con claridad. 
La economía mundial crece a un 4,5% por año y, a ese ritmo, se encamina a duplicar su tamaño en menos de 20 años. 
La economía mundial de 70 billones de dólares de hoy llegará a los 140 billones de dólares antes de 2030 y a 280 billones antes de 2050 si extrapolamos a partir de la tasa de crecimiento actual. 
Nuestro planeta no podrá sustentar físicamente este crecimiento económico exponencial si dejamos que la codicia tome la delantera. 
Incluso hoy, el peso de la economía mundial ya está aplastando la naturaleza, agotando rápidamente los suministros de recursos energéticos de combustibles fósiles creados hace millones de años, mientras que el cambio climático resultante ha conducido a una gran inestabilidad en términos de precipitaciones, temperatura y tormentas extremas. 
Vemos estas presiones todos los días en el mercado. 
Los precios del petróleo han subido a más de $100 por barril, a medida que China, India y otros países importadores de petróleo se unen a los Estados Unidos en una lucha masiva por comprar suministros, especialmente de Oriente Próximo. 
También los precios de los alimentos se encuentran en máximos históricos, lo que contribuye a la pobreza y la inestabilidad política. 
Por un lado, hay más bocas que alimentar, y con mayor poder adquisitivo en promedio. 
Por otro lado, las olas de calor, sequías, inundaciones y otros desastres provocados por el cambio climático están destruyendo cultivos y reduciendo la oferta de cereales en los mercados mundiales. 
En los últimos meses, las regiones productoras de cereales de Rusia y Ucrania se han visto afectadas por graves sequías y enormes inundaciones han afectado Brasil y Australia. Otra sequía amenaza la zona productora de cereales en el norte de China. 
Hay algo más, muy peligroso y que no se advierte con facilidad. 
En muchas áreas populosas del mundo, incluidas las regiones productoras de cereales del norte de la India, el norte de China y el Medio Oeste estadounidense, los agricultores están recurriendo a aguas subterráneas para el riego de sus cultivos. 
Los grandes acuíferos que abastecen de agua para el riego se están agotando. 
En algunos lugares de la India, el nivel freático ha descendido varios metros al año en los últimos años. 
Algunos pozos profundos se están acercando al punto de agotamiento y se prevé un aumento de la salinidad a medida que el agua del océano se infiltre en el acuífero. 
El desastre es inevitable, a menos que cambiemos. 
Y aquí es donde Gandhi entra en juego. 
Si nuestras sociedades se rigen por el principio de la avaricia, con los ricos haciendo todo lo posible para enriquecerse aún más, la creciente crisis de recursos producirá una brecha cada vez mayor entre ricos y pobres, y muy posiblemente a una lucha cada vez más violenta por la supervivencia. 
Los ricos intentarán utilizar su poder para obtener más tierras, agua y energía para sí mismos, y muchos de ellos apoyarán medios violentos para hacerlo, si es necesario. 
EE.UU. ya ha seguido una estrategia de militarización en Oriente Próximo con la ingenua esperanza de que este enfoque pueda garantizar un abastecimiento seguro de energía. 
Ahora se intensifica la competencia por los suministros, a medida que China, India y otros compiten por los mismos recursos que, además, se están agotando. 
Una toma de poder similar se intentó en África. 
El aumento de los precios de los alimentos está llevando a la apropiación de tierras, a medida que políticos poderosos venden a inversionistas extranjeros grandes extensiones de tierras de cultivo, dejando de lado los derechos tradicionales de tierras de los pequeños agricultores pobres. 
Los inversionistas extranjeros esperan utilizar grandes explotaciones mecanizadas para generar productos destinados a la exportación, dejando poco o nada para las poblaciones locales. 
En los países de mayor peso -EE.UU., Reino Unido, China, India y otros- los ricos han disfrutado de cada vez más altos ingresos y un creciente poder político. 
La economía de EE.UU. es rehén de los multimillonarios, la industria petrolera y otros sectores clave. 
Las mismas tendencias amenazan a las economías emergentes, donde la riqueza y la corrupción van en aumento. 
Si la codicia prevalece, el motor del crecimiento económico agotará nuestros recursos, marginará a los pobres y nos llevará a una profunda crisis social, política y económica. 
La alternativa es un camino de cooperación política y social, a nivel nacional e internacional. 
Habrá recursos suficientes y prosperidad para todos si convertimos nuestras economías para que hagan uso de fuentes de energía renovables, prácticas agrícolas sostenibles y un régimen tributario razonable para los ricos. 
Este es el camino a la prosperidad para todos a través de tecnologías mejoradas, justicia política y conciencia ética. 

¿Qué hay de malo con las tasas de interés negativas? 
NUEVA YORK – A principios de enero escribí que las condiciones económicas este año iban a ser tan débiles como las del 2015, que fue el peor año desde la crisis financiera mundial del 2008. 
Y, tal como ya ha ocurrido en varias ocasiones durante la última década, después de transcurridos unos pocos meses del año, los pronósticos más optimistas realizados por otros están siendo corregidos a la baja. 
El problema subyacente – que ha plagado la economía mundial desde la crisis, pero que se ha empeorado ligeramente – es la falta de demanda agregada global. 
Ahora, en respuesta a ello, el Banco Central Europeo (BCE) ha intensificado su estímulo y se ha unido al Banco de Japón y a un par de otros bancos centrales en sus esfuerzos por mostrar que el “límite inferior cero” – es decir, la incapacidad de las tasas de interés de convertirse en negativas – es un límite que sólo está presente en la imaginación de los economistas convencionales. 
Y, no obstante, en ninguna de las economías que intentan ejecutar este experimento poco ortodoxo de tasas de interés negativas se ha retornado al crecimiento y al pleno empleo. 
En algunos casos, el resultado ha sido ciertamente inesperado: algunas tasas activas han aumentado. 
Debería ya haberse hecho evidente que la mayoría de los modelos pre-crisis de los bancos centrales – tanto los modelos formales como los modelos mentales que guían el pensamiento de los formuladores de políticas – estaban muy equivocados. 
Ninguno predijo la crisis; y, en muy pocas de estas economías se ha restaurado el empleo a un nivel que se asemeje en algo al pleno empleo. 
Es famoso el hecho de que el BCE elevó las tasas de interés en dos ocasiones en el año 2011, precisamente en el momento en el que la crisis del euro empeoraba y el desempleo aumentaba a niveles de dos dígitos, lo que hizo que la deflación se acerque aún más. 
Los formuladores de políticas continuaron utilizando estos antiguos modelos desacreditados, quizá en formas ligeramente modificadas. 
En estos modelos, la tasa de interés es el instrumento fundamental que utilizan las políticas, y se incrementará y se reducirá la tasa de interés para garantizar un buen rendimiento económico. 
Si una tasa de interés positiva no es suficiente, entonces una tasa de interés negativa seguramente va a funcionar. 
Sin embargo, no funcionó. 
En muchas economías – incluyendo en las de Europa y Estados Unidos – las tasas de interés reales (ajustadas a la inflación) han sido negativas, a veces incluso en un -2%. 
Y, a pesar de ello, a medida que las tasas de interés reales caían, la inversión empresarial se estancaba. 
Según la OCDE, el porcentaje del PIB invertido en una categoría compuesta mayoritariamente por plantas y equipos se redujo, tanto en Europa como en EE.UU., en los últimos años. 
(En EE.UU., cayó del 8,4% el año 2000 al 6,8% en el 2014; en la UE, se redujo del 7,5% al 5,7% durante el mismo período). 
Otros datos proporcionan un panorama similar. 
Claramente, es absurda la idea que señala que las grandes corporaciones calculan con precisión la tasa de interés a la que están dispuestas a realizar inversiones – y que estas corporaciones estarían dispuestas a realizar un gran número de proyectos, solamente si las tasas de interés se redujeran en otros 25 puntos básicos. 
De forma más realista, las grandes corporaciones están sentadas sobre cientos de miles de millones de dólares – de hecho, sobre millones de millones si los montos se agregan a lo largo de todas las economías avanzadas – porque ya tienen demasiada capacidad instalada. 
¿Por qué se debería construir más como respuesta a que la tasa de interés disminuyó un poco? 
No obstante, las pequeñas y medianas empresas (PYME) que sí están dispuestas a pedir prestado no podían acceder al crédito antes de que el BCE vaya por el camino de las tasas de interés negativas, y tampoco pueden acceder al crédito en la actualidad. 
En pocas palabras, la mayoría de las empresas – especialmente las PYME – no puede pedir prestado a la misma tasa de interés que pagan los bonos del tesoro. 
Ellos no piden prestado en los mercados de capitales. 
Se prestan de los bancos. 
Y hay una gran brecha (un “spread”) entre las tasas de interés que fijan los bancos y la tasa de los bonos del Tesoro. 
Por otra parte, los bancos racionan. Pueden negarse a prestar a algunas empresas. 
En otros casos, exigen garantías (a menudo, garantías inmobiliarias). 
Puede que cause asombro entre quienes no son economistas, pero la realidad es que los bancos no desempeñan ningún papel en el modelo económico estándar que los formuladores de políticas monetarias han utilizado durante las últimas dos décadas. 
Por supuesto, si no hubiera bancos, no habría, tampoco, bancos centrales; pero la disonancia cognitiva rara vez ha sacudido la confianza que tienen en sus modelos los banqueros de los bancos centrales. 
El hecho es que la estructura de la eurozona y las políticas del BCE han garantizado que los bancos en los países de bajo rendimiento, y en especial en los países en crisis, sean instituciones muy débiles. 
Los depósitos se marcharon, y las políticas de austeridad exigidas por Alemania prolongan el déficit de la demanda agregada y mantienen altos niveles de desempleo. 
En estas circunstancias, realizar préstamos es arriesgado, y los bancos no tienen ni el apetito ni la capacidad para prestar, en particular a las PYME (que son las empresas que típicamente generan el mayor número de puestos de trabajo). 
Una disminución en la tasa de interés real – en la tasa de los bonos del gobierno – a un nivel de -3%, o incluso a -4%, hará poca o ninguna diferencia. 
Las tasas de interés negativas causan daños a los balances de resultados de los bancos, ya que el “efecto riqueza” que reciben los bancos abruma el pequeño aumento en incentivos para prestar. 
A menos que los formuladores de políticas sean cuidadosos, las tasas activas podrían incrementarse y la disponibilidad de crédito reducirse. 
Hay tres problemas adicionales. 
En primer lugar, las tasas de interés bajas alientan a que las empresas inviertan en tecnologías más intensivas en capital, lo que causa que la demanda de mano de obra disminuya en el largo plazo, incluso mientras disminuye el desempleo a corto plazo. 
En segundo lugar, las personas mayores que dependen de ingresos que provienen de pagos de intereses sufren aún más; estas personas reducen su consumo en mayor medida en comparación con aquellas que se benefician por las disminuciones en las tasas de interés y aumentan su propio consumo – estas últimas son personas ricas, propietarias de patrimonio. 
Esta situación es la que socava la demanda agregada en la actualidad. En tercer lugar, la búsqueda, quizá irracional pero ampliamente documentada, de rendimientos implica que muchos inversores desplazarán sus carteras hacia activos de mayor riesgo, exponiendo a la economía a una mayor inestabilidad financiera. 
Los bancos centrales deberían estar concentrando su atención en el flujo de crédito, lo que implica restaurar y mantener la capacidad y la disposición que tienen los bancos locales para prestar a las PYME. 
En cambio, en el mundo entero, los bancos centrales han concentrado su atención en los bancos que son sistémicamente importantes; es decir, en las instituciones financieras cuya excesiva asunción de riesgos y cuyas prácticas abusivas causaron la crisis del año 2008. 
Sin embargo, un gran número de pequeños bancos, en forma agregada, son sistémicamente importantes – sobre todo si uno se encuentra preocupado por la restauración de la inversión, el empleo y el crecimiento. 
La gran lección de todo esto es capturada en el conocido adagio, “si entra basura, sale basura”. 
Si los bancos centrales siguen utilizando los modelos equivocados, van a continuar haciendo las cosas equivocadas. 
Por supuesto, incluso en las mejores circunstancias, la capacidad que tiene la política monetaria para restaurar una economía en declive a niveles de pleno empleo puede ser limitada. 
Sin embargo, confiar en el modelo equivocado evita que los bancos centrales contribuyan en la medida que pueden hacerlo – e incluso estos bancos pueden causar que una mala situación empeore. 

Crisis de la tuberculosis: soluciones desaprovechadas 
BOSTON/GINEBRA – En una era de innovación tecnológica acelerada, es una vergüenza que casi dos millones de personas vayan a morir de tuberculosis este año porque son demasiado pobres para costearse el tratamiento. 
Lo cierto es que la tuberculosis sigue cobrándose vidas por una sencilla razón: la indiferencia. 
Indiferencia que deriva de la mortal ilusión de que la tuberculosis es una enfermedad del pasado; una ilusión que se mantiene, aunque en 2016 la contrajeron 10,4 millones de personas. 
En general, los pacientes de tuberculosis no tienen cómo llamar la atención del mundo. Si bien la enfermedad puede afectar a cualquiera, es mucho más frecuente en poblaciones marginadas y vulnerables, por ejemplo campos de refugiados, asentamientos pobres y prisiones. 
Otra ilusión es creer que siempre hay tratamientos para la tuberculosis (que muta todo el tiempo). 
Pero existe una amenaza grave, la tuberculosis multirresistente a fármacos (TB‑MR), que algunos llaman “ébola con alas”: las tasas de mortalidad de ambos patógenos son similares, pero la TB‑MR se transmite por vía aérea y se difunde más fácilmente. 
El tratamiento actual para la TB‑MR incluye un régimen de hasta dos años de administración de fármacos tóxicos (que en algunos casos exigen dolorosas inyecciones diarias). 
Las opciones de tratamiento para la tuberculosis casi no han cambiado en décadas. 
Las líneas de investigación y desarrollo para el VIH/SIDA y la hepatitis C siguen produciendo resultados, pero la de la tuberculosis está muy rezagada. 
Y la historia no termina aquí. 
Los últimos cuatro años pudieron ser un tiempo de revolución en el tratamiento de la tuberculosis. 
Tras 50 años sin que se desarrollara ningún fármaco nuevo, en un breve lapso se aprobaron dos: la bedaquilina y el delamanid. Tendría que haber sido un momento histórico en la lucha contra la tuberculosis, especialmente para los pacientes afectados por cepas resistentes. 
Hubiéramos esperado ver a una amplia coalición de autoridades sanitarias, proveedores de atención médica, organismos de estandarización, aseguradoras y fabricantes lanzarse a la tarea de ayudar a los pacientes más necesitados de estos medicamentos nuevos. 
Pero no hubo tal respuesta. 
En vez de eso, los fármacos nuevos terminaron en su mayoría juntando polvo en los anaqueles. 
Desde que se aprobó su uso, apenas un 5% de los pacientes necesitados pudieron aprovecharlos. 
Las últimas cifras correspondientes al delamanid, en particular, son asombrosas: después de cuatro años, en todo el mundo han recibido tratamiento con este fármaco apenas 1247 pacientes. 
Sabemos de qué hablamos, porque muchos de esos pacientes recibieron tratamiento en nuestros programas, y en países donde Médicos sin Fronteras y Partners in Health vienen impulsando el registro y la adopción de medicamentos nuevos. 
Con apoyo de Unitaid (una organización que canaliza fondos procedentes de un inocuo impuesto a las aerolíneas hacia la solución de problemas sanitarios desatendidos que afectan a los pobres), hemos lanzado la iniciativa endTB (“terminar la tuberculosis”), que busca acelerar el uso de medicamentos nuevos en 17 países que enfrentan epidemias de esta enfermedad. 
Es lamentable que organizaciones no gubernamentales debamos impulsar el uso de los nuevos fármacos disponibles, en lugar de hacerlo los gobiernos, las instituciones académicas y las empresas farmacéuticas. 
Tuvimos que actuar porque los programas nacionales de lucha contra la tuberculosis, escasos de fondos, suelen ser renuentes a adoptar tratamientos nuevos, y porque los fabricantes farmacéuticos tienen pocos incentivos para comercializar sus productos en países más pobres. 
Los datos que hemos reunido hasta el momento indican que el uso de los nuevos fármacos hace más probable, y a menudo acelera, la recuperación de pacientes con tuberculosis refractaria. 
Dada la magnitud de la crisis global, el trabajo de endTB es una gota en el océano. 
Pero muestra por contraste el fracaso general frente al problema: una asombrosa falta de voluntad política, de imaginación y de sentido de urgencia, que deja a millones morirse ante los ojos de nuestra generación. 
En septiembre de este año, Naciones Unidas celebrará la primera reunión de alto nivel sobre la crisis de tuberculosis. 
Los estados miembros de la ONU deben usar la ocasión para comprometerse a un aumento radical de la financiación de los programas de lucha contra la tuberculosis en todo el mundo y a reformar un modelo de I+D que resultó inadecuado. 
De lo contrario, la fecha será recordada como una reunión más, que dejó a decenas de millones de personas sufriendo en las garras de la infección más mortal del mundo. 
En concreto, necesitamos formas más sencillas, veloces y baratas de diagnosticar y tratar la tuberculosis, especialmente en contextos remotos y empobrecidos. 
Necesitamos mejores herramientas, en primer lugar para prevenir las infecciones, y para eliminar las infecciones latentes antes de que nos eliminen a nosotros. 
Y por supuesto, necesitamos una sólida línea de desarrollo de fármacos para atacar la tuberculosis y sus formas resistentes. 
En tanto, los gobiernos de países afectados por la tuberculosis deben usar las herramientas que ya hay (por ejemplo, procurar que tratamientos nuevos como la bedaquilina y el delamanid estén al alcance de quienes los necesitan). 
Una reunión de la ONU es una oportunidad excelente para hacer avances; no resolverá la crisis de un día para el otro, pero ofrece una ocasión para elevar por fin la tuberculosis a la categoría de “emergencia de salud pública de importancia internacional” de la Organización Mundial de la Salud, como se hizo tras los brotes de ébola y zika. 
Los expertos médicos conocen bien la urgencia de la crisis de tuberculosis, como también la conocen los pacientes y sus familias. 
Los tratamientos estándar pierden eficacia día a día, y millones de personas se contagian y enferman en silencio. 
Eso en pleno siglo XXI debería avergonzarnos profundamente. 

Alistar a las mujeres en la lucha sanitaria de África 
BRAZZAVILLE – Las Enfermedades Tropicales Desatendidas (ETD) afectan desproporcionadamente a las mujeres y niñas. 
Por sí sola, la esquistosomiasis genital femenina (EGF) causa dolor intenso, sangrado y lesiones en más de 16 millones de mujeres y niñas en el África subsahariana. 
Más allá de causar un sufrimiento físico generalizado, las ETD tienen un gran impacto socioeconómico de largo plazo en millones de mujeres y niñas. 
A menudo, las mujeres que han quedado marcadas o desfiguradas a consecuencia de enfermedades como la EGF y la filariasis linfática reciben un estigma al punto de ser incapaces de casarse o quedar abandonadas por sus cónyuges. 
Y aunque la desfiguración y el estigma social no son letales, pueden causar o exacerbar trastornos psicológicos y limitar las oportunidades a su disposición. 
Desde el año 2000, se han donado suficientes productos farmacéuticos para cinco mil millones de tratamientos preventivos contra las ETD. 
Y muchas personas ahora reconocen que su control, y eventualmente su eliminación, serán esenciales para lograr los Objetivos de Desarrollo Sostenible para áreas tan diversas como la nutrición, la educación, la salud, el agua, el saneamiento y la higiene y el crecimiento económico. 
Debido a que los ODS se basan en el principio de "no dejar a nadie atrás", no pueden considerarse un éxito hasta que se hayan cumplido en todas partes y para todas las personas, incluidas las mujeres y las niñas. 
En particular, el ODS 5 llama al mundo a "lograr la igualdad de género y el empoderamiento de todas las mujeres y niñas" para 2030. 
La igualdad de género se aplica a ambos sexos, pero se precisa una atención especial para mejorar las condiciones de las mujeres y las niñas. 
En África, a menudo las mujeres se ven privadas de sus derechos, aunque representan más de la mitad de la población del continente. 
Para asegurar que no caigan en el olvido, necesitamos mejorar nuestra comprensión de cómo funcionan las relaciones de poder de género y abordar de frente su dinámica social. 
Debido a que las mujeres y las niñas en edad fértil sufren desproporcionadamente de los efectos sociales y de salud de las ETD, es sumamente importante que se incluyan en las intervenciones de política sanitaria a gran escala que se propongan. 
Y, más allá de hacer de las mujeres el foco de los programas de ETD, debemos reconocer que jugarán un papel central en el avance de la agenda de desarrollo sostenible. 
Necesitamos empoderar a las mujeres y las niñas para que promuevan y lideren los esfuerzos de movilización social en África. 
Las mujeres son aliados de primera línea para los defensores de la salud pública, colaborando para que los medicamentos esenciales estén disponibles en todo el continente. 
Además pueden ayudar a controlar los vectores de ETD en su origen, asegurando que todos los miembros de su comunidad cumplan con los programas de distribución y tratamiento de medicamentos. 
Se ha avanzado en las iniciativas en curso para controlar y eliminar las ETD en África, pero ha llegado el momento de desarrollar herramientas que apunten a políticas más innovadoras. 
Necesitamos urgentemente contar con enfoques integrados, interprogramáticos e intersectoriales que den cuenta de sus dinámicas social, económica y etiológica. 
Y necesitaremos la plena participación de las comunidades más vulnerables. Sin ellas, ningún programa dirigido a erradicarlas puede tener éxito en última instancia. 
Este año marca el quinto aniversario de la Hoja de ruta de la Organización Mundial de la Salud para eliminar las ETD y de la Declaración de Londres sobre las mismas. 
Es alentador ver que la comunidad internacional está reconociendo no sólo la carga desproporcionada que las ETD imponen a las mujeres, sino también el papel esencial que estas desempeñan en el control y la erradicación de estas enfermedades. 
Ahora que ha surgido una colaboración internacional cada vez mayor, tenemos una oportunidad única de poner fin a estas enfermedades debilitantes de una vez por todas. 
En 2016, la Oficina Regional de la OMS para África lanzó el Proyecto Especial Ampliado para la Eliminación de las Enfermedades Tropicales Desatendidas (ESPEN), que proporciona a los países africanos herramientas de asistencia técnica y recaudación de fondos para combatir los cinco ETD que pueden prevenirse con quimioterapia: oncocercosis, filariasis linfática, esquistosomiasis, helmintiasis transmitida por el suelo y tracoma. 
El ESPEN representa un esfuerzo por reunir a los gobiernos, la comunidad de salud pública mundial y otras partes interesadas. 
Nuestra meta es fortalecer aquellas alianzas diseñadas específicamente para eliminar las ETD. 
Con ese fin, el ESPEN apoya activamente programas de lucha contra las ETD a nivel nacional, creados para romper el ciclo de pobreza que estas causan y sostienen. 
A medida que la OMS dé pasos hacia el logro de los SDG, seguiremos fomentando enfoques participativos que incluyan a las poblaciones más vulnerables (especialmente mujeres y niñas) en la lucha contra las enfermedades. 
En última instancia, la única manera de asegurar el éxito a largo plazo es capacitar a los más afectados. 

Las enfermedades desatendidas de los marginados 
WASHINGTON, DC – Cuando el Papa Francisco visitó Estados Unidos en septiembre, pronunció dos discursos de importancia histórica ante el Congreso y la Asamblea General de las Naciones Unidas. 
Basándose en lo expresado en su encíclica Laudato Si’, subrayó la responsabilidad de la comunidad internacional de dar respuesta al sufrimiento humano, como el que padecen los refugiados y quienes viven en la extrema pobreza, e hizo un llamado a la solidaridad global para superar la exclusión social y la desigualdad. 
Los ruegos del Papa deberían hacernos prestar atención a todos y cada uno de los aspectos del sufrimiento humano, especialmente los que padecen los más marginados. 
Uno de ellos son las enfermedades tropicales desatendidas (ETD), un grupo de enfermedades parasitarias e infecciones relacionadas (como la filariosis linfática, o elefantiasis, los gusanos intestinales y la esquistosomiasis) que se han convertido en un flagelo de la pobreza, afectando a cerca de 1,4 mil millones de personas al año, entre ellos más de 500 millones de niños, causando niveles indecibles de dolor y sufrimiento, y alimentando el ciclo de la pobreza debido a la pérdida de productividad. 
En la última década la comunidad internacional ha dado importantes pasos en la lucha contra las ETD. 
Por ejemplo, la generosidad de importantes farmacéuticas, que aportan medicinas de manera gratuita, he permitido ampliar la escala de los programas de tratamiento. 
Sin embargo, lamentablemente y a pesar de las alentadoras señales en la dirección correcta, apenas un 40% de quienes padecen estas enfermedades prevenibles reciben los medicamentos necesarios. 
Más de mil millones de seres humanos todavía no tienen acceso a tratamientos para afecciones con efectos potencialmente debilitantes que se pueden prevenir por menos de $0,50 por persona. 
No se trata solamente de un problema médico serio, sino también de un grave problema moral que quienes trabajamos con los pobres debemos afrontar día a día. 
El motivo de la inacción de la comunidad internacional es tan simple como desagradable: en su mayoría las ETD azotan a los más pobres y desprotegidos. 
Como expresa Francisco en Laudato Si’ “No suele haber conciencia clara de los problemas que afectan particularmente a los excluidos”. 
De hecho, “hoy están presentes en los debates políticos y económicos internacionales, pero frecuentemente parece que sus problemas se plantean como un apéndice”. 
La histórica visita del Papa a Estados Unidos ocurrió en un momento importante. 
El Congreso estaba completando los proyectos de ley para el año fiscal 2016 y la ONU trataba los detalles finales de sus Objetivos de Desarrollo Sostenible (ODS), fijando metas que habrán de guiar las políticas de desarrollo de los próximos 15 años. 
Ambas organizaciones harían bien en prestar atención a las palabras del pontífice. 
Es fundamental que EE.UU. mantenga su fuerte liderazgo en este ámbito, garantizando el financiamiento de los programas de tratamiento en el presupuesto federal de este y los próximos años. 
Como Francisco recordó a los congresistas: “¡Mirad todo lo que se ha hecho en estos primeros años del tercer milenio para sacar personas de la extrema pobreza! 
Sé que compartid mi convicción de todavía falta mucho por hacer, y que el espíritu de solidaridad global no debe perderse en tiempos de crisis y dificultades económicas”. 
A nivel internacional, nos resulta alentador que los miembros de la ONU hayan asignado una alta prioridad a la lucha contra las ETD en la agenda para el desarrollo posterior a 2015. 
En particular, en el marco del seguimiento de los ODS se incluyó un indicador global, “el número de personas que necesitan intervenciones contra enfermedades tropicales olvidadas”, lo que contribuirá a que en los próximos 15 años se les preste la atención que merecen. 
Uno de los pasos básicos que podemos dar para superar lo que Francisco llama “la globalización de la indiferencia” es apoyar como conjunto medidas decididas y cuantificables de la acción contra las ETD. 
Introducir una forma global de medir nuestro grado de avance en el camino de su control y eliminación es una verdadera demostración de nuestra solidaridad con los más pobres. 
En su discurso en la ONU, Francisco nos recordó un punto crucial: “Antes y más allá de los planes y programas, hay mujeres y hombres concretos, iguales a los gobernantes, que viven, luchan y sufren, y que muchas veces se ven obligados a vivir miserablemente, privados de cualquier derecho”. 
Si con todos nuestros avances tecnológicos y el actual nivel sin precedentes de donaciones privadas no podemos cambiar los padecimientos de los más pobres por unos cuantos céntimos por persona, ¿de verdad podemos esperar superar los retos en los ámbitos de la salud y el desarrollo más costosos que debemos afrontar? 

El Kremlin, asesinatos S.A 
NUEVA YORK – En su obra de teatro Murder in the Cathedral, T. S. Eliot describe el asesinato del Arzobispo de Canterbury, Thomas Becket, como un atentado ordenado tácitamente. 
El Rey inglés Enrique II no tuvo que dar una orden expresa; sus caballeros sabían lo que se debía hacer con alguien que aparentemente estaba socavando el Estado. 
Eliot ambientó su obra en la Inglaterra del siglo XXII, pero la escribió en 1935, apenas dos años después de la llegada de Adolf Hitler al poder en Alemania. 
Así pues es, al menos en parte, una historia de aviso sobre el auge del fascismo en Europa. Lamentablemente, sigue siendo pertinente. 
Hoy, la obra maestra de Eliot puede leerse como una advertencia sobre el camino que ha emprendido Rusia, donde la política bajo el presidente Putin se ha vuelto cada vez más sanguinaria al estilo medieval. 
Uno por uno, los críticos de Putin han sido eliminados. 
En 2006, la periodista Anna Politkovskaya fue asesinada a tiros en un elevador y Alexander Litvinenko, un ex agente de la KGB que había criticado a Putin, murió envenenado con plutonio cuando estaba en el exilio en Londres. 
En 2009, Sergei Magnitsky, un abogado que llevaba a cabo una campaña contra la corrupción, murió en la cárcel después de que se le negara atención médica para tratar enfermedades mortales. 
Ese mismo año, otro abogado, Stanislav Markelov, defensor de los derechos humanos, fue baleado después de una conferencia de prensa. 
El asesinato de Boris Nemtsov, una de las principales figuras de la oposición y ex viceprimer ministro durante la administración de Boris Yeltsin, acaecido la semana pasada no debería sorprender a nadie. Pero sí debe ser una conmoción – y una llamada de alerta para todos aquellos rusos que hasta la fecha han tolerado una cultura de ilegalidad e impunidad que no se había visto desde los días del gobierno personal de Stalin en la Unión Soviética. 
Se dice que antes de su muerte Nemtsov estaba escribiendo un informe llamado “Putin y la guerra” en el que ofrecía pruebas de la participación rusa en el conflicto de Ucrania oriental. 
Estaría por encabezar una protesta contra la guerra dos días después de su asesinato. 
Algunas personas se han preguntado si Putin temía lo que Nemtsov había descubierto y por lo tanto ordenó el asesinato. 
Eso es poco probable, al menos en cuanto a que alguien haya recibido una orden directa de Putin. 
Dicho simplemente, organizar el asesinato de Nemtsov no valía la pena. Después de todo, para la maquinaria propagandística del Kremlin no habría sido difícil tergiversar el informe de Nemtsov en beneficio de Putin. 
En efecto, incluso es poco probable que el descarado asesinato de Nemtsov dañe a Putin. 
Su popularidad es del 86% actualmente. 
Para muchos rusos, la oposición de Nemtsov a la guerra en Ucrania lo convertía en un traidor cuya muerte estaba justificada – y de hecho casi solicitada – por motivos de necesidad nacional. 
Putin ha anunciado que él supervisará personalmente la investigación del asesinato. 
Sin embargo, quienes la están llevando a cabo ya han sugerido la conclusión probable: el asesinato de Nemtsov fue un intento para desestabilizar a Rusia. 
Es casi seguro que se “encontrará” algún culpable y que su crimen habrá sido parte de una conspiración de la CIA o de las autoridades ucranianas. 
Para el Kremlin no es nuevo tergiversar la verdad para acomodarla a sus necesidades. 
Antes de la anexión de Crimea por Rusia, el Kremlin afirmó que los Estados Unidos habían contratado francotiradores para que dispararan contra las personas que se manifestaban a favor de Occidente en Kiev a fin de culpar a Rusia de sus muertes. 
Cuando un avión de Malasia fue derribado sobre Ucrania – muy probablemente por los rebeldes prorrusos – la versión oficial del Kremlin fue que los servicios secretos occidentales lo habían derribado para dañar la reputación de Putin. 
Este tipo de afirmaciones han alentado el nacionalismo, el odio y la histeria contra Occidente y distraen a los rusos de la responsabilidad de Putin por la crisis económica de su país. 
Por amenazadora que pueda ser la Rusia de Putin, sin embargo, no tiene nada de original. 
En 1934, Joseph Stalin también ordenó que se realizara una investigación minuciosa del asesinato de uno de sus rivales, Sergei Kirov, el líder del partido comunista en Leningrado. 
La NKVD, precursor de la KGB, organizó el asesinato por órdenes de Stalin, pero la investigación le dio al dictador soviético un pretexto para eliminar a otros oponentes. 
La búsqueda de los asesinos de Kirov culminó en la era del Gran Terror, purga masiva de líderes del partido, comandantes militares e intelectuales. 
Es posible que Putin no haya ordenado el asesinato de Nemtsov ni ninguno de los demás. 
Pero, al igual que Stalin, ha alimentado un ambiente de miedo e ilegalidad en el que aquellos que apoyan al Kremlin sienten la obligación de eliminar a quienes se oponen al líder por cualquier método y anticipándose a sus deseos. 
Un ambiente en el que los actos ilegales se convertían en acciones heróicas fue una de las características distintivas del gobierno de Stalin. Esa dinámica asfixiante ha vuelto con Putin. 
En los días más aciagos de la Unión Soviética, los jefes de la NKVD ocupaban el segundo lugar en importancia en el país. 
Actualmente, Andrei Lugovoi, el agente de la KGB que los agentes del gobierno británico sospechan que fue el que administró el polonio que mató a Litvinenko, es miembro de la Duma rusa. 
Así, pues, ¿qué pasará ahora? 
¿Putin, al igual que Stalin, desatará su propio terror, y perseguirá hasta la muerte a supuestos adversarios? 
¿O la muerte de Nemtsov finalmente provocará la reacción de los obedientes y complacientes rusos? 
En la primera década de este siglo era fácil apreciar a Putin, pues hizo ricos a los rusos, así como cosmopolitas, y dignos de respeto en todos lados. 
Ahora, como los precios del petróleo están bajos y las sanciones de Occidente ya son perjudiciales, Putin vuelve pobres a sus compatriotas y hace que casi todo el mundo los desprecie. 
El 1 de marzo, el día que Nemtsov encabezaría su protesta, miles y miles de rusos salieron a las calles con mensajes como este: “Nemtsov es paz, Putin es guerra”. 
¿Podría ser que la cultura de impunidad de Rusia ha llegado a un punto de inflexión? 
El régimen de Putin se sustenta en la promesa de la prosperidad económica, sin ella, su régimen puede desmoronar –si no mediante manifestaciones masivas, entonces porque los beneficiados ya no tienen nada qué ganar con la supervivencia política del régimen. 
En ese momento, cuando Putin se encuentre en su etapa más vulnerable, sus aliados tendrán que actuar con gran mesura –y seguir viendo por ellos. 

Las causas políticas del estancamiento salarial 
NUEVA DELHI – Ya es oficial: en todo el mundo los trabajadores se están quedando rezagados. 
Según el último Informe Mundial sobre Salarios de la Organización Internacional del Trabajo (OIT), con excepción de China, en 2017 el salario real (ajustado por inflación) creció a un ritmo anual de sólo el 1,1%, en vez de 1,8% como en 2016. 
Es el crecimiento más lento desde 2008. 
En las economías avanzadas del G20, el salario real promedio creció apenas un 0,4% en 2017, contra 1,7% en 2015. 
El salario real creció un 0,7% en Estados Unidos (contra 2,2% en 2015), pero se estancó en Europa, donde pequeños aumentos en algunos países fueron contrarrestados por caídas en Alemania, España, Francia e Italia. 
La desaceleración de “casos de éxito” como Alemania y Estados Unidos es particularmente sorprendente, en vista del creciente superávit de cuenta corriente del primer país y de la reducción del desempleo con estrechez del mercado laboral en el segundo. 
En los mercados emergentes, el crecimiento salarial promedio en 2017, del 4,3%, fue más veloz que en las economías avanzadas del G20, pero sigue siendo inferior al del año anterior (4,9%). 
Asia obtuvo el mayor crecimiento del salario real, debido en buena medida a China y a unos pocos países más pequeños como Camboya, Sri Lanka y Myanmar. 
Pero en general, el crecimiento salarial en las economías asiáticas se desaceleró en 2017. 
Y en América Latina y África, varios países experimentaron disminución del salario real. 
Además, el informe de la OIT señala que en 2017 se mantuvo una amplia divergencia entre crecimiento salarial y productividad laboral. 
En muchos países, la participación de los trabajadores en el producto nacional sigue por debajo de los niveles de principios de los noventa. 
Se plantea una pregunta obvia: en vista de la recuperación de la producción mundial en años recientes, ¿por qué las condiciones laborales en la mayoría de los países no tuvieron una correspondiente mejora? 
La culpa no es enteramente atribuible a ninguno de los dos sospechosos usuales (el comercio internacional y la tecnología). 
Es verdad que la profundización de la integración con el mercado global de las economías con grandes excedentes de mano de obra, combinada con un aumento del uso de la automatización y de la inteligencia artificial, debilitó el poder de negociación de los trabajadores y trasladó la demanda de mano de obra a sectores muy específicos y limitados. 
Pero estos factores no alcanzan para explicar la falta de progreso material para la mayoría de los trabajadores. 
La verdadera razón del trato injusto obtenido por los trabajadores no es tanto económica cuanto institucional y política. 
En muchos países, decisiones legislativas y judiciales están limitando derechos laborales reconocidos hace mucho tiempo. 
Por ejemplo, gobiernos que sólo piensan en mejorar la “flexibilidad del mercado laboral” han seguido políticas que privilegian los intereses de los empleadores por sobre los de los trabajadores, en particular quitando a estos últimos capacidad de organizarse. 
La obsesión con la consolidación fiscal y la austeridad impidió el tipo de gasto social capaz de aumentar el empleo público y mejorar las condiciones de los trabajadores. 
Y el actual entorno regulatorio está aumentando la capacidad de las grandes corporaciones para ejercer poder en forma irrestricta, lo que se traduce en un aumento de su renta monopólica y de su poder de negociación. 
En síntesis, la captura intelectual de la política económica por parte del neoliberalismo en muchos países está dando lugar a que la mayoría de los asalariados queden excluidos de las ganancias del crecimiento económico. 
Pero no era inevitable. 
Al fin y al cabo, China obtuvo un veloz crecimiento salarial, y la participación de sus trabajadores en el producto nacional está en aumento, pese al énfasis del país en el comercio internacional y en el empleo de tecnologías que provocan un veloz reemplazo de la mano de obra. 
Tal vez el éxito de China le dé la razón a un modelo propuesto por el difunto premio Nobel de Economía W. Arthur Lewis, que explica de qué manera el empleo en nuevos sectores más productivos puede absorber el excedente de mano de obra y generar un aumento general de salarios. 
Pero más concretamente, China amplificó este efecto por medio de políticas estatales sistemáticas pensadas para mejorar las condiciones laborales. 
Por eso el salario mínimo nominal promedio en China casi se duplicó entre 2011 y 2018, y los salarios de los trabajadores de empresas estatales crecieron incluso más rápido. 
Al mismo tiempo, el gobierno amplió otras formas de protección social para los trabajadores, sin dejar de aplicar políticas industriales que estimulan la innovación y el crecimiento de la productividad y de tal modo ascienden al país en la escala global de valor. 
Es cierto que la economía política de China es inusual. 
Podría ser que la preocupación del gobierno por el bienestar de los trabajadores sólo obedezca a la necesidad del Partido Comunista de China de asegurar su posición política interna. 
En tal caso, ha forjado un contrato social fáustico típico de las autocracias del este de Asia. 
Sin embargo, si China puede ir contra la tendencia del estancamiento salarial, otros países también pueden. 
Pero antes, las autoridades económicas de todo el mundo tendrán que librarse del paradigma neoliberal, que las volvió incapaces de imaginar políticas alternativas. 
Como proyecto político, el neoliberalismo está agotado. 
Para que los trabajadores vuelvan a participar de las ganancias del crecimiento, es necesario que los gobiernos comiencen a adoptar políticas alternativas más progresistas. 
Felizmente, la OIT y la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo, lo mismo que algunos políticos en Estados Unidos, el Reino Unido y otros países, han comenzado a promover un debate en torno de políticas más razonables. 
Pero para lograr una economía al servicio de toda la sociedad se necesitará un esfuerzo concertado mucho mayor. 

El mito de las emisiones netas cero 
BERLÍN – Las emisiones resultantes de la quema de carbón, petróleo y gas están calentando nuestro planeta a un ritmo tan rápido, que parecen casi inevitables unas condiciones climáticas cada vez más inestables y peligrosas. 
Es evidente que debemos reducir rápidamente las emisiones y al tiempo crear fuentes de energía substitutivas, que nos permitan dejar los combustibles fósiles en la tierra. 
Ese imperativo es casi escandalosamente sencillo y, sin embargo, el cambio climático ha sido objeto de tanta inercia política, información falsa y confusión de la realidad con los sueños durante los últimos decenios, que seguimos viendo soluciones ineficaces o imposibles, en lugar de un empeño por abordar las causas profundas. 
Con frecuencia dichas “soluciones” están basadas en nuevas tecnologías inexistentes o arriesgadas. 
Ese planteamiento es muy conveniente, porque no amenaza ni la continuidad del funcionamiento habitual ni la ortodoxia socioeconómica, pero los modelos climáticos que dependen de tecnologías imprecisas debilitan el imperativo de aplicar los profundos cambios estructurales necesarios para evitar la catástrofe climática. 
La “solución” más reciente que ha aparecido es la de las “emisiones netas cero”, que depende de los llamados “captura y almacenamiento de carbono”. 
Aunque la tecnología aún afronta bastantes deficiencias, el Presidente del Grupo Intergubernamental de Expertos sobre el Cambio Climático (IPCC), Rajendar Pachauri, hizo pública una declaración profundamente problemática, al decir que “con la captura y el almacenamiento de carbono” resulta totalmente posible seguir utilizando en gran escala los combustibles fósiles”. 
Para ser justos, el más reciente informe de evaluación del IPCC hace hincapié en el imperativo de reducir drásticamente las emisiones de CO2 para evitar que se rebase el pequeño –y aún arriesgado– presupuesto de carbono del mundo, pero substituir objetivos bien determinados como “emisiones cero”, “descarbonización completa” y “energía renovable en un ciento por ciento” por el mucho más nebuloso de emisiones netas cero es adoptar una posición peligrosa. 
De hecho, la idea del neto cero entraña que el mundo puede seguir produciendo emisiones, mientras exista una forma de “compensarlas”. 
Así, en lugar de lanzarnos inmediatamente a una trayectoria radical de reducción de las emisiones, podemos seguir emitiendo cantidades ingentes de CO2 –e incluso creando nuevas centrales de carbón– y al tiempo afirmar que estamos adoptando medidas climáticas mediante el “apoyo” al desarrollo de la tecnología de la captura y el almacenamiento de carbono. 
Al parecer, es irrelevante que esa tecnología podría no funcionar, esté plagada de problemas técnicos y corra el riesgo de fugas futuras, que tendrían graves consecuencias sociales y medioambientales. 
La bioenergía con captura y almacenamiento de carbono es el anuncio publicitario del nuevo “ambicioso planteamiento” de las emisiones netas cero. 
La bioenergía con captura y almacenamiento del carbono entraña plantar una cantidad enorme de hierba y árboles, quemar la biomasa para generar electricidad, capturar el CO2 que se emite y bombearlo hasta depósitos geológicos subterráneos. 
La bioenergía de la captura y el almacenamiento de carbono tendría consecuencias enormes para el desarrollo, al provocar apropiaciones de tierras en gran escala, de personas relativamente pobres con toda probabilidad. 
No se trata de una hipótesis descabellada; el aumento de la demanda de los biocombustibles ha provocado devastadoras apropiaciones de tierras en países en desarrollo durante muchos años. 
Sería necesaria mucha más tierra para compensar un porcentaje importante de emisiones de CO2. 
De hecho, habría que dedicar entre 218 millones y 990 millones de hectáreas al cultivo del almorejo para secuestrar mil millones de toneladas de carbono mediante la bioenergía de captura y almacenamiento de carbono, es decir, entre 14 y 65 veces la cantidad de tierra que los Estados Unidos utilizan para cultivar maíz a fin de obtener etanol. 
Las emisiones de óxido nitroso resultantes de la ingente cantidad de fertilizante que sería necesaria para cultivar el almorejo serían suficientes para exacerbar el cambio climático. 
Además, hay que tener en cuenta las emisiones de CO2 resultantes de la producción de fertilizantes sintéticos, la tala de árboles, arbustos y hierba de centenares de millones de hectáreas de tierra, la destrucción de grandes depósitos de carbono del suelo y el transporte y la elaboración del almorejo. 
Aún más problemática es la revelación de que la captura y el almacenamiento de carbono y su bioenergía se utilizarían con la mayor probabilidad para “aumentar la recuperación de petróleo”, bombeando CO2 comprimido en antiguos pozos de petróleo para su almacenamiento, con lo que se crearía un incentivo financiero para la recuperación de más petróleo. 
El Departamento de Energía de los Estados Unidos calcula que semejantes métodos podrían producir 67.000 millones de barriles de petróleo –tres veces el volumen de reservas de petróleo comprobadas de los EE.UU.– económicamente recuperable. 
De hecho, en vista del dinero que está en juego, la recuperación perfeccionada del petróleo podría ser en realidad uno de los motivos para fomentar la captura y el almacenamiento de carbono. 
En cualquier caso, ninguna forma de captura y almacenamiento de carbono contribuye a la consecución del objetivo de un cambio estructural con miras a la descarbonización, que es lo que los movimientos sociales, el mundo académico, los ciudadanos comunes y corrientes e incluso algunos políticos están exigiendo cada vez más. 
Están dispuestos a aceptar los inconvenientes y sacrificios que surgirán durante la transición; de hecho, consideran el imperativo de la creación de una economía de cero carbono una oportunidad para renovar y mejorar sus sociedades y comunidades. 
Las tecnologías peligrosas, imprecisas e ilusas están fuera de lugar en semejante empeño. 
Una comprensión clara de la crisis climática amplía considerablemente la diversidad de soluciones potenciales. 
Por ejemplo, al prohibir nuevas centrales de carbón y substituir las subvenciones de los combustibles fósiles por la financiación de energía renovable mediante tarifas reguladas, se podría brindar energía sostenible a miles de millones de personas de todo el mundo y al tiempo reducir la dependencia de los combustibles fósiles. 
Mientras que se impide la intensificación de semejantes soluciones innovadoras y prácticas, se dedican miles de millones de dólares a subvenciones que refuerzan el status quo. 
La única forma de reformar el sistema y lograr avances reales hacia la mitigación del cambio climático es la de esforzarse por eliminar completamente los combustibles fósiles. 
Los objetivos vagos basados en tecnologías nebulosas, sencillamente, no darán resultado. 

Un tratamiento efectivo para la ansiedad 
NUEVA YORK – El método tradicional de los investigadores para evaluar la eficacia de nuevos tratamientos contra la ansiedad es estudiar la conducta de ratas o ratones en situaciones incómodas o estresantes. 
Los roedores evitan los espacios abiertos e iluminados, que en la naturaleza son lugares donde serían presa fácil. 
Por eso su tendencia natural en una disposición experimental es buscar áreas mal iluminadas o cerca de las paredes. 
Cuanto más tiempo pase un animal medicado en áreas donde está desprotegido, más eficaz se considera el fármaco para tratar la ansiedad. 
Pero los fármacos que se han obtenido con esta metodología no son muy buenos en lograr que las personas se sientan menos ansiosas. 
Ni los pacientes ni sus terapeutas consideran que las opciones disponibles (entre ellas, benzodiazepinas como el Valium e inhibidores selectivos de la recaptación de la serotonina como el Prozac o el Zoloft) sean tratamientos adecuados para la ansiedad. 
Tras décadas de investigaciones, algunas de las grandes empresas farmacéuticas tiraron la toalla y están reduciendo los programas de desarrollo de nuevos ansiolíticos. 
Pero no podemos darnos el lujo de rendirnos en la búsqueda de tratamientos para lo que se conoce como trastornos de ansiedad, una categoría que abarca a la vez problemas relacionados con el miedo y la ansiedad. 
El miedo es un sentimiento que se produce ante la cercanía o la expectativa inminente de una posible fuente de daño, mientras que la ansiedad suele relacionarse con la posibilidad de un daño futuro. 
En todo el mundo, la incidencia de trastornos de ansiedad a lo largo de la vida es alrededor de 15%, y el costo social es enorme. 
A fines de los noventa, se estimó que la carga económica de los trastornos de ansiedad superaba los 40 000 millones de dólares. 
Pero es casi seguro que el costo total sea considerablemente mayor, porque muchos casos no llegan a diagnosticarse. 
Paradójicamente, la razón por la que los medicamentos para la ansiedad más recetados no resuelven el problema subyacente es que hacen exactamente lo que se espera de ellos (según los criterios con que fueron diseñados). 
La mayoría de los tratamientos basados en estudios con ratones o ratas hacen que sea más fácil convivir con el trastorno, pero no reducen los sentimientos de temor o ansiedad en sí. 
La razón es sencilla. 
Los sistemas cerebrales que controlan las respuestas conductuales en situaciones amenazantes son similares en roedores y humanos, e implican áreas más antiguas situadas en lo profundo del cerebro que operan de forma inconsciente (por ejemplo, la amígdala). 
Por otra parte, los sistemas que producen las experiencias conscientes, incluidos los sentimientos de temor o ansiedad, implican regiones evolutivamente más nuevas del neocórtex que están especialmente bien desarrolladas en el cerebro humano, pero no en el de los roedores. Los sentimientos conscientes también dependen de las capacidades lingüísticas propias del ser humano, es decir, la capacidad para conceptualizar y nombrar experiencias internas. 
Es elocuente la gran cantidad de palabras que tenemos para expresar grados de miedo o ansiedad: preocupación, aprensión, intranquilidad, agitación, inquietud, angustia, inseguridad, duda, sospecha, nerviosismo, tensión, etc. 
En consecuencia, si bien los estudios con animales son útiles para predecir el efecto de un fármaco sobre síntomas controlados en forma inconsciente que se activan ante estímulos amenazantes, no son tan eficaces cuando se trata de los sentimientos conscientes de miedo o ansiedad. 
Los fármacos disponibles pueden ayudar a un paciente que dejó de ir al trabajo para evitar situaciones que le inspiran temor o ansiedad, como un transporte público atestado de gente o el juicio de sus pares o superiores. 
Así como las ratas medicadas son conductualmente más desinhibidas (más capaces de tolerar espacios abiertos e iluminados), la medicación hace que para el paciente sea más fácil volver al trabajo. 
Pero como los tratamientos no actúan directamente sobre los procesos cerebrales conscientes, la ansiedad en sí no siempre desaparece. 
Para lograr tratamientos más efectivos, necesitamos estrategias más sutiles. 
Debemos tratar de manera distinta los sistemas que operan en forma inconsciente y los que dan lugar a las experiencias conscientes. 
Esto no implica necesariamente el uso de fármacos mejores. 
Las respuestas inconscientes también se pueden tratar con terapia de exposición, que consiste en instrumentar una interacción repetida con un estímulo amenazante para debilitar sus efectos psicológicos. 
Los nuevos hallazgos respecto del funcionamiento de los sistemas cerebrales conscientes e inconscientes pueden ayudarnos a aumentar la efectividad de las terapias de exposición. 
La idea básica sería separar el tratamiento de los síntomas según involucren procesos inconscientes o conscientes. 
Yo propongo la siguiente secuencia. 
Comenzar reduciendo la respuesta de áreas como la amígdala mediante técnicas de exposición inconsciente (usar estímulos subliminales, para evitar la activación de pensamientos y sentimientos conscientes que puedan interferir con el proceso de exposición). 
En cuanto los sistemas inconscientes estén bajo control, usar la exposición consciente para tratar los síntomas conscientes. 
Por último, emplear psicoterapias más tradicionales: interacciones verbales con el terapeuta para ayudar al paciente a modificar creencias, reevaluar recuerdos, alentar la aceptación de sus circunstancias, desarrollar estrategias de adaptación, etc. 
En esta metodología también hay un lugar para los fármacos, pero no como solución a largo plazo. En cambio, podrían usarse para aumentar la efectividad de la terapia de exposición (en este sentido, la d-cicloserina tiene un potencial promisorio). 
La efectividad de una metodología que reconoce que diferentes sistemas cerebrales controlan diferentes síntomas todavía debe someterse a una adecuada evaluación, pero resultados de diversas investigaciones sugieren que debería funcionar. 
Además, sería no invasiva y solo demandaría modificar el uso de algunos procedimientos habituales. 
Dada la magnitud del problema, no podemos dejar de probar una puerta que es tan fácil de abrir. 

Las autopsias pueden salvar vidas de niños 
SEATTLE – Vivimos en una época de datos abundantes y accesibles, y estamos habituados a basar nuestras decisiones en tanta evidencia como podamos reunir. 
Cuanto más importante la decisión, más nos esforzamos en investigar a conciencia y obtener información exacta. 
Sin embargo, en relación con uno de los desafíos más importantes de la actualidad, tenemos muy pocos datos. 
Como parte de los Objetivos de Desarrollo Sostenible adoptados por las Naciones Unidas el pasado septiembre, la comunidad internacional se comprometió a poner fin a las muertes evitables de niños de menos de cinco años antes de 2030. 
Pero en las regiones con mayores tasas de mortalidad infantil, no tenemos información básica sobre las causas de muerte. 
Sabemos que en la mayoría de los casos se trata de enfermedades infecciosas, pero no cuáles. 
Para una asignación razonada de recursos, es el equivalente a volar sin instrumentos. 
Desde 1990, hemos reducido a la mitad la mortalidad infantil en todo el mundo; pero todavía en un año mueren casi seis millones de niños de menos de cinco años por causas evitables. 
Cuatro de cada cinco muertes infantiles ocurren en África subsahariana o el sur de Asia: regiones donde hay pocos médicos y todavía menos patólogos. 
Las causas de muerte rara vez se investigan, y en muchos casos, ni siquiera se lleva un registro oficial de los decesos. 
Las pocas investigaciones que se realizan son casi siempre “autopsias verbales”, que consisten en preguntar a los padres (generalmente tres meses después de la pérdida) por las circunstancias de la muerte del niño. 
Tal vez aquellos recuerden algunos síntomas (respiración agitada, diarrea), pero esto no permite identificar la causa. 
El problema se agrava para las muertes que ocurren durante el primer mes de vida (casi 45% del total). 
Estos casos suelen registrarse como “muerte neonatal”, un rótulo que no da ninguna pista sobre la causa de la enfermedad. 
Es información inutilizable, que no ayudará a evitar que otras familias sufran la misma tragedia. 
La experiencia con las campañas sanitarias que han sido exitosas, como la erradicación de la polio o el control del ébola, muestra que aunque los primeros resultados son relativamente fáciles, prolongarlos en el tiempo demanda ingentes esfuerzos e información de seguimiento muy precisa. 
Por eso, para facilitar su recolección, hemos lanzado un programa de seguimiento sanitario y prevención de la mortalidad infantil, cuya sigla en inglés es CHAMPS. 
El programa CHAMPS (una iniciativa a largo plazo liderada por el Emory Global Health Institute, en conjunto con entidades como la Asociación Internacional de Institutos Nacionales de Salud Pública, los Centros de Control y Prevención de Enfermedades de los Estados Unidos y la organización Task Force for Global Health) tiene prevista la participación de unas 20 clínicas situadas en áreas con altas tasas de mortalidad infantil. 
Esto nos permitirá registrar con más exactitud las causas de las muertes y controlar los avances a medida que se introduzcan campañas de vacunación y otras medidas. 
Las clínicas participantes usarán una nueva técnica que permite extraer por punción muestras minúsculas de órganos clave (por ejemplo, el hígado o los pulmones), con mínimo daño al cuerpo del niño fallecido. 
Luego las muestras se enviarán para su análisis a centros de referencia y laboratorios locales especialmente preparados, para obtener una idea más exacta y completa de las causas de muerte. 
Intervenciones con potencial para reducir la mortalidad infantil hay muchas: administrar ácido fólico para prevenir defectos congénitos, introducir nuevas vacunas, empezar a tratar antes las infecciones, etc. CHAMPS brindará la información necesaria para priorizarlas. 
Además, el programa no sólo ayudará a reducir la mortalidad infantil: de cada clínica surgirán datos valiosos y experiencia técnica que servirán para mejorar los sistemas de salud pública de los países participantes. 
Por ejemplo, los centros de seguimiento generarán datos que servirán para hacer frente a enfermedades infecciosas, detectar epidemias antes de que se declaren y mejorar la situación sanitaria del mundo en general. 
La iniciativa CHAMPS recién comienza, y se están estableciendo las primeras clínicas (seis de las cuales tendrán una subvención inicial de la Fundación Bill y Melinda Gates de 73 millones de dólares para los primeros tres años). 
Se necesitan más participantes y más fondos para ampliar la red y seguir manteniéndola, y los beneficios no se verán de inmediato. 
Pero los primeros resultados son alentadores. 
El temor a que los padres no quisieran que se les hagan pruebas post mortem a los niños fallecidos resultó infundado. 
Por el contrario, nuestra experiencia hasta ahora indica que quieren saber por qué murieron sus hijos. 
En una clínica piloto que trabaja hace un tiempo en Soweto (Sudáfrica) vemos a padres y madres volver al sitio para informarse de los resultados de las pruebas, lo que muestra un nivel de interés inesperado. 
Creo que el trabajo de CHAMPS puede estar entre las iniciativas más importantes en las que participé en los 20 años que llevo en salud pública. 
Un seguimiento preciso de las causas de mortalidad infantil nos ayudará a definir mejor los tratamientos y comenzar una nueva era en la que las muertes de niños por causas evitables serán realmente cosa del pasado. 

Un plan económico mejor para Japón 
NUEVA YORK – Han pasado veinticinco años desde que estalló la burbuja de activos de Japón -y han sido veinticinco años también de malestar con una "década perdida" tras otra-. 
Parte de la crítica que han recibido sus políticas económicas es injustificada. 
El crecimiento no es un objetivo en sí mismo; deberían preocuparnos los niveles de vida. 
Japón está un paso adelante en lo que concierne a contener el crecimiento de la población, y la productividad ha venido aumentando. 
El crecimiento de la producción por persona en edad de trabajar, especialmente desde 2008, ha sido superior que en Estados Unidos, y mucho más alto que en Europa. 
Aun así, los japoneses creen que les puede ir mejor. 
Coincido. 
Japón tiene problemas tanto del lado de la oferta como de la demanda, y tanto en la economía real como en las finanzas. 
Para resolverlos, necesita un programa económico que, muy probablemente, dé mejores resultados que las medidas que han adoptado recientemente los responsables de las políticas, que no han alcanzado su objetivo de inflación, no han restablecido la confianza ni han impulsado el crecimiento al nivel deseado. 
Para empezar, un impuesto importante sobre el carbono, si está acompañado por "finanzas verdes", estimularía una enorme inversión para modernizar la economía. 
Casi con certeza, este estímulo excedería el efecto contractivo de la salida de dinero del sistema y el efecto de riqueza negativo del menor valor de los "activos de carbono". 
El efecto de riqueza adverso como consecuencia de la caída del valor de los activos de carbono sería menor y, con el capital social muy fuera de sincronía con el nuevo sistema de precios, la inversión generada sería importante, a menos que hubiera cuellos de botella al cerrarse la brecha. 
En ese caso, el dinero generado por el impuesto podría utilizarse para reducir la deuda gubernamental; de lo contrario, se podría usar para financiar inversiones en tecnología y educación -incluidas medidas del lado de la oferta para mejorar la productividad del sector de servicios de Japón-. 
Estos gastos podrían estimular al mismo tiempo la economía de maneras que finalmente la sacasen de la deflación. 
A muchos observadores externos les preocupa la deuda de Japón, que es fácil de saldar con las bajas tasas de interés que prevalecen hoy en día, pero que no lo sería si las tasas aumentaran a niveles más normales. 
Si bien no veo que eso vaya a ocurrir pronto, Japón podría implementar dos políticas para inocularse contra este tipo de temores. 
Primero, podría cambiar parte de su deuda por perpetuidades, bonos que nunca se pagan, pero que generan una (pequeña) tasa de interés cada año. 
Así se eliminaría por completo el riesgo de los libros del gobierno. 
A algunos podría preocuparles que esto resulte inflacionario; pero en la economía patas para arriba de Japón lo que se necesita exactamente es inflación. 
Creo que los temores por un repentino incremento de las tasas de interés son extremadamente exagerados; pero, con un exceso de precaución, el gobierno podría cambiar digamos el 5% de su deuda todos los años, a menos que aparezcan presiones inflacionarias excesivas. 
Alternativamente, el gobierno podría cambiar la deuda por dinero que no reporte interés -la monetización de deuda del gobierno, tan temida durante mucho tiempo-. 
Aún si las finanzas monetarias fomentaran más la inflación que el cambio de deuda por perpetuidades que reporten interés, no es un argumento para usar en su contra: es sólo un argumento para ir más lentamente. 
La segunda manera en que Japón podría protegerse de un alza de las tasas de interés empieza con el reconocimiento de que un porcentaje importante del dinero que el gobierno debe se lo debe a sí mismo. 
Muchos en Wall Street no parecen entender que lo que importa es la deuda neta -lo que el gobierno le debe al resto de la sociedad-. 
Si el gobierno pagara el dinero que se debe a sí mismo -cancelando la deuda-, nadie lo notaría. 
En cambio, quienes en Wall Street miran solamente el ratio deuda-PIB rápidamente verían a Japón con mejores ojos. 
Si después de todo esto todavía existiera evidencia de una falta de demanda, el gobierno podría reducir sus impuestos al consumo, aumentar los créditos fiscales por inversiones, expandir los programas de ayuda a los hogares de ingresos bajos y medios o invertir más en tecnología y educación, financiando todo esto con emisión de moneda. 
Una vez más, la economía clásica se preocuparía por la inflación; pero Japón quiere que esos "temores" se hagan realidad. 
Japón en efecto tiene algo más que un problema del lado de la demanda. 
Los datos sobre la producción por hora trabajada sugieren un problema de lado de la oferta, que se manifiesta más claramente en el sector de los servicios, donde por lo general no se percibe el ingenio sorprendente que se ve en tantas industrias manufactureras. 
Un nicho natural para Japón serían los desarrollos tecnológicos en el sector de servicios -como el desarrollo de instrumentos de diagnóstico en la industria de la atención médica. 
Sin embargo, el primer ministro Shinzo Abe ha adoptado una estrategia muy diferente al respaldar el acuerdo comercial de Asociación Transpacífico (TPP por su sigla en inglés) con Estados Unidos y otros diez países de la costa del Pacífico. 
Abe cree que el TPP exigiría la implementación de las reformas necesarias en la agricultura doméstica (aunque, curiosamente, nadie en Estados Unidos piensa que ayudaría al país a alejarse de sus políticas agrícolas sumamente distorcionadoras). 
En verdad, esas reformas tendrían un efecto minúsculo en el PIB, simplemente porque la agricultura es una parte muy pequeña de la producción. 
De todos modos, ese tipo de reformas siguen siendo deseables y ofrecen otro terreno en el que los japoneses jóvenes podrían demostrar su ingeniosidad (aunque el TPP no es la mejor manera de generarla). 
Por otro lado, Abe tiene razón al querer implementar políticas para integrar a las mujeres de una manera más plena y equitativa en la fuerza laboral. 
Si resultan exitosas, estas medidas deberían ofrecer un impulso tanto a la productividad como al crecimiento. 
Inclusive después de veinticinco años de estancamiento, Japón sigue siendo la tercera economía única más grande del mundo. 
Las políticas que pueden ayudar a elevar los niveles de vida allí estimularán la demanda y el crecimiento en otras partes de la economía global. 
Igualmente importante, de la misma manera que ha compartido sus productos y tecnologías innovadores con el mundo, Japón podría terminar exportando políticas exitosas. Las mismas políticas, o similares, podrían aumentar los niveles de vida también en otros países avanzados. 

Una estrategia para unir y salvaguardar a Europa 
BRUSELAS – El propósito -y hasta la supervivencia- de la Unión Europea están siendo cuestionados como nunca antes. 
En verdad, los ciudadanos de Europa y el mundo necesitan una UE fuerte ahora más que nunca. 
La región más amplia de Europa se ha vuelto menos estable y más insegura en los últimos años. 
Es más, las crisis dentro y fuera de las fronteras de la UE están afectando de manera directa las vidas de todos los ciudadanos europeos. 
En tiempos difíciles como estos, una UE fuerte es una unión que piensa estratégicamente, comparte una visión y actúa en conjunto. 
Luego de la votación del Reino Unido para salir de la UE, los europeos por cierto tendremos que repensar cómo funciona nuestra Unión; pero sabemos muy bien cuál es nuestro objetivo. 
Sabemos cuáles son nuestros principios, nuestros intereses y nuestras prioridades. 
Este no es momento para la incertidumbre política. La UE necesita una estrategia que emparente una visión compartida con una acción común. 
Ninguno de los estados miembro de la UE, por sí solo, tiene la fortaleza necesaria como para encarar las amenazas que enfrenta Europa. Tampoco pueden aprovechar las oportunidades que hoy presenta la economía global. 
Pero tratándose de una Unión de más de 500 millones de ciudadanos, el potencial de Europa no tiene parangón. 
Nuestra red diplomática es amplia y profunda, y cubre cada rincón del mundo. 
Desde un punto de vista económico, estamos en el G3 del mundo, junto con China y Estados Unidos. Somos el principal socio comercial e inversor extranjero de casi todos los países del mundo. 
En conjunto, los estados miembro de la UE invierten más en cooperación para el desarrollo que el resto del mundo junto. 
Sin embargo, también resulta evidente que en Europa no estamos aprovechando plenamente este potencial, al menos no todavía. 
Una gran mayoría de nuestros ciudadanos entiende que necesitamos asumir una responsabilidad colectiva por nuestro papel en el mundo. 
Nuestros socios también esperan que la UE desempeñe un rol importante, inclusive como proveedor de seguridad global. 
La UE sólo puede cumplir con las necesidades de sus ciudadanos y hacer que sus asociaciones funcionen si todos actuamos en conjunto -las instituciones y los gobiernos nacionales de la UE, en todos los niveles, unidos-. 
Este es exactamente el objetivo de la Estrategia Global para la Política Exterior y de Seguridad de la Unión Europea, que recientemente presenté ante los líderes de los estados miembro, y ante la Comisión Europea y el Consejo Europeo. 
Esta Estrategia, la primera de la UE en más de una década, se centra en las capacidades de defensa y en el antiterrorismo tanto como en las oportunidades laborales, la inclusión social y los derechos humanos. 
Se ocupa del fortalecimiento de la paz y la resiliencia de los estados y las sociedades dentro y alrededor de Europa. 
La UE siempre se ha enorgullecido de su poder blando -y seguirá haciéndolo, porque somos los mejores en ese terreno-. 
Pero la idea de que Europa es una "potencia exclusivamente civil" no le hace justicia a una realidad que evoluciona. 
Por ejemplo, la UE actualmente conduce 17 operaciones militares y civiles en todo el mundo. 
En lugares tan alejados como Afganistán y Congo, Georgia y el Sahel, Moldavia, Somalia y el Mediterráneo, miles de hombres y mujeres sirven bajo la bandera europea. 
Para Europa hoy, el poder blanco y el poder duro van de la mano. 
La Estrategia alimenta la ambición de una autonomía estratégica para le UE, necesaria para promover los intereses comunes de nuestros ciudadanos, así como nuestros principios y valores. 
Sin embargo, sabemos que la mejor forma de lograr prioridades es cuando no estamos solos, y en un sistema internacional basado en el multilateralismo y en reglas, no en policías globales y guerreros solitarios. 
Es por ese motivo que la UE seguirá profundizando el vínculo transatlántico y nuestra asociación con la OTAN, al mismo tiempo que nos conectaremos con nuevos actores y exploraremos nuevos formatos para promover nuestra Estrategia. 
La UE invertirá en instituciones regionales, y en cooperación dentro de las regiones y entre regiones. E impulsaremos reformas de gobernancia global que puedan hacer frente a los desafíos de este siglo. 
Mientras llevamos esto a la práctica, nos comprometeremos de una manera práctica y ejemplar, compartiendo responsabilidades globales con nuestros socios y propiciando sus fortalezas. 
Luego de dos décadas de propagar incertidumbres globales hemos aprendido una lección clara: las debilidades de mi vecino y las debilidades de mi socio son mis propias debilidades. 
De manera que avanzaremos más allá de la ilusión de que la política internacional puede ser un juego de suma cero. 
Actuar con resolución en este sentido beneficiará a cada uno de los estados miembro de la UE -y a cada ciudadano de nuestra Unión-. 
Pero sólo una Europa verdaderamente unida y comprometida puede alcanzar todos los objetivos delineados aquí. 
Unir todas nuestras culturas para alcanzar nuestros objetivos compartidos y defender nuestros intereses comunes es un desafío diario, pero también es nuestra mayor fortaleza: la diversidad es lo que nos hace fuertes. 
Nuestros intereses son, por cierto, intereses europeos comunes, y la única manera de defenderlos es a través de medios comunes. 
Es por eso que todos los europeos, y todos los estados miembro de la UE, tienen la responsabilidad colectiva de fortalecer nuestra Unión. 
El pueblo de Europa necesita unidad de propósito y acción entre nuestros estados miembro. 
Un mundo frágil exige una UE más segura y responsable, equipada con una política exterior y de seguridad que mire hacia afuera y hacia adelante. 
La nueva Estrategia Global nos guiará en nuestro progreso hacia una Unión que verdaderamente cumpla con las necesidades, esperanzas y aspiraciones de sus ciudadanos; una Unión que se base en el éxito de 70 años de paz; y una Unión lo suficientemente fuerte como para contribuir a la paz y la seguridad en nuestra región y en todo el mundo. 

Innovación en la financiación del desarrollo 
ROMA – Hace más de cuatro decenios, los países más ricos del mundo prometieron dedicar al menos el 0,7 por ciento de su PIB a la asistencia oficial para el desarrollo (AOD), pero menos de media docena de países han alcanzado de verdad ese objetivo. 
En realidad, los desembolsos en AOD no han sido estables ni fiables ni han reflejado las necesidades existentes y, además, persisten las dudas sobre su eficacia. 
Después de la Guerra Fría, la AOD disminuyó en gran medida, al bajar hasta el 0,22 del PIB combinado de los países desarrollados en el período 1997-2001, antes de volver a aumentar después de los ataques terroristas del 11 de septiembre de 2001 en los Estados Unidos y de la Conferencia Internacional sobre la Financiación para el Desarrollo, celebrada en Monterrey (México), el año siguiente. 
Después, cuando los gobiernos de los países desarrollados impusieron una austeridad fiscal estricta a raíz de la crisis económica mundial, la AOD volvió a disminuir, hasta el 0,31 por ciento del PIB en el período 2010-2011. 
Pero desde la Conferencia Internacional sobre la Financiación para el Desarrollo, celebrada en Monterrey, se han determinado importantes necesidades suplementarias, incluidos planes de asistencia por comercio y la financiación para la mitigación de las consecuencias del cambio climático y la adaptación al respecto y, si bien el Grupo directivo sobre financiación innovadora para el desarrollo, compuesto de 63 gobiernos, además de organizaciones internacionales y grupos de la sociedad civil, ha contribuido a la consecución de importantes avances en el último decenio, la definición de financiación innovadora para el desarrollo sigue siendo controvertida. 
De hecho, los críticos sostienen que los impuestos internacionales –por ejemplo, los que gravan las emisiones de carbono– que el Grupo directivo ha determinado como posible fuente de financiación violan la soberanía nacional. 
Además, las fuentes de financiación no necesariamente determinan cómo se asignan los fondos, por no hablar de cómo se utilizan en ùltima instancia. 
Por ejemplo, aunque la llamada tasa Tobin (un pequeño gravamen a las transacciones financieras) iba encaminada originalmente a financiar la asistencia para el desarrollo, recientemente se adoptó en Europa una variedad de ella para complementar los ingresos presupuestarios nacionales. 
Naturalmente, esas utilizaciones diferentes de las originales de las innovaciones en materia de financiación para el desarrollo no los desacreditan. 
En el Estudio Económico y Social Mundial 2012 de las Naciones Unidas sobre nueva financiación para el desarrollo se examinan diversas innovaciones existentes o propuestas en materia de financiación, intermediación y desembolso. 
Aparte de asignación de los derechos de emisión de los gases que causan el efecto de invernadero (principalmente el carbono o el “equivalente de carbono”) y su comercio, se podrían imponer “gravámenes de solidaridad” a los pasajes de vuelos e impuestos al combustible para la aviación o la navegación. 
Otra propuesta entraña la creación de una nueva liquidez internacional emitiendo derechos especiales de giro (activos internacionales de reserva mantenidos por el Fondo Monetario Internacional). 
Se asignarían o reasignarían los fondos resultantes, además de los derechos especiales de giro existentes y no utilizados, a proyectos de desarrollo y se apalancarían para aumentar los recursos de inversión. 
Sin embargo, otro plan utilizaría las regalías procedentes de la extradición de recursos naturales del patrimonio mundial, como, por ejemplo, la Antártida y otras zonas situadas allende las “zonas económicas [nacionales] exclusivas”. 
Algunas iniciativas están ya en marcha. 
Por ejemplo, el proyecto RED es una campaña empresarial encaminada a recaudar fondos para el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria donando una porción de los beneficios obtenidos con productos de consumo identificados con esa causa. 
Si bien algunos critican la disparidad entre lo que esas empresas “altruistas” gastan en publicidad y la cantidad de dinero que recaudan realmente, semejante comercialización identificada con esa clase de causas podría ser un mecanismo eficaz a fin de obtener financiación suplementaria para el desarrollo. 
Además, algunas propuestas no entrañan fondos suplementarios. 
Se podrían reestructurar las corrientes de financiación del desarrollo para que se las canalizara mediante mecanismos como el Servicio Financiero Internacional para la Inmunización, que vincula los compromisos de AOD por un período prolongado y los tituliza para obtener fondos de uso inmediato. 
De forma similar, los planes de conversión de la deuda, como el programa Debt2Health y los canjes de deuda por proyectos de protección de la naturaleza permitirían a los países reorientar los pagos por el servicio de la deuda a proyectos de desarrollo. 
Algunas nuevas propuestas válidas de gestión de riesgos comprenden compromisos por adelantado para nuevas vacunas, subvenciones a fabricantes de medicamentos para que sus productos resulten más asequibles y consorcios regionales de seguros contra catástrofes. 
En los seis últimos años, se han asignado unos 6.000 millones de AOD a fuentes innovadoras de financiación, frente a los más de 120.000 millones de la AOD anual actual, es decir, mucho menos que los casi 20 billones comprometidos por los países del G-20 para la recuperación económica (incluidos los rescates) desde 2008, pero algunas propuestas recientes prometen recaudar muchos más recursos para el desarrollo sostenible. 
Con un impuesto sobre las emisiones de carbono coordinado internacionalmente se podrían recaudar 250.000 millones de dólares al año, mientras que con un pequeño impuesto a las transacciones financieras se podrían recaudar otros 40.000 millones de dólares. 
Asimismo, con las emisiones periódicas de derechos especiales de giro para seguir el ritmo del crecimiento de la liquidez mundial, se podrían obtener unos 100.000 millones de dólares al año para la cooperación internacional para el desarrollo. 
Semejantes emisiones reducirían la demanda de bonos del Tesoro de los Estados Unidos y otros activos líquidos de las divisas preferidas. 
Al mismo tiempo, si los países más poderosos del mundo dejaran de fomentar la liberalización plena de las cuentas de capital, los países en desarrollo sentirían menos presión para protegerse acumulando reservas en divisas extranjeras. 
En cambio, invirtiendo los fondos en proyectos de desarrollo podrían abordar a un tiempo las limitaciones en materia de ahorro y de tipos de cambio. 
Por último, hacen falta estrategias innovadoras para aunar la financiación del desarrollo con los objetivos nacionales de desarrollo, con lo que se transformaría operacionalmente el sistema multilateral con miras a que colabore más eficazmente con las partes interesadas en el terreno. 
Un modelo es el Protocolo de Montreal relativo a las sustancias que agotan la capa de ozono, que ha logrado reducir espectacularmente los niveles de cloroflurocarburos, lo que pone de relieve las constantes posibilidades del multilateralismo no excluyente. 
Las Naciones Unidas son la organización más idónea para mejorar la cooperación entre Estados miembros y otras partes interesadas nacionales en materia de concepción, formulación y aplicación de proyectos de desarrollo, como, por ejemplo, los ejecutados con los auspicios del Fondo Verde para el Clima, pero un multilateralismo mejor, más eficaz y menos excluyente requiere, por encima de todo, el propósito común de lograr un acuerdo internacional sobre las fuentes de financiación innovadoras. 

La nueva realidad fiscal 
PARÍS – "Cuando los hechos cambian, cambio de opinión. 
¿Usted qué hace, señor?" 
Se dice que ésta es la manera en que Keynes respondió a las críticas de que había cambiado su posición respecto de las políticas para responder a la Gran Depresión. 
El pragmatismo de este tipo ya no es tan común: las opiniones políticas suelen caracterizarse por una considerable inercia. 
Con demasiada frecuencia, las perspectivas de hoy siguen moldeadas por los hechos de ayer. 
La política fiscal es un ejemplo. 
Los hechos han cambiado de dos maneras significativas. 
Primero, para los estados soberanos los costos de endeudamiento a largo plazo son excepcionalmente bajos. 
A finales de octubre, el rendimiento anual para los bonos gubernamentales emitidos por Francia, un país con una deuda pública que se acerca al 100% del PIB, fue de 0,5% para los bonos a diez años y de 1,6% para los bonos a 50 años. 
Italia y España, que en ambos casos enfrentaron la reticencia de los inversores hace cinco años, también han podido recurrir al mercado para bonos a 50 años. 
Mientras dure la alta demanda de deuda gubernamental (un tema de debate entre los economistas), ofrece una oportunidad sin precedentes de financiar la inversión pública. 
Un factor clave a la hora de decidir endeudarse o no es la diferencia entre la tasa de crecimiento del PIB nominal y la tasa de interés: si es negativa, la deuda se puede pagar fácilmente, porque el ingreso nominal crece más rápido que la carga de intereses. 
Si usamos el pasado (bastante miserable) como vara de medición, es difícil creer que el PIB nominal francés vaya a aumentar menos del 0,5% anual en los próximos diez años: del 2005 al 2015, el crecimiento nominal promedió el 2,1%. 
De manera que las bajas tasas de interés son una oportunidad que no se debería desaprovechar. 
La segunda manera en que los hechos han cambiado tiene que ver con que el crecimiento de la producción ha sido poco satisfactorio. 
En sus últimas Perspectivas de la Economía Mundial, el Fondo Monetario Internacional observó que, a pesar de la caída de los precios del petróleo y las condiciones monetarias favorables, la producción y la inversión en los países avanzados se han mantenido consistentemente por debajo de las expectativas en los últimos dos años. 
La perspectiva para la eurozona es especialmente decepcionante: el FMI espera que el crecimiento de la producción se desacelere del 2% en 2015 al 1,7% en 2016 y al 1,5% en 2017. 
Ahora que el programa de compra de activos del Banco Central Europeo está cerca de alcanzar sus límites, un estímulo fiscal orientado a la inversión ayudaría a revertir este debilitamiento. 
También ayudaría a revertir la caída de la inversión pública experimentada por varios países como una consecuencia de la austeridad fiscal de los últimos años. 
Sin embargo, si bien los hechos han cambiado, las opiniones, no. 
En promedio, los gobiernos están utilizando las ganancias generadas por las tasas de interés más bajas para gastar un poco más o para reducir los impuestos, y no para lanzar programas amplios de inversión. 
El FMI espera que el equilibrio fiscal estructural para la eurozona esté aproximadamente en el mismo nivel en 2017 que en 2014. 
Lo mismo se aplica a Estados Unidos. 
Algunos países, como el Reino Unido, todavía atraviesan una etapa de ajuste fiscal. 
Italia está en una fase expansionista, pero enfrenta críticas de la Unión Europea por no cumplir con sus compromisos según el Pacto de Estabilidad y Crecimiento (PEC). 
En términos generales, no se vislumbra ningún impulso en cualquier dirección. 
Ahora bien, ¿hay realmente espacio para actuar en materia fiscal? 
Con la deuda pública bruta cercana al 100% del PIB en Estados Unidos, el Reino Unido y la eurozona, y muy superior en Japón (aunque la deuda neta asuste menos), sin duda hay motivos de preocupación. 
El sentimiento del mercado puede cambiar rápidamente, y algunos gobiernos europeos recuerdan con qué celeridad se vieron obligados a cambiar el curso en 2010-2011, después de haberse embarcado en una expansión fiscal. 
No sería prudente asumir que las bajas tasas de interés durarán para siempre y simplemente relajar la disciplina fiscal. 
La solución es una estrategia que combine, por un lado, la continuación de la consolidación fiscal, con el objetivo de colocar el ratio deuda-PIB en un sendero marcadamente en baja y, por otro lado, programas de inversión especiales financiados a tasas de interés excepcionalmente bajas. 
Esto cumpliría con el objetivo de mediano plazo de una sustentabilidad de las finanzas públicas, a la vez que trataría el nivel de las tasas de interés como una ventaja inesperada que se puede utilizar para abordar inversiones prioritarias y fortalecer el crecimiento potencial. 
Hay varios tipos de inversiones en las que vale la pena incursionar. 
En algunos países -especialmente Estados Unidos- la infraestructura necesita un mejoramiento significativo. 
En otros, como España o Francia, se le debería dar prioridad al capital humano, con un énfasis en mejorar el desempeño escolar y las capacidades de la fuerza laboral. 
En el caso de países que deben invertir en reformas, el respaldo presupuestario ayudaría a superar los obstáculos políticos para la transformación institucional. 
La mitigación del cambio climático a través de la inversión en energía renovable, aislamiento de edificios y redes de transporte de bajo consumo de carbono es un requerimiento importantísimo prácticamente en todos los países. 
En varias áreas, una inversión bien elegida -por ejemplo, mejoras del equipamiento y de los sistemas de información en la atención médica- podría inclusive reducir el gasto público futuro, fortaleciendo así las posiciones fiscales de largo plazo. 
En la UE, a veces se sostiene que la manera de generar estas inversiones es excluir el gasto de capital del PEC y monitorear solamente el equilibrio para el gasto actual. 
Esta no sería la solución apropiada. 
La inversión pública en ladrillos y cemento suele ser menos valiosa que el gasto en educación o en una mejora institucional, y puede terminar financiando "elefantes blancos" de dudoso valor social. 
Es más, son pocos los argumentos a favor de tratar el gasto de capital por separado en condiciones económicas normales. 
Lo que es válido para el contexto actual de tasas de interés cero no debería tornarse permanente. 
Los gobiernos, más bien, deberían endeudarse ahora para financiar programas de inversión física e institucional especiales que se lleven a cabo en los próximos años. 
Estos programas deberían recibir objetivos definidos y ser objeto de una gobernancia estricta. 
En la UE, deberían estar exentos de las reglas del PEC, pero ser objeto de una evaluación por parte de la Comisión Europea para verificar que contribuyan a mejorar el crecimiento y la sustentabilidad fiscal en el mediano plazo. 
Y deberían estar diseñados de manera tal que puedan interrumpirse si las condiciones del mercado de bonos se normalizan y las tasas de interés regresan a los niveles históricos. 
No deberíamos ser rehenes de una falsa elección entre responsabilidad presupuestaria y revitalización económica. 
Los hechos han cambiado. 

La nueva brecha generacional 
NUEVA YORK – Algo interesante ha surgido en los patrones de votación en ambos lados del Atlántico: los jóvenes están votando en formas marcadamente distintas a las de sus mayores. Parece que se abrió una gran brecha que divide a los votantes más según la generación a la que pertenecen, y menos por su nivel de ingresos, nivel educativo o género. 
Existen buenas razones para esta división. 
Las vidas de ambos grupos, tanto la de los jóvenes como la de las personas mayores, en la forma que se viven en la actualidad, son diferentes. 
Sus pasados son diferentes, y también lo son sus perspectivas de futuro. 
La Guerra Fría, por ejemplo, había terminado incluso antes de que algunos de los jóvenes nacieran o mientras otros eran todavía niños. 
Para ellos, palabras como socialismo no transmiten el significado que en alguna ocasión transmitieron. 
Si el socialismo significa la creación de una sociedad donde a las preocupaciones compartidas se les presta la importancia que merecen – donde las personas se preocupan por otras personas y por el entorno en el que viven – estos jóvenes dicen amén a ello. 
Sí, es posible que experimentos bajo la rúbrica de socialismo hubiesen fallado un cuarto o mitad de siglo atrás; pero, los experimentos de hoy en día no se parecen a los del pasado. 
Por lo tanto, el fracaso de dichos experimentos del pasado no dice nada sobre los nuevos experimentos. 
Los estadounidenses y europeos mayores de clase media alta han tenido una buena vida. 
Cuando ingresaron a la fuerza laboral, había puestos de trabajo bien remunerados esperándolos. 
La pregunta que se formularon en aquel entonces fue qué querían hacer, y no durante cuánto tiempo tendrían que vivir con sus padres antes de conseguir un trabajo que les permitiera mudarse para vivir independientemente. 
Esa generación esperaba tener seguridad laboral, casarse durante su juventud, comprar una casa – quizás también una casa de verano – y finalmente jubilarse de manera razonablemente segura. 
En general, estos jóvenes esperaban encontrarse en una mejor situación que la de sus padres. 
Si bien la actual generación de personas con mayor cantidad de años se encontró con baches en el camino; en su mayoría, sus expectativas se cumplieron. 
Ellos posiblemente obtuvieron más ganancias de capital provenientes de la valorización de sus viviendas en comparación con las ganancias provenientes de sus salarios. Casi con seguridad ellos pensaron que dichas ganancias eran extrañas, pero aceptaron de buen agrado el regalo de nuestros mercados especulativos, y con frecuencia se felicitaron a sí mismos por comprar en el lugar correcto, en el momento adecuado. 
Hoy en día, las expectativas de los jóvenes, dondequiera que se encuentren en la distribución del ingreso, son diametralmente opuestas. 
Ellos se enfrentan a la inseguridad laboral a lo largo de su vida entera. 
En promedio, muchos graduados universitarios buscarán durante meses antes de que encuentren un puesto de trabajo – a menudo sólo después de haber trabajado como internos en una o dos prácticas no remuneradas. 
Y, los antes mencionados se pueden contar entre aquellos con buena suerte, porque saben que sus compañeros más pobres, a algunos de los cuales les fue mejor en la universidad, no pueden permitirse el lujo de pasar un año o dos sin ingresos, y que estos últimos, para empezar, no tienen las conexiones para conseguir un puesto no remunerado como internos. 
Los jóvenes graduados universitarios de hoy en día están cargados con deuda – y los que son más pobres son los que tienen más deudas. 
Por lo tanto, no se preguntan cuál es el trabajo que les gustaría; sino, simplemente se preguntan cuál sería el trabajo que les permitirá pagar sus préstamos universitarios, mismos que a menudo serán una carga financiera para dichos jóvenes durante 20 o más años. 
Del mismo modo, la compra de una casa es un sueño lejano. 
Estas grandes dificultades se traducen en que los jóvenes no piensan mucho sobre su jubilación. 
Si lo hicieran, sólo se asustarían por la cantidad de dinero que necesitarán acumular para vivir una vida decente (es decir, una mejor vida a la que se vive cuando sólo se recibe las prestaciones de la seguridad social), si toman en cuenta en su análisis la posible persistencia de tasas de interés bajísimas. 
En resumen, los jóvenes de hoy ven el mundo a través de la lente de equidad intergeneracional. 
Al fin de cuentas, puede que a los hijos de padres de clase media alta les vaya bien porque ellos heredarán la riqueza de sus padres. 
Si bien es posible que no les guste este tipo de dependencia, les gustaría aún menos la alternativa: un “nuevo comienzo” en el que las cartas se apilan en contra de lograr algo que se asemeje a lo que una vez se consideró como un estilo de vida de clase media básica. 
Estas desigualdades no pueden ser fácilmente explicadas y desechadas. 
Lo que ocurrió no es que los jóvenes no trabajaron esforzadamente: estas dificultades afectan a los que pasaron largas horas estudiando, sobresalieron en la universidad e hicieron las cosas “bien”. 
La percepción sobre que existe una injusticia social – es decir, sobre que el desarrollo de los eventos económicos es amañado – se aumenta cuando estos jóvenes ven que los banqueros, que son quienes causaron la crisis financiera, ahora son la causa del continuo malestar de la economía, y que dichos banqueros dejan sus puestos de trabajo cobrando mega-bonos, sin que a casi nadie se responsabilice por sus malas acciones. 
Se cometió fraude masivo, pero de alguna manera, en los hechos, nadie lo perpetró de manera particular. 
Las élites políticas prometieron que las “reformas” traerían consigo prosperidad sin precedentes. Y, sí lo hicieron, pero sólo para quienes se encuentran en la parte superior de la distribución de la riqueza, es decir para quienes forman parte del 1% más rico de la sociedad. 
Todos los demás, incluidos los jóvenes, recibieron inseguridad sin precedentes. 
Estas tres realidades – injusticia social en una escala sin precedentes, desigualdades masivas, y una pérdida de confianza en las élites – definen nuestro momento político, y lo definen así de manera correcta. 
Más de lo mismo no es una respuesta. Esta es la razón por la que los partidos políticos de centro-derecha y de centro-izquierda en Europa están perdiendo. 
Estados Unidos está en una posición extraña: mientras los candidatos republicanos compiten en demagogia, con propuestas mal pensadas que empeorarían las cosas, ambos de los candidatos demócratas proponen cambios que – si ellos logran que se aprueben en el Congreso – cambiarían realmente la situación. 
En caso de se adopten las reformas propuesta por Hillary Clinton o Bernie Sanders, se podría contener la capacidad que tiene el sistema financiero para aprovecharse de aquellos que ya se encuentran sobrellevando una vida muy precaria. 
Y, ambos de estos candidatos tienen propuestas para llevar a cabo reformas profundas que cambiarían la forma cómo Estados Unidos financia la educación superior. 
Sin embargo, aún queda mucho por hacer para que el sueño de la casa propia sea posible, no sólo para quienes tienen padres que les pueden ayudar con el pago de la cuota inicial, y para hacer que sea posible tener seguridad de jubilación, tomándose en cuenta los vaivenes del mercado de valores y el mundo con tasas de interés cerca de cero al que hemos entrado. 
Lo más importante es que los jóvenes no encontrarán un camino llano en el mercado laboral, si la economía no se desempeña de mejor manera. 
La tasa de desempleo “oficial” en Estados Unidos, que se encuentra en un nivel del 4,9%, enmascara niveles mucho más altos de desempleo encubierto, niveles que, por lo menos, entre otras consecuencias, hacen que los salarios se mantengan bajos. 
Sin embargo, no vamos a ser capaces de solucionar el problema si no lo reconocemos. 
Nuestros jóvenes sí lo reconocen. 
Ellos perciben una ausencia de justicia intergeneracional, y tienen razón de estar muy enojados por ello. 

Nuevos factores verdes del crecimiento 
El viernes, el Secretario General de las Naciones Unidas, Ban Ki-Moon, hizo público el informe final de su Grupo Consultivo de Alto Nivel sobre la Financiación del Cambio Climático (AGF). 
Como miembros del sector privado del AGF, ambos estamos orgullosos de nuestro trabajo. 
El resumen ejecutivo pone claramente de manifiesto las opciones disponibles para movilizar 100 mil millones de dólares anuales para mitigar el cambio climático y adaptar a los países y Estados en desarrollo a las condiciones que harían realidad este logro en 2020. 
Una de las condiciones principales es conseguir un precio sólido del carbono a 25 dólares la tonelada de CO2 para activar las grandes inversiones del sector privado, necesarias para financiar la transición a una economía baja en carbono. 
Sin embargo, tememos que aún falta voluntad política con relación al precio del carbono. 
No podemos esperar hasta 2020 para descubrir por qué aumenta el calentamiento global mientras asistimos a interminables negociaciones internacionales y mientras peligra la existencia de este impulso que se ha generado en el sector privado. 
Existe una necesidad urgente de empezar a producir resultados concretos desde este momento, basados en iniciativas prometedoras que merecen desarrollarse. 
Una de dichas iniciativas es el marco REDD+ (Reducción de las emisiones de la deforestación y la degradación forestal), un esfuerzo para crear valor financiero a favor del carbono almacenado en las selvas tropicales. 
Atender la degradación de los bosques y la deforestación no puede esperar al 2020. 
La gran cantidad de recursos que necesitamos para proteger estas áreas se habrán reducido sustancialmente para entonces. 
Si se hace correctamente, la protección de las selvas tropicales es un método rentable tanto para combatir el cambio climático como para proporcionar un medio de vida sostenible a muchos millones de personas que viven en la actualidad en la pobreza rural. 
El reciente acuerdo entre Noruega e Indonesia abre tres nuevos caminos: no solo protege sino que también restablece la cubierta forestal de turberas que se han convertido en una fuente fundamental de emisiones de carbono. Proporciona un mecanismo eficaz para luchar contra la corrupción y mejora la forma en la que se utiliza la ayuda oficial al desarrollo. 
Estos programas se pueden ampliar gracias a la participación de un grupo de naciones de ideas afines junto con la sociedad civil. 
Destacamos la gran importancia de las recomendaciones del AGF para establecer Fondos Verdes a favor de la silvicultura y África. 
Instamos a tomar medidas anticipadas puesto que es mucho más barato preservar los bosques tropicales que rehabilitarlos. 
Del mismo modo, el Fondo Verde ayudaría a llenar el vacío existente entre la financiación de urgencia prometida para 2010-12 en Copenhague y el año 2020. 
Una segunda iniciativa es la financiación relacionada con el clima ofrecida por los Bancos Multilaterales de Desarrollo (MDB). 
Los MDB han sido capaces de aprovechar grandes flujos de inversiones privadas reduciendo los riesgos y desarrollando la capacidad de las instituciones de financiación nacionales. 
Por ejemplo, el Programa de Eficiencia Energética de Empresas Chinas de la Sociedad Financiera Internacional ha obtenido un gran logro al usar pequeñas cantidades de donaciones y capital de riesgo para generar una gran cantidad de préstamos, con un sorprendente factor de endeudamiento por encima de 100:1. 
Igualmente, el Banco Europeo de Reconstrucción y Desarrollo (EBRD) ha puesto en primer plano la eficiencia energética en muchos de sus trabajos en programas de transformación del sector guiados por el mercado a lo largo de Europa del Este y la Antigua Unión Soviética. 
Los MDB deben trabajar eficientemente con el sector privado para ampliar mucho más el alcance de estos nuevos mecanismos. 
Su capital debe aumentar en caso de demostrar sus logros. 
Una tercera iniciativa se interesa por el desarrollo de la energía renovable. 
Los programas de tarifa de alimentación bien diseñados proporcionan a los inversores la transparencia, longevidad y seguridad que buscan. Estos incentivos han respaldado aproximadamente el 75 por ciento de la capacidad fotovoltaica solar y el 45 por ciento de la capacidad eólica creada a lo largo del 2008 en todo el mundo. 
El programa GET FiT es una propuesta para promocionar el acceso a las energías renovables en el mundo desarrollado a través de nuevas alianzas de origen público y privado. 
El dinero proveniente de donantes bilaterales y multilaterales proporcionaría incentivos a los productores de energía para generar energía renovable, así como asistencia técnica coordinada y programas de creación de capacidad. 
La utilización de una estructura del tipo de GET FiT para apoyar la financiación temprana de iniciativas como DESERTEC, un programa a gran escala para generar energía solar y eólica en el desierto del Sahara para luego utilizarla en África del Norte y exportarla a Europa, constituye una gran promesa. 
Dichos mecanismos, adaptados de la forma adecuada, también podrían ampliar enormemente las energías renovables, las soluciones autónomas de energía en economías rurales, proporcionando un acceso energético seguro a miles de millones de personas y activando una nueva revolución ecológica en las zonas rurales. 
En una época donde la demanda global es insuficiente, necesitamos con urgencia nuevos impulsores del crecimiento. 
Esto ofrece una oportunidad importante para reorientar la economía global hacia el ahorro de recursos y el crecimiento bajo en carbono. 
Dadas las restricciones fiscales de los países desarrollados, los limitados recursos públicos se aprovechan mejor para estimular la inversión privada a gran escala en activos de eficiencia energética y bajos en carbono. 
Si tomamos medidas concretas ahora, volveremos a avivar el impulso de lucha contra el cambio climático y también ayudaremos a devolver la fe en la cooperación internacional. 


Más allá del PIB 
INCHEON – Hace poco menos de diez años, la Comisión Internacional sobre la Medición del Desempeño Económico y el Progreso Social publicó el informe Mismeasuring Our Lives: Why GDP Doesn’t Add Up[traducido al español como Medir nuestras vidas: las limitaciones del PIB como indicador de progreso]. 
El título lo dice todo: el PIB no es una buena medida del bienestar. 
Lo que medimos afecta lo que hacemos, y si medimos la cosa equivocada, haremos la cosa equivocada. 
Si sólo nos concentramos en el bienestar material (por ejemplo, en la producción de bienes, más que en la salud, la educación y el medioambiente) nuestra visión se vuelve distorsionada, como son distorsionadas estas medidas: nos volvemos más materialistas. 
Fuimos gratamente sorprendidos por la recepción que tuvo nuestro informe, que alentó un movimiento internacional de académicos, miembros de la sociedad civil y gobiernos en pos de la creación y el empleo de métricas que reflejen una idea más amplia del bienestar. 
La OCDE elaboró el Índice para una Vida Mejor, formado por una variedad de métricas que reflejan mejor aquello que constituye y promueve el bienestar, y creó un grupo de expertos de alto nivel sobre la medición del desempeño económico y el progreso social, continuador de la Comisión. 
La semana pasada, en el sexto Foro Mundial de la OCDE sobre Estadística, Conocimiento y Políticas, celebrado en Incheon (Corea del Sur), el grupo emitió el informe Beyond GDP: Measuring What Counts for Economic and Social Performance [Más allá del PIB: medir lo que importa para el desempeño económico y social]. 
El nuevo informe hace hincapié en varios aspectos (como la confianza y la inseguridad) que sólo se trataron brevemente en Medir nuestras vidas, y explora en más profundidad otros (como la desigualdad y la sostenibilidad). 
También explica de qué manera el uso de métricas inadecuadas llevó a la adopción de políticas deficientes en muchas áreas; otros indicadores mejores hubieran revelado los efectos sumamente negativos y posiblemente duraderos de la profunda caída de la productividad y del bienestar después de 2008, lo que tal vez hubiera permitido a las autoridades no obsesionarse tanto con la austeridad, que aunque redujo el déficit fiscal, más redujo la riqueza nacional (bien medida). 
Los sucesos políticos de años recientes en Estados Unidos y muchos otros países reflejan el estado de inseguridad en que viven muchos ciudadanos ordinarios, y al que el PIB presta muy poca atención. 
Inseguridad agravada por una serie de políticas excesivamente centradas en el PIB y en la prudencia fiscal. 
Piénsese en los efectos de las “reformas” previsionales que obligan a las personas a asumir más riesgos, o en los de las “reformas” del mercado laboral que en nombre de aumentar la “flexibilidad” debilitan la posición negociadora de los trabajadores al dar a los empleadores más libertad para despedirlos, lo que a su vez conduce a salarios más bajos y más inseguridad. 
Como mínimo, unas métricas mejores sopesarían estos costos con los beneficios, y tal vez motivarían a las autoridades a acompañar esos cambios con otros que promuevan más seguridad e igualdad. 
A instancias de Escocia, un pequeño grupo de países ha formado la Alianza de la Economía del Bienestar, con la esperanza de que los gobiernos prioricen el bienestar y redirijan de tal modo sus presupuestos. 
Por ejemplo, un gobierno neozelandés centrado en el bienestar daría más atención y recursos a la reducción de la pobreza infantil. 
Métricas mejoradas también serían una importante herramienta de diagnóstico para que los países puedan identificar los problemas antes de que las cosas se salgan de control y elegir las herramientas correctas para encararlos. 
Si, por ejemplo, Estados Unidos hubiera pensado más en la salud, en vez de sólo el PIB, la disminución de la expectativa de vida entre los estadounidenses sin educación terciaria, y especialmente entre los residentes de las regiones desindustrializadas, hubiera sido evidente hace años. 
Asimismo, fue hace poco que las métricas sobre igualdad de oportunidades expusieron la hipocresía de afirmar que Estados Unidos es una tierra de oportunidades (donde todos pueden progresar, siempre que sean hijos de padres blancos ricos). 
Los datos revelan que Estados Unidos está lleno de lo que se conoce como “trampas de desigualdad”: los que nacen abajo tienden a quedarse allí. 
Para eliminar estas trampas de desigualdad primero hay que saber que existen, y después determinar qué hechos las crean y sostienen. 
Hace poco más de un cuarto de siglo, el presidente estadounidense Bill Clinton propuso “poner a las personas primero”. 
Es notable lo difícil que es hacer eso, incluso en una democracia. 
Diversos grupos de presión (corporativos y de otros tipos) siempre buscarán que sus intereses tengan prioridad. 
La inmensa rebaja impositiva aprobada en Estados Unidos por la administración Trump a estas alturas del año pasado es un ejemplo patente. 
La gente de a pie (la menguante pero todavía vasta clase media) tiene que soportar un aumento de impuestos, y millones perderán el seguro de salud, para financiar una rebaja de impuestos a multimillonarios y corporaciones. 
Si queremos poner a las personas primero, tenemos que saber qué les importa y mejora su bienestar y cómo aumentar su suministro. 
La agenda de medición Más allá del PIB seguirá desempeñando un papel fundamental para ayudarnos a alcanzar estos objetivos cruciales. 

La máquina de curar 
VIRGINIA BEACH – El año pasado, el Premio Nobel de Medicina fue para un descubrimiento que demandó 44 años de desarrollo y en el que trabajaron dos equipos de investigación distintos. 
Se trata de un avance revolucionario que promete abrir nuevas posibilidades de diagnóstico y tratamiento. ¿Y si en vez de demorar décadas, esta clase de descubrimientos se pudiera hacer en minutos, con la ayuda de computadoras? 
El caso de un nuevo coronavirus que apareció hace poco y mató a nueve personas en el Reino Unido y en Oriente Próximo nos recuerda lo urgente que puede ser a veces la necesidad de desarrollar tratamientos nuevos. 
Una solución a este problema sería crear modelos basados en abstracciones diferentes para construir sistemas de inteligencia artificial (IA) capaces de diseñar terapias nuevas. 
Estos sistemas entenderían las enfermedades en modos que a los seres humanos nos resulta difícil imaginar y podrían hallar soluciones inesperadas y eficaces. 
Pero la idea parece de ciencia ficción: es bien sabido que la IA no es particularmente inteligente. 
Para crear “máquinas de curar” se necesitaría al menos una innovación trascendente: encontrar un modo mejor de modelizar el comportamiento global de los sistemas. Si lo halláramos, tanto la biología como la informática ganarían nuevas herramientas conceptuales. 
La metodología convencional que se viene empleando en ambos campos es reduccionista, es decir, modelizar los problemas en el nivel de los componentes más básicos. 
Este método sirve para crear “sistemas expertos” que pueden razonar dentro de ciertos dominios acotados o motores de búsqueda que pueden hallar hechos puntuales dentro de un mar de información, pero todavía estamos lejos de obtener un nivel de IA capaz de razonar igual que como lo hacemos los humanos: en forma contextual y en varios contextos a la vez, incluido el tiempo. 
Los sistemas de IA todavía no pueden integrar información referida a procesos aparentemente distintos (por ejemplo, químicos, fisiológicos y psicológicos) ni tampoco anticipar resultados nuevos, algo que los seres humanos hacemos naturalmente todo el tiempo. 
El concepto clave es el de novedad: para crear la máquina de curar, necesitamos encontrar el modo de que las computadoras sean capaces de ensamblar conceptos en formas inesperadas. 
El mejor ejemplo del uso de un enfoque reduccionista en biología es el Proyecto Genoma Humano, en el cual se creó un catálogo de las “recetas” moleculares de cada aspecto del organismo humano, para intentar descubrir de qué manera interactúan las piezas elementales. 
Pero por desgracia, la revolución terapéutica que se esperaba como consecuencia de estos avances todavía no se produjo. 
Actualmente, en todo el mundo se invierten en investigación biomédica unos 110 mil millones de dólares cada año, de los que buena parte se dedica exclusivamente a la investigación en VIH. 
Sin embargo, tras 25 años de costosas investigaciones en biología estructural, todavía no hemos dado el salto que supone ir de comprender el funcionamiento de las moléculas a comprender el funcionamiento de sistemas enteros. 
Si encontráramos la forma de modelizar la dinámica que opera entre procesos de distintos tipos (químicos, fisiológicos y psicológicos), podríamos entender mejor cómo se producen las enfermedades. 
Pensemos, por ejemplo, en el sentido del olfato. 
La cavidad nasal tiene una característica única: es el único lugar del organismo donde encontramos células nerviosas (neuronas) expuestas directamente al entorno. 
La modelización del olfato en el nivel local nos permite investigar de qué manera las neuronas nasales interactúan con las partículas aromáticas y cómo luego transmiten señales al cerebro a través de una red formada por otras neuronas. 
La biología estructural cuenta con abstracciones útiles para describir este proceso. 
Pero estas neuronas además forman parte de un sistema con capacidad de adaptación y regeneración. 
Las neuronas sensoriales mueren de muerte programada; tenemos literalmente un sentido del olfato nuevo todos los meses. 
La modelización de este proceso exige mirar más allá de la transmisión de señales en el nivel local. 
El recambio de neuronas es un trabajo de equipo, en el que para facilitar el reemplazo acuden al lugar más neuronas de las estrictamente necesarias; las neuronas auxiliares entablan un diálogo con las células circundantes y con otras situadas a gran distancia en el cerebro y luego se dejan morir. 
Para explicar el porqué de su sacrificio, necesitamos un vocabulario nuevo que nos permita describir el proceso en el nivel global. 
Y eso no es todo. 
El reemplazo de las neuronas también conlleva un cambio. 
Si una persona hace poco se enamoró (o experimentó un trauma) y este hecho se relaciona con algún aroma, puede ocurrir que desarrolle una mayor sensibilidad a ese aroma. El aparato fisiológico‑cognitivo evoluciona. 
Los investigadores están sumamente interesados en este proceso, porque es uno de los dos únicos casos en que las neuronas se regeneran. 
Si pudiéramos comprender cómo funciona, tal vez encontraríamos la cura para muchas enfermedades discapacitantes, tanto neurológicas (como el Parkinson y el Alzheimer) como degenerativas (incluidas las que, como el cáncer, tienen relación con el envejecimiento). 
Para comprender la aparición de esta coherencia de nivel superior nos sería muy útil poder estudiar el proceso con herramientas más accesibles. 
Y resulta que hay una forma natural de organizar información en un modo en que los comportamientos que nos interesan sean más fáciles de observar y explicar. 
Nos referimos a la clase de estructura que aparece en los cuentos. 
Los cuentos tienen la particularidad de que nos permiten comprender conceptos nuevos y hallarles sentido, incluso cuando esos conceptos son numerosos y se relacionan en formas inesperadas. 
Estamos acostumbrados a los efectos narrativos de los cuentos: finales con sorpresa, tramas de intriga, el suspenso que nos obliga a leer o mirar hasta el final para ver qué sucede. 
Si los modelos biológicos y de IA incluyeran esta dinámica, podrían mostrarnos la aparición de elementos inesperados a partir de la evolución de un todo coherente. 
De hecho, tal vez la incorporación de estos principios en biología y en IA haga posibles nuevas capacidades de diagnóstico y nuevas formas de tratamiento individualizado, hasta el punto de poder diseñar una terapia diferente para cada persona. 
En la actualidad, para hacer frente a un agente infeccioso, por ejemplo el coronavirus, usamos vacunas diseñadas específicamente para contrarrestar ese agente. 
Pero, ¿qué tal si pudiéramos “adaptar” el organismo de una persona para volverlo capaz de rechazar cualquier infección? 
(Por ejemplo, se sabe que unas pocas personas son naturalmente inmunes al VIH, pero todavía no se entiende por qué.) 
La investigación en biomedicina e informática se enfrenta al desafío de modelizar la dinámica global que opera entre procesos diferentes. 
Cuando hayamos resuelto este desafío, nos será mucho más fácil desarrollar herramientas de IA capaces de producir avances inesperados en nuestra comprensión del modo en que se producen las enfermedades y de cómo el organismo las combate. 

Nuevas reglas para la economía global 
CAMBRIDGE – Supongamos que los principales estrategas políticos del mundo se volvieran a reunir en Bretton Woods, New Hampshire, para diseñar un nuevo orden económico global. 
Naturalmente estarían preocupados por los problemas de hoy: la crisis de la eurozona, la recuperación global, la regulación financiera, los desequilibrios macroeconómicos internacionales y demás. 
Pero abordar estas cuestiones exigiría que los líderes reunidos se elevaran por encima de ellas y consideraran la solidez de los acuerdos económicos globales en general. 
He aquí siete principios lógicos de gobernancia económica global sobre los que podrían llegar a un acuerdo (los analizo con más detalle en mi nuevo libro, The Globalization Paradox). 
1. 
Los mercados deben estar profundamente incorporados a los sistemas de gobernancia. 
La idea de que los mercados se autorregulan recibió un golpe mortal en la reciente crisis financiera y se la debería enterrar de una vez por todas. 
Los mercados requieren que otras instituciones sociales los respalden. 
Se basan en tribunales, marcos legales y reguladores para establecer e implementar reglas. 
Dependen de funciones estabilizadoras que ofrecen los bancos centrales y la política fiscal contracíclica. 
Necesitan el compromiso político que la tributación redistributiva, las redes de seguridad y el seguro social ayudan a generar. 
Y todo esto es válido también para los mercados globales. 
2. 
Para el futuro previsible, la gobernancia democrática quizá se organice básicamente dentro de comunidades políticas nacionales. 
El estado nacional vive, si no del todo bien, y sigue siendo esencialmente la mejor alternativa. 
La búsqueda de gobernancia global es algo absurdo. 
Es improbable que los gobiernos nacionales cedan un control significativo a instituciones trasnacionales, y las reglas armonizadoras no beneficiarían a sociedades con necesidades y preferencias diversas. 
La Unión Europea puede ser la única excepción para este axioma, aunque su crisis actual tiende a demostrar que es así. 
Con demasiada frecuencia derrochamos la cooperación internacional en objetivos excesivamente ambiciosos, produciendo en definitiva resultados débiles que son el denominador común más bajo entre los principales estados. 
Cuando la cooperación internacional sí “tiene éxito”, genera reglas que o son ineficaces o reflejan las preferencias sólo de los estados más poderosos. 
Las reglas de Basilea sobre los requerimientos de capital y las reglas de la Organización Mundial del Comercio sobre los subsidios, la propiedad intelectual y las medidas de inversión tipifican este tipo de extralimitación. 
Podemos mejorar la eficiencia y legitimidad de la globalización respaldando y no entorpeciendo los procedimientos democráticos en casa. 
3. 
Prosperidad pluralista. 
Reconocer que la infraestructura institucional medular de la economía global debe construirse a nivel nacional libera a los países para desarrollar las instituciones que más les convienen. 
Estados Unidos, Europa y Japón produjeron cantidades comparables de riqueza en el largo plazo. 
Sin embargo, sus mercados laborales, la gobernancia corporativa, las leyes antimonopólicas, la protección social y los sistemas financieros difieren considerablemente, y siempre hubo una sucesión de estos “modelos” –uno diferente cada década- a los que se ungía con el gran éxito a ser emulado. 
Las sociedades más exitosas del futuro dejarán espacio para la experimentación y permitirán una mayor evolución de las instituciones. 
Una economía global que reconoce la necesidad y el valor de la diversidad institucional alentaría y no sofocaría esa experimentación y evolución. 
4. 
Los países tienen derecho a proteger sus propias regulaciones e instituciones. Loa principios previos pueden parecer inocuos. 
Pero conllevan fuertes implicancias que chocan con la opinión general de los defensores de la globalización. Una de esas implicancias es el derecho de los países individuales a salvaguardar sus elecciones institucionales internas. 
El reconocimiento de la diversidad institucional no tendría sentido si los países no tuvieran los instrumentos a su disposición para forjar y mantener –en una palabra, “proteger”- a sus propias instituciones. 
Por lo tanto, deberíamos aceptar que los países puedan propugnar reglas nacionales –políticas fiscales, regulaciones financieras, normas laborales o leyes de salud y seguridad de los consumidores- y que puedan hacerlo levantando barreras en la frontera si fuera necesario, cuando el comercio ostensiblemente amenaza las prácticas domésticas que cuentan con un amplio respaldo popular. 
Si los impulsores de la globalización tienen razón, el clamor por protección no cundirá por falta de evidencia o apoyo. 
Si están equivocados, habrá una válvula de seguridad destinada a asegurar que los valores en pugna –los beneficios de economías abiertas frente a los réditos derivados de implementar regulaciones domésticas- sean escuchados de manera apropiada en los debates públicos. 
5. 
Los países no tienen derecho a imponerles sus instituciones a los demás. 
Utilizar restricciones al comercio o a las finanzas transfronterizos para defender valores y regulaciones en casa es muy diferente de usarlas para imponer esos valores y regulaciones a otros países. 
Las reglas de la globalización no deberían obligar a norteamericanos o europeos a consumir bienes que son producidos con métodos que la mayoría de los ciudadanos en esos países consideran inaceptables. 
Pero tampoco deberían permitirles a Estados Unidos o a la UE usar sanciones comerciales u otras presiones para alterar las reglas del mercado laboral, las políticas ambientales o las regulaciones financieras de países extranjeros. 
Los países tienen derecho a la diferencia, no a una convergencia impuesta. 
6. 
Los acuerdos económicos internacionales deben establecer reglas para administrar la interacción entre instituciones nacionales. 
Basarse en los estados nacionales para que proporcionen las funciones de gobernancia esenciales de la economía mundial no implica que debamos abandonar las reglas internacionales. 
El régimen de Bretton Woods, después de todo, tenía reglas claras, aunque eran limitadas en su alcance y profundidad, Una discusión general completamente descentralizada no beneficiaría a nadie. 
Lo que necesitamos son reglas de tráfico para la economía global que ayuden a los vehículos de diferente tamaño, forma y velocidad a navegar uno junto al otro, en lugar de imponer un auto idéntico o un límite de velocidad uniforme. 
Deberíamos esforzarnos por alcanzar una máxima globalización que sea coherente con un espacio para la diversidad en los acuerdos institucionales nacionales. 
7. 
Los países no democráticos no pueden contar con los mismos derechos y privilegios en el orden económico internacional que las democracias. 
Lo que les otorga atractivo y legitimidad a los principios previos es que se basan en una deliberación democrática –donde ésta realmente ocurre, al interior de los estados nacionales-. 
Cuando los estados no son democráticos, este andamiaje colapsa. 
Ya no podemos suponer que sus acuerdos institucionales reflejan las preferencias de sus ciudadanos. 
De manera que las no democracias tienen que actuar con reglas diferentes, menos permisivas. 
Estos son los principios que los arquitectos del próximo orden económico global deben aceptar. 
Más importante aún, deben comprender la máxima paradoja que cada uno de estos principios resalta: la globalización funciona mejor cuando no se la empuja demasiado lejos. 

Microeconomía, macroeconomía, mesoeconomía y metaeconomía 
HONG KONG – En vista de la crisis que pesa sobre le economía y los mercados financieros mundiales, no es de extrañar que se esté haciendo un reexamen profundo de los principios de la economía moderna. 
Parece que las voces disidentes de la profesión están llegando por fin a un gran auditorio. 
Por ejemplo, el premio Nobel Ronald H. Coase se ha quejado de que la microeconomía esté llena de modelos de caja negra que no estudian las relaciones contractuales reales entre las empresas y los mercados. 
Señaló que, cuando los costos de transacción son bajos y los derechos de propiedad están bien determinados, unos contratos privados innovadores podrían resolver los problemas de actuaciones colectivas, como, por ejemplo, la contaminación, pero las autoridades dependen en gran medida de instrumentos fiscales, por la obsesión de los economistas con una teoría simplista de los precios. 
Otro premio Nobel, Paul Krugman, ha afirmado que a lo largo de los tres últimos decenios la macroeconomía ha sido en el mejor de los casos inútil y en el peor perjudicial. 
Sostiene que los economistas estuvieron ciegos ante el catastrófico fracaso de la macroeconomía, porque confundieron la belleza o la elegancia de los modelos teóricos con la verdad. 
Tanto Coase como Krugman lamentan la desatención del patrimonio de su profesión –una tradición que se remonta al menos hasta Adam Smith– que valoraba las teorías grandiosas y unificadoras de la economía política y la filosofía moral. 
La obsesión contemporánea con modelos reduccionistas y mecánicos parece haber conducido la profesión de la teoría a la ideología, con lo que se ha desconectado de la economía real. 
La sencillez y elegancia de los modelos microeconómicos y macroeconómicos los hace útiles para explicar el mecanismo de los precios y el equilibrio o desequilibrio de las variables económicas agregadas fundamentales, pero ninguno de los dos modelos puede describir ni analizar el comportamiento real de los participantes principales en los mercados. 
Por ejemplo, la teoría de manual de la empresa no examina la estructura de los contratos empresariales y delega el estudio de los activos, las obligaciones, los ingresos y los gastos en la “contabilidad”. 
¿Cómo se pueden entender las empresas sin examinar los contratos empresariales que agrupan a los interesados –es decir, sus accionistas, banqueros, proveedores, clientes y empleados– cuyas complejas relaciones se manifiestan en los balances y las corrientes de transacciones de las empresas? 
Al centrarse en las corrientes de producción y consumo, las cuentas nacionales agrupan o expresan en cifras netas dichos datos, con lo que pasan por alto la importancia de la financiación, el apalancamiento y las fragilidades de los balances. 
De hecho, los habituales modelos microeconómicos y macroeconómicos actuales son insuficientes para explorar las dinámicas y complejas relaciones entre los seres humanos, las instituciones y la naturaleza en nuestra economía real. 
No responden las preguntas que Paul Samuelson consideró fundamentales para la economía –qué, cómo y para quién son los bienes y servicios producidos, distribuidos y vendidos– y raras veces se ocupan del “dónde” y del “cuándo”. 
La división de la economía en macroeconomía (el estudio de los resultados, la estructura, el comportamiento y la adopción de decisiones económicos en los niveles, nacional, regional y mundial) y la microeconomía (el estudio de la asignación de recursos por los hogares y las empresas) es fundamentalmente incompleta y engañosa, pero hay al menos otras dos divisiones en la economía que se han desatendido: la mesoeconomía y la metaeconomía. 
La mesoeconomía estudia los aspectos institucionales de la economía que no captan la microeconomía y la macroeconomía. 
Al presuponer una competencia perfecta, una información completa y costos nulos de transacción, la economía neoclásica prescinde de instituciones como los tribunales, los partidos y las religiones para abordar los problemas económicos que las personas, las empresas y los países afrontan. 
En cambio, los economistas Kurt Dopfer, John Foster y Jason Potts han formulado una teoría macro-meso-microeconómica de la economía evolutiva en la que “un sistema económico es una población, una estructura y un proceso de normas”. 
El rasgo más importante de un marco mesoeconómico es el de estudiar la red real de contratos, oficiales u oficiosos, en las familias, las empresas, los mercados y las instituciones sociales y civiles. 
Hacerlo brinda una vinculación natural entre la microeconomía y la macroeconomía, porque habitualmente las normas y las instituciones del nivel microeconómico entrañan consecuencias macroeconómicas. 
La metaeconomía va aún más lejos, al estudiar aspectos funcionales más profundos de la economía, entendida como un complejo e interactivo sistema vivo y holístico. 
Formula preguntas como las de por qué una economía es más competitiva y sostenible que otras, cómo y por qué las estructuras que rigen las instituciones evolucionan y cómo es que China desarrolló cuatro cadenas de distribución en materia de servicios gubernamentales, finanzas, infraestructuras y manufactura en un período tan corto de tiempo. 
Para estudiar los profundos principios ocultos tras el comportamiento humano, la metaeconomía nos obliga a adoptar un planteamiento abierto, sistémico y evolutivo y reconocer la economía real como un complejo sistema vivo dentro de otros sistemas. 
Es difícil, porque las estadísticas oficiales calibran mal –o simplemente no tienen en cuenta– muchas de las normas y prácticas ocultas de la economía real. 
Por ejemplo, los cálculos del PIB pasan por alto actualmente los costos de la substitución de los recursos naturales, la contaminación y la destrucción de la diversidad biológica. 
Además, es más común en la política pública dar por sentado que lo que no es fácil de calcular estadísticamente es insignificante o no existe. 
Los análisis estáticos, lineales y cerrados aplicados a sistemas abiertos, no lineales, dinámicos e interconectados han de resultar por fuerza erróneos e incompletos. 
El economista británico Fritz Schumacher entendió que las instituciones humanas, como estructuras complejas regidas de forma dinámica, requieren análisis sistémicos. 
Definió la metaeconomía como la humanización de la economía teniendo en cuenta el imperativo de un medio ambiente sostenible; así, incluyó elementos de filosofía moral, psicología, antropología y sociología que transcienden los límites de la obtención del máximo beneficio y la racionalidad individual. 
Asimismo, Eric Beinhocker, en el recién creado Instituto para el Nuevo Pensamiento Económico propugna una “nueva forma de ver y entender el mundo económico”. 
Ese planteamiento requiere la incorporación de la psicología, la antropología, la sociología, la historia, la física, la biología, las matemáticas, la informática y otras disciplinas que estudian sistemas adaptativos complejos. 
Creemos que el marco de la “micro-macro-meso-metaeconomía” –lo que llamamos “sistemanomía”– es una forma más completa de analizar las economías humanas, entendidas como complejos sistemas vivos que evolucionan dentro de complejos sistemas naturales en transformación. 
Se trata de un marco particularmente útil para analizar la evolución de economías antiguas, pero que están volviendo a ascender, como, por ejemplo, las de China y la India, que son lo suficientemente grandes para tener repercusiones profundas en otras economías y en el medio ambiente natural. 

Tomar la ofensiva contra la tuberculosis 
SOLNA, SUECIA – La tuberculosis es una de las enfermedades más letales del mundo. 
Solamente en 2013 causó más de 1,5 millones de muertes y un quinto de las defunciones de adultos en los países de bajos ingresos. 
Si bien está disminuyendo la estimación de personas que la contraen cada año, el ritmo de decrecimiento ha sido muy lento. 
Y la tendencia podría revertirse, si se considera la creciente prevalencia de la TBC resistente a múltiples medicamentos. 
Sin embargo, hoy el mundo tiene una estrecha ventana de oportunidad para erradicarla. 
Para aprovecharla será necesario el rápido desarrollo y diseminación de herramientas de diagnóstico eficaces, tratamientos con nuevos medicamentos y vacunas novedosas, e iniciativas para asegurar que los sistemas sanitarios cuenten con el equipamiento para brindar la atención adecuada. 
No será una tarea fácil. 
La buena nueva es que la comunidad internacional parece muy dispuesta a actuar. 
La Estrategia Global contra la TBC de la Organización Mundial de la Salud para después de 2015, apoyada por la Asamblea Mundial de la Salud en mayo de 2014, apunta a erradicarla para el año 2035. 
Los Objetivos de Desarrollo Sostenible (ODS), que los 193 estados miembros de la ONU adoptarán formalmente en septiembre, prevén alcanzar este objetivo cinco años antes. 
Para limitar el desarrollo y la propagación de la TBC resistente a los medicamentos se requiere una iniciativa global de dos vías: asegurar la detección temprana y el tratamiento adecuado de los pacientes con TBC sensible a los medicamentos, y encontrar nuevas maneras de tratar a los pacientes infectados con cepas resistentes. 
El problema es que las herramientas que existen en la actualidad para el diagnóstico, el tratamiento y la prevención de esta enfermedad tienen serias limitaciones. 
Para comenzar, no hay una prueba de diagnóstico rápido en el punto de atención. 
En los países de bajos ingresos, la forma de diagnóstico predominante es la observación microscópica de muestras de saliva, un método obsoleto que no logra detectar la TBC en cerca de la mitad de los pacientes infectados, con una tasa de éxito incluso menor en el caso de los niños pequeños y pacientes coinfectados con VIH. 
De hecho, no más de uno de cada diez niños con TBC se diagnostican mediante microscopía de saliva. 
Más aún, para los pacientes con TBC farmacorresistente, el tratamiento con los medicamentos disponibles en la actualidad logra su objetivo solamente la mitad de las veces, incluso en las mejores condiciones. 
Y el proceso terapéutico es complicado: dura al menos dos años e implica hasta 14.600 pastillas y cientos de inyecciones, con serios efectos secundarios. 
Necesitamos con urgencia fármacos con mecanismos novedosos, no solo para tratar la TBC multirresistente, sino también para acortar el tiempo de tratamiento de la TBC sensible a los medicamentos. 
En este aspecto hay algunas novedades promisorias: hace poco la Bedaquilina se convirtió en el primer medicamento contra la TBC en ser aprobado por la Administración de Alimentos y Fármacos de Estados Unidos en 40 años. 
Pero todavía tiene que demostrar su capacidad de tratar con eficacia la TBC farmacorresistente, y existen muy pocas otras opciones. 
En el ámbito de la prevención se dan problemas similares. 
La vacuna Bacillus Calmette-Guérin (BCG), única disponible para esta enfermedad y el principal pilar para la prevención, solo tiene una eficacia parcial. 
De hecho, si bien protege a los niños de las principales formas de la enfermedad, no lo hace para la variante más común, que es la pulmonar, por lo que ha tenido poca incidencia en la reducción de la cantidad de casos de TBC. 
Y si bien varias nuevas posibles vacunas han pasado las pruebas clínicas preliminares, la BCG seguirá siendo la única disponible en los años venideros. 
Está claro que los retos son formidables, pero retroceder no es una opción si se piensa en los millones de vidas que hay en juego. 
A fin de cuentas todo se reduce a la investigación, como lo reconoce la estrategia global de la OMS. 
Sin embargo, elevar la inversión en tratamientos y herramientas de diagnóstico para la TBC cuesta mucho más dinero que el asignado. 
De los 1,73 mil millones de euros (2 mil millones de dólares) que, se estima, son necesarios cada año para investigación y desarrollo, sólo se invirtieron 589 millones de euros en 2013. 
Para empeorar las cosas, la muy importante financiación de donantes (cuyo número es muy escaso, principalmente entidades de gobierno y grupos filantrópicos de países de la OCDE) se redujo en cerca de un 10% el año pasado. 
En la actualidad, un solo donante, la Fundación Bill y Melinda Gates, financia más del 25% de la investigación de nuevas herramientas para combatir la TBC. 
En cuanto al sector privado, las farmacéuticas se han ido retirando de la investigación para la TBC, como parte de una tendencia general que prefiere el desarrollo de nuevos fármacos contra enfermedades crónicas en lugar de medicamentos antiinfecciosos. 
Pfizer abandonó la investigación de la TBC en 2012, seguida por AstraZeneca en 2013 y Novartis el año pasado. 
Para cerrar la brecha de financiación y poner fin al azote de la TBC será necesario el involucramiento de más y diversos donantes. 
Si el sector privado no está dispuesto a asumir su parte, dependerá de los gobiernos comprometerse de manera sostenida (a través de aportes directos e iniciativas para crear los incentivos adecuados) para lograr la meta del ODS que han acordado. 
En resumen, la erradicación de la epidemia de TBC presupone iniciativas para asegurar que los sistemas sanitarios tengan la capacidad de prestar la atención adecuada. 
Y para ello es necesario el rápido desarrollo y diseminación de nuevas herramientas, entre las que se cuentan pruebas de diagnóstico rápido en el punto de atención, fármacos seguros y de acción rápida, y una vacuna eficaz. 

Si los niños sufren, sufre el país 
NUEVA YORK – Los niños son el recurso más importante de todos los países. Es así no sólo moralmente, sino también económicamente. 
Invertir en la salud, la educación y las aptitudes de los niños ofrece los mayores rendimientos económicos a un país. 
Un nuevo estudio del Fondo de las Naciones Unidas para la Infancia (UNICEF) muestra qué países de ingresos elevados están actuando bien a la hora de hacer esas inversiones y cuáles lo hacen deficientemente. 
El informe, Child Well-Being in Rich Countries (“El bienestar de los niños en los países ricos”), adopta una concepción holística de la situación de los niños en los Estados Unidos, el Canadá y Europa: 29 países en total. 
Los países que ocupan los primeros puestos en la clasificación, aquellos en los que los niños disfrutan de las mejores condiciones, son las socialdemocracias de la Europa occidental. 
Los Países Bajos encabezan la lista, seguidos de Noruega, Islandia, Finlandia, Suecia y Alemania. 
Entre los últimos puestos, nos encontramos con una gran sorpresa: los Estados Unidos, la economía mayor y más rica del mundo, ocupan el puesto 26º, seguidos de tres países mucho más pobres: Lituania, Letonia y Rumania. 
Francia y el Reino Unido se encuentran en el medio. 
El estudio evalúa el bienestar de los niños en cuanto a las condiciones materiales (relacionadas con los niveles de ingresos de los hogares), la salud y la seguridad, la educación, el comportamiento peligroso (como, por ejemplo, un consumo excesivo de alcohol) y el medio físico, incluidas las condiciones de las viviendas. 
Aunque el estudio se limita a los países de ingresos elevados, los gobiernos nacionales –e incluso las ciudades– de otras partes del mundo deberían imitarlo para analizar el bienestar de sus niños. 
Los desfases entre los países de la Europa septentrional y los Estados Unidos son los más reveladores. 
Los países de la Europa septentrional prestan en general apoyo económico a las familias para velar por que se críe a todos los niños en condiciones decorosas y ejecutan programas sociales ambiciosos para proporcionar servicios de guardería y enseñanza preescolar, primaria y secundaria de la mayor calidad. 
Además, todos los niños están bien cubiertos por sistemas de atención de salud eficaces. 
Los EE.UU,, con su ideología individualista y de mercado libre, son muy diferentes. 
No hay demasiado apoyo económico a las familias. 
Los programas estatales brindan supuestamente una red de seguridad social, pero los políticos son, en realidad, indiferentes en gran medida al bienestar de los pobres, porque éstos acuden en menor número a votar y no financian las costosas campañas para las elecciones del país. 
De hecho, la documentación indica claramente que los políticos de los EE.UU. suelen escuchar y responder sólo a sus electores ricos. 
La supuesta red de seguridad ha sufrido las consecuencias consiguientes, como los pobres de los Estados Unidos. 
Las diferencias entre las democracias sociales y los EE.UU. resultan evidentes en una categoría tras otra. 
En las socialdemocracias, menos del diez por ciento de los niños crecen en una pobreza relativa (es decir, hogares con menos de la mitad de los ingresos medios del país). 
En los EE.UU., la tasa de pobreza relativa supera el 20 por ciento. 
Los niños americanos sufren mucho más de un peso inferior al normal al nacer (señal de gran peligro para la vida posterior), de obesidad en las edades de 11, 13 y 15 años y de tasas muy elevadas de fecundidad en la adolescencia. 
Hay unos 35 nacimientos por cada 1.000 muchachas de entre 15 y 19 años de edad, frente a una cifra inferior a diez por mil en los países de la Europa septentrional. 
Asimismo, los niños de los EE.UU. afrontan mucha más violencia en la sociedad que los niños de los demás países de ingresos elevados. 
Puede no ser de extrañar, pero es doblemente preocupante, porque la exposición de los niños a la violencia es una amenaza grave para su desarrollo físico, emocional y cognoscitivo. 
Las tasas de homicidio en los EE.UU. son unas cinco veces mayores que en la Europa septentrional. 
Un aspecto fascinante del estudio del UNICEF es su utilización de lo que ahora se llama "bienestar subjetivo”, que consiste en preguntar a las personas directamente por la satisfacción sobre su vida. 
Ha habido muchos estudios recientes del bienestar subjetivo de los adultos en todo el mundo, pero no conozco investigaciones comparables en las que se preguntara directamente a los niños por su sensación de bienestar: pregunta muy inteligente, por cierto. 
A ese respecto, la documentación indica que los niños de la Europa septentrional agradecen en general sus notables ventajas. 
Se pidió a los niños que calificaran la “satisfacción sobre su vida” dentro de una escala de 0 a 11. 
En los Países Bajos, un notable 95 por ciento de los niños la calificó con seis o más. 
En los EE.UU. la proporción es muy inferior, en torno al 84 por ciento. 
Esas calificaciones subjetivas están también en estrecha correlación con la calidad comunicada por los niños de sus relaciones con sus semejantes y sus padres. 
Un 80 por ciento, más o menos, de los niños de los Países Bajos informaron de que sus compañeros de clase eran “amables y [estaban] dispuestos ayudar”, frente a tan sólo el 56 por ciento de los niños americanos. 
Los costos para los EE.UU. de permitir que tantos de sus niños crezcan en la pobreza, con mala salud, con escuelas y viviendas deficientes son asombrosos. 
Una proporción escandalosa de ellos acaba pasando un tiempo en la cárcel, en particular en el caso de los niños pobres de color. 
Incluso los afortunados que no caen en la trampa del enorme sistema carcelario de los Estados Unidos con frecuencia acaban desempleados e incluso inempleables, por carecer de las aptitudes necesarias para conseguir y conservar un empleo decoroso. 
Los americanos están ciegos ante esos errores desastrosos en parte por una larga historia de racismo, además de una fe equivocada en un “indvidualismo elemental”. 
Por ejemplo, algunas familias blancas se han opuesto a la financiación pública de la educación, porque creen que el dinero de sus impuestos va destinado desproporcionadamente a ayudar a los estudiantes más pobres y de color. 
Sin embargo, el resultado es el de que todo el mundo pierde. 
Las escuelas obtienen resultados deficientes; la pobreza sigue siendo elevada y las altas tasas consiguientes de desempleo y delincuencia imponen enormes costos financieros y sociales a la sociedad de los EE.UU. 
Las conclusiones del UNICEF son convincentes. 
Los altos ingresos nacionales no son suficientes para garantizar el bienestar de los niños. 
Las sociedades que tienen un profundo compromiso con la igualdad de oportunidades para todos sus niños –y que están dispuestas a invertir fondos públicos para beneficiarlos– acaban obteniendo unos resultados mucho mejores. 
Todos los países deberían comparar las condiciones de sus jóvenes con las comunicadas por el UNICEF y utilizar los resultados para que contribuyan a destinar una inversión mayor al bienestar de sus niños. 
Nada puede ser más importante para la salud y la prosperidad futuras de cualquier sociedad. 

Nuevo año y la misma crisis 
DAVOS – Las medidas adoptadas por el Banco Central Europeo el pasado mes de diciembre, en particular la Operación de Refinanciación a Largo Plazo (ORLP), han aliviado los problemas de liquidez de los bancos europeos, pero no han eliminado la desventaja financiera de los Estados miembros sumamente endeudados. 
Como las primas de alto riesgo relativas a los bonos estatales ponen en peligro los niveles de capital de los bancos, una solución a medias no basta. 
De hecho, esa supuesta solución deja la mitad de la zona del euro relegada a la condición de países del Tercer Mundo que han quedado profundamente endeudados en una divisa extranjera. 
En lugar del Fondo Monetario Internacional, es Alemania la que está adoptando una actitud implacable, al imponerles una rígida disciplina fiscal, lo que provocará tensiones económicas y políticas que podrían destruir la Unión Europea. 
Yo he propuesto un plan que permitiría a Italia y España refinanciar su deuda emitiendo letras del Tesoro con un interés de un uno por ciento, aproximadamente. 
Le he puesto el nombre que lleva en memoria de mi amigo Tomasso Padoa-Schioppa, que, como banquero central de Italia en el decenio de 1990, contribuyó a estabilizar la hacienda del país. 
Se trata de un plan bastante complicado, pero es legal y técnicamente correcto. 
Lo describo en detalle en mi nuevo libro Financial Turmoil in Europe and the United States (“La agitación financiera en Europa y los Estados Unidos”). 
Las autoridades europeas rechazaron mi plan y prefirieron la ORLP. 
La diferencia entre los dos estriba en que el mío brindaría un alivio instantáneo a Italia y España. 
En cambio, la ORLP permite a los bancos italianos y españoles dedicarse a operaciones de arbitraje muy rentables y prácticamente carentes de riesgos, pero ha mantenido los bonos estatales al borde de un precipicio… si bien en los últimos días ha habido cierto alivio. 
Mi propuesta consiste en utilizar el Fondo Europeo de Estabilidad Financiera (FEEF) y el Mecanismo Europeo de Estabilidad (MEDE) para asegurar al Banco Central Europeo contra el riesgo de insolvencia en relación con letras del Tesoro italianas o españolas recién emitidas que pueda comprar a bancos comerciales, lo que permitiría a la autoridad bancaria europea considerarlas equivalentes a dinero en efectivo, porque se podrían vender al BCE en cualquier momento. 
Entonces a los bancos les resultaría ventajoso mantener su exceso de liquidez en forma de letras del Tesoro, mientras éstas rindieran más que los depósitos bancarios en el BCE. 
Entonces Italia y España podrían refinanciar su deuda a un tipo cercano al de los depósitos en el BCE, que actualmente es del uno por ciento en el caso de las reservas obligatorias y 25 puntos básicos en el de las cuentas con reservas excedentes. 
Con ello mejoraría en gran medida la sostenibilidad de la deuda de esos países. 
Italia, por ejemplo, vería disminuir el costo medio de su endeudamiento, que actualmente es del 4,3 por ciento. 
La confianza se recuperaría gradualmente, los rendimientos de los bonos pendientes de pago se reducirían, los bancos dejarían de estar penalizados por los bonos estatales italianos e Italia recuperaría gradualmente el acceso al mercado con tipos de interés más moderados. 
Una objeción evidente a esa estrategia es la de que reduciría el vencimiento medio de la deuda italiana y española. 
Yo creo, al contrario, que sería una ventaja en las actuales circunstancias excepcionales, porque mantendría la disciplina de los gobiernos de Italia y de España; ningún país interesado podría permitirse el lujo de quedar excluido del fondo del BCE. 
En el caso de Italia, la disciplina disuadiría al ex Primer Ministro Silvio Berlusconi de intentar derribar el nuevo gobierno de Mario Monti (que cuenta sólo con una frágil mayoría), porque, si Berlusconi precipitara las elecciones, el electorado lo castigaría, lo que contribuiría a restablecer la estabilidad política y acelerar el regreso de Italia al mercado. 
Mi propuesta satisface a un tiempo la letra y el espíritu del articulo 123 del Tratado de Lisboa. 
La tarea del BCE es la de proporcionar liquidez a los bancos, mientras que el FEEF y el MEDE están concebidos para evitar el riesgo de insolvencia. 
El BCE no facilitaría un endeudamiento suplementario de los Estados miembros, sino que simplemente les permitiría refinanciar su deuda a un costo menor. 
El BCE y el FEEF, juntos, podrían hacer lo que el BCE no puede hacer por sí solo, lo que brindaría un alivio temporal para una deficiencia fatal en la concepción del euro hasta que los Estados miembros ideen una solución más permanente. 
El FEEF tendría una capacidad prácticamente ilimitada para asegurar las letras del Tesoro de la zona del euro de ese modo, porque ningún país podría suspender pagos mientras el plan estuviera funcionando. 
Tampoco podría ningún país abusar de ese privilegio para no quedar automáticamente expulsado, lo que haría aumentar inmediatamente el costo del endeudamiento. 
Por primera vez en esta crisis, las autoridades europeas emprenderían una operación para la que disponen de recursos más que suficientes. 
Al representar una sorpresa positiva para los mercados, invertiría su estado de ánimo. 
Al fin y al cabo, los mercados tienen, en efecto, estados de ánimo; de hecho, eso es lo que las autoridades deben aprender para abordar las crisis financieras. 
Al contrario de lo que se dice actualmente, la solución a largo plazo debe brindar un estímulo para sacar a Europa del círculo vicioso deflacionario: la reforma estructural por sí sola no lo logrará. 
El estímulo debe proceder de la UE, porque los países por separado estarán sometidos a un estricta disciplina fiscal. 
Tendrá que estar garantizado conjunta e individualmente… y eso significa unos eurobonos con una apariencia o con otra. 

¿Es posible salvar al euro? 
NUEVA YORK – Puede que el euro esté acercándose a otra crisis. 
Italia, tercera economía más grande de la eurozona, eligió un gobierno que, en el mejor de los casos, puede describirse como euroescéptico. 
No debería sorprender a nadie. 
La reacción de Italia es otro episodio predecible (y predicho) en la larga saga de un sistema monetario mal diseñado, en el que la potencia dominante (Alemania) impide reformas necesarias e insiste en políticas que agravan los problemas básicos, con una retórica aparentemente dirigida a inflamar pasiones. 
A Italia le fue mal desde la creación del euro. 
Su PIB real (deflactado) en 2016 fue el mismo que en 2001. 
Pero tampoco le fue bien a la eurozona en conjunto. 
De 2008 a 2016, su PIB real sólo aumentó un 3% en total. 
En 2000, un año después de la introducción del euro, la economía de Estados Unidos era sólo 13% más grande que la de la eurozona; en 2016 era 26% más grande. 
Tras un crecimiento real cercano al 2,4% en 2017 (insuficiente para revertir el daño de un decenio de malos resultados), la economía de la eurozona comienza nuevamente a perder ímpetu. 
Si a un solo país le va mal, la culpa es del país; si les va mal a muchos, la culpa es del sistema. 
Y como explico en mi libro El euro: cómo la moneda común amenaza el futuro de Europa, el euro era un sistema prácticamente diseñado para fracasar: eliminó los principales mecanismos de ajuste de los gobiernos (tipos de interés y de cambio) y, en vez de crear instituciones nuevas que ayudaran a los países a enfrentar la diversidad de situaciones en que se encuentran, impuso nuevas restricciones (basadas a menudo en teorías económicas y políticas desacreditadas) al déficit, a la deuda e incluso a las políticas estructurales. 
Supuestamente, el euro traería prosperidad compartida, lo que afianzaría la solidaridad y promovería el objetivo de integración europea. 
Pero en realidad, hizo exactamente lo contrario: frenó el crecimiento y sembró la discordia. 
El problema no es falta de ideas sobre cómo seguir. 
El presidente francés Emmanuel Macron, en un discurso pronunciado en la Sorbona en septiembre pasado y otro en mayo al recibir el Premio Carlomagno por sus contribuciones a la unidad europea, articuló una visión clara para el futuro de Europa. 
Pero la canciller alemana Angela Merkel echó un balde de agua fría sobre sus propuestas, al sugerir, por ejemplo, sumas de dinero ridículamente pequeñas para áreas donde se necesitan inversiones con urgencia. 
En mi libro, destaco la necesidad urgente de contar con un esquema compartido de garantía de depósitos para prevenir corridas contra los sistemas bancarios de los países débiles. 
Aunque Alemania parece consciente de que una unión bancaria es importante para el funcionamiento de una moneda única, su respuesta hasta ahora ha sido similar a la de San Agustín: “Oh, Señor, hazme casta, pero no todavía”. 
Al parecer, lo de la unión bancaria es una reforma para emprender en algún momento futuro, sin importar cuánto daño se haga en el presente. 
El problema central de las uniones monetarias es cómo corregir desajustes cambiarios como el que ahora afecta a Italia. 
La respuesta de Alemania ha sido echar la carga sobre los países débiles, que ya sufren alto desempleo y bajas tasas de crecimiento. 
Y ya sabemos cómo termina: más dolor, más sufrimiento, más desempleo y menos crecimiento todavía. 
Incluso si en algún momento el crecimiento se recupera, el PIB nunca llega al nivel que hubiera alcanzado con una estrategia más sensata. 
La alternativa es trasladar una parte mayor del peso del ajuste a los países fuertes, que tienen salarios más altos y una demanda más sólida sostenida por programas de inversión pública. 
Ya hemos visto muchas veces el primer y segundo acto de este drama. 
Un nuevo gobierno asume con promesas de negociar mejor con los alemanes para poner fin a la austeridad y diseñar un programa de reforma estructural más razonable. 
Si los alemanes ceden aunque sea un poco, igual no alcanza para cambiar el rumbo económico. 
El sentimiento antialemán aumenta, y cualquier gobierno (de centroizquierda o centroderecha) que insinúe la necesidad de hacer reformas pierde el poder. 
Avanzan los partidos antisistema, surge el estancamiento político. 
La dirigencia política de toda la eurozona está entrando en un estado de parálisis: los ciudadanos quieren permanecer en la Unión Europea, pero también quieren el fin de la austeridad y el regreso de la prosperidad. 
Se les dice que no pueden tener ambas cosas. 
Esperando todavía un cambio de ideas en el norte de Europa, los gobiernos en problemas mantienen el rumbo, y el sufrimiento de sus pueblos aumenta. 
La excepción es el gobierno socialista del primer ministro portugués António Costa, que llevó a su país a un renovado crecimiento (2,7% en 2017) y alcanzó un alto nivel de popularidad (en abril de 2018, el 44% de los portugueses calificaba el desempeño del gobierno como superior a las expectativas). 
Puede que Italia sea otra excepción, pero en un sentido muy diferente. 
Allí hay oposición al euro tanto desde la izquierda cuanto desde la derecha. 
Ahora que la ultraderechista Liga está en el poder, podría ocurrir que su líder Matteo Salvini (un político experimentado) ponga realmente en práctica la clase de amenazas que en otros países los novatos tuvieron miedo de implementar. 
Italia es suficientemente grande, y tiene abundancia de economistas buenos y creativos, para manejar un abandono de facto del euro, con la institución en la práctica de un sistema bimonetario flexible, que tal vez ayude a restaurar la prosperidad. 
Iría contra las reglas del euro, pero la carga de un abandono de jure, con todas sus consecuencias, se trasladaría a Bruselas y Frankfurt; en tanto, Italia podrá contar con que la parálisis de la UE evite la ruptura final. 
Cualquiera sea el resultado, la eurozona quedará hecha pedazos. 
Pero no tiene por qué ser así. 
Alemania y otros países del norte de Europa pueden salvar al euro, si muestran más humanidad y más flexibilidad. 
Pero tras haber visto muchas veces los primeros actos de este drama, no confío en que vayan a cambiar el argumento. 

Un mundo en rehabilitación 
CAMBRIDGE – Tal vez deberíamos llamar 2013 el año de la economía tipo Winehouse. 
Como lo expresó la difunta cantante inglesa Amy Winehouse: “Intentaron hacerme ir a rehabilitación, pero dije: ‘No, no, no’ ”. 
En 2013, el papel de cantantes correspondió a los bancos centrales más importantes, encabezados por la Reserva Federal. 
En el verano, tanto la Reserva Federal como el Banco Popular de China anunciaron su intención de normalizar la política monetaria. 
El Presidente de la Reserva, Ben Bernanke, habló a las claras de “poner fin gradualmente” a su política de compras ilimitadas de bonos, conocida también como relajación cuantitativa (RC). 
El Gobernador del Banco Popular de China, Zhou Xiaochuan, sí que intentó poner coto al aumento desbocado del crédito en su país, pero, cuando los mercados de los dos países reaccionaron más violentamente de lo esperado –al dispararse en los Estados Unidos el rendimiento de los bonos y en China los tipos de préstamos interbancarios–, las autoridades monetarias dieron marcha atrás. 
Es un problema con el que más de un cantante pop se ha topado: después de años de estimulo, la rehabilitación, pura y simplemente, no es tan fácil. 
Cierto es que siguen existiendo justificaciones intelectuales sólidas para continuar con el estímulo económico de un tipo o de otro. 
El pasado mes de noviembre, el hombre que en cierto momento parecía destinado a suceder a Bernanke, Larry Summers, propuso que la economía de los EE.UU. podía ser presa de un “estancamiento prolongado”. 
Otros economistas están preocupados por que en Europa, ya que no en los Estados Unidos, la benigna desinflación de los últimos decenios podría aún volverse una deflación maligna. 
Y, sin embargo, hay indicios de que la economía mundial en conjunto está animándose. 
El Fondo Monetario Mundial pronostica que del crecimiento anual mundial se acelerará del 2,9 por ciento de este año al 3,6 por ciento en 2014 y ascenderá al cuatro por ciento o más en los cuatro próximos años: por encima de las tasas medias de crecimiento de los decenios de 1980, 1990 y 2000. 
El desajuste entre unos resultados insatisfactorios en las economías avanzadas y un resurgir del crecimiento en el resto del mundo planea (al menos) siete preguntas, en particular para los propios bancos centrales más importantes. 
Cada una de esas instituciones tiene algún tipo de mandato nacional. Sin embargo, en nuestro mundo interconectado, sus decisiones tienen inevitablemente consecuencias mundiales. 
Pregunta 1: ¿Qué hará exactamente la Reserva Federal a las órdenes de su nueva jefa, Janet Yellen? 
Desde luego, ésta parece ser partidaria de seguir aplicando la medicación actual en lugar de una cura de caballo. 
El fin gradual de la RC tiene que llegar tarde o temprano, pero la verdadera preocupación de Yellen sobre el estado del mercado laboral de los EE.UU. indica que permitirá tipos de interés más bajos durante un período más largo de lo que podría parecer justificado por otros indicadores. 
El problema estribará en hacer que funcione ese régimen de orientación preventiva, si otros indicadores señalan que está en marcha la recuperación (basta con preguntar a Mark Carney, Gobernador del Banco de Inglaterra). 
Los EE.UU. están recuperándose en más de un sentido. El gas y el petróleo de esquisto han aportado un filón energético. 
Silicon Valley está en un momento próspero. El mercado de valores está logrando niveles sin precedentes y un Congreso de los EE.UU. profundamente polarizado acaba de lograr, asombrosamente, un acuerdo fiscal de dos años que impulsará ligeramente el gasto a corto plazo, sin por ello dejar de reducir el déficit a largo plazo. 
Existen muchas posibilidades de que los mercados reaccionen ante esta y otras noticias haciendo caso omiso de la orientación preventiva, centrándose en la reducción gradual de la RC y una subida muy lenta de los tipos a largo plazo. 
Y una consecuencia de ello a corto plazo podría ser la clase de pronunciada corrección del mercado de valores que vimos en 1980 y 1987. 
A Wall Street le gusta poner a prueba a un nuevo Presidente de la Reserva Federal. 
Pregunta 2: ¿Cómo reaccionarán otros bancos centrales ante un cambio de régimen en materia de política monetaria en Washington? 
En Fránkfurt, el Banco Central Europeo sabe que la periferia de la zona del euro no está aún lista para soportar unos tipos de interés mayores. 
Aunque España, Irlanda y Grecia están dando señales de vida económica, el desempleo en la periferia de la zona del euro sigue siendo atrozmente elevado. 
Además, el mayor riesgo político en Europa sigue siendo el populismo y las elecciones al Parlamento Europeo del año próximo ofrecerán una oportunidad de oro a personajes como la dirigente de la extrema derecha de Francia, Marine Le Pen. 
Pregunta 3: ¿Tendrán los populistas los suficientes buenos resultados para alterar el proceso de creación de una unión bancaria, condición previa para la recuperación sostenible del sistema financiero de Europa? 
Probablemente no. 
De hecho, el éxito populista puede alentar incluso a los socialdemócratas y los cristianodemócratas a formar una “gran coalición” en el Parlamento Europeo, que representaría otro paso en la sigilosa germanización de la Unión Europea. 
Entretanto, en el Japón hay aún menos entusiasmo por la rehabilitación monetaria; el Gobierno de Abe espera claramente más –y no menos– estímulo del Banco del Japón. 
Sin él, las esperanzas de que la Abenomics (“economía de Abe”) logre aumentar la tasa anual de inflación hasta el dos por ciento se disiparán sin lugar a dudas. 
Pegunta 4: ¿Podrá el Japón mantener la RC mientras los EE.UU. la reducen gradualmente? 
Probablemente, pero, ¿hasta qué punto abonará la causa de un crecimiento sostenido y una inflación mayor depende de la llamada “tercer flecha” de la reforma estructural, que aún no ha logrado dar en ningún blanco real? 
El contraste con China, el vecino y rival estratégico del Japón, es llamativo. 
Existen al menos algunas pruebas de que el Banco Popular de China ya ha reanudado la reducción monetaria gradual para imponer una contracción controlada del crédito en el sector bancario paralelo de ese país. 
Con esto paso a mis tres preguntas finales: 
Pregunta 5: ¿Podrá China sostener de verdad el crecimiento sin por ello dejar de desinflar al mismo tiempo una burbuja crediticia y aplicar las reformas estructurales anunciadas después del Tercer Pleno del Comité Central del Partido Comunista? 
Pregunta 6: ¿Cómo reaccionará la enorme nueva clase media china, si la respuesta a la pregunta 5 es “no”? 
Pregunta 7: ¿Reaccionarán los dirigentes de Beijing ante el descontento interno con más bravuconadas en materia de política exterior como las que hemos visto este año? 
No pretendo conocer las respuestas a estas últimas preguntas, pero puede que resulten ser la clave para saber lo bien –o lo mal– que resultará un “mundo en rehabilitación”. 

Civilizar el mercado de las ideas 
CAMBRIDGE – «Cuando los hombres se den cuenta de que el tiempo ha desbaratado muchas creencias enfrentadas», escribió el juez de la Corte Suprema Oliver Wendell Holmes en su famoso disenso de 1919, “tal vez lleguen a creer […] que el bien último que procuran se alcanzará mejor a través del libre comercio de las ideas –que la mejor prueba para la verdad es el poder del pensamiento para lograr ser aceptado en la competencia del mercado y que esa verdad es la única base por la cual sus deseos pueden implementarse de manera segura». 
Como cualquier mercado, sin embargo, el de las ideas requiere ser regulado: en especial, sus participantes deben regirse por normas de honestidad, humildad y cortesía. Además, todos quienes comercian con ideas deben adherir a esos principios. 
Por supuesto, por años los políticos han contaminado el mercado de las ideas con invectivas. 
Pero en la política estadounidense, sorprendentemente, hubo progresos. 
Según un estudio realizado por el Centro de Políticas Públicas Annenberg, hubo menos descortesías en el Congreso en años recientes que en las décadas de 1990 o 1940. 
El senador republicano Ted Cruz fue ampliamente condenado por su agresivo cuestionamiento en enero al secretario de defensa entrante, Chuck Hagel. Pero poner en entredicho el patriotismo de un candidato era lo habitual en la época de McCarthy, aunque hoy sea menos frecuente. 
La academia, por el contrario, parece moverse en la dirección opuesta. 
Se supone que una «ciencia social» como la economía está libre del vitriolo partidista. 
Sin embargo ahora los economistas se rebajan rutinariamente a ataques ad hominem y polémicas incendiarias. 
Entre los economistas pocos hay más poderosos o influyentes que Paul Krugman. 
Galardonado con el Premio Nobel y docente en la Universidad de Princeton, Krugman es además columnista en el New York Times. Sus comentarios y blog, «The Conscience of a Liberal» (La consciencia de un liberal) son leídos con fervor casi religioso por los economistas y periodistas liberales (en el sentido estadounidense del término) en todo el mundo. 
Es una superestrella en Twitter, con más de un millón de seguidores. Una docena de epígonos bloguean en sincronía con él para volver a difundir la sabiduría del maestro. 
Muchas personas creen actualmente que Internet impulsa sin atenuantes la libertad de expresión. 
Subestiman el grado en que tal concentración de poder en línea corrompe, exactamente como lo hace cualquier otra forma de poder. 
Desde que comenzamos a debatir con Krugman sobre la política monetaria y fiscal allá por 2009, me alarma cada vez más la forma en que abusa de su poder. 
La semana pasada, me decidí a hablar en una serie de tres artículos, publicada directamente en el corazón de la blogósfera liberal, el Huffington Post. 
De acuerdo con el entrenamiento de los historiadores, basé mi argumento en los archivos. 
Cité sus escritos anteriores y mostré, en primer lugar, que las reiteradas afirmaciones de Krugman de haber «acertado en todo» en sus comentarios económicos son falsas. 
Si bien, como muchos otros, identificó una burbuja inmobiliaria en 2006, no previó la reacción financiera en cadena que alimentaría una crisis mundial. 
Luego de fracasar en la predicción de la crisis estadounidense, profetizó incorrectamente la inminente desintegración de la unión monetaria europea y publicó más de 20 declaraciones sobre ese tema en 2011 y 2012. 
Nunca admitió esos errores; por el contrario, ha exagerado en retrospectiva su propia presciencia. 
En segundo lugar, la afirmación de Krugman de que un estímulo fiscal mucho más vasto hubiera producido una recuperación económica mucho más rápida en EE. UU. es enteramente conjetural. 
Pero el modelo macroeconómico en el cual basa su afirmación difícilmente puede ser considerado confiable, dados sus manifiestos fracasos para predecir la crisis o la supervivencia del euro. 
Además, al menos una de sus columnas previas a la crisis contradice directamente su posición actual sobre la absoluta ausencia de riesgo que conllevan los niveles existentes –o incluso más elevados– de endeudamiento federal. 
Así que no tiene derecho a reclamar, como lo ha hecho, una «sensacional victoria» en un «épico debate intelectual». 
Finalmente –y más importante aún– incluso si Krugman hubiese «acertado en todo», no habría de todas formas justificación para los numerosos, groseros –y a menudo personales– ataques que ha lanzado contra quienes se muestran en desacuerdo con él. 
No hay lugar en el debate para palabras como «cucaracha», «delirante», «torpe», «imbécil», «tonto», «bellaco», «idiota mentiroso» y «zombi». 
Me considero afortunado, ya que solo me ha llamado «afectado», «quejoso», «idiota» y, la semana pasada, «gnomo». 
Lejos de involucrarse en el libre intercambio de ideas propuesto por Holmes, Krugman ha sido el equivalente intelectual de un capitalista inescrupuloso de fines del siglo XIX en EE. UU: ha explotado su poder al punto de alejar a gente decente de la esfera pública –en especial, a académicos jóvenes– a quienes comprensiblemente aterroriza ser «derribados» por el «invencible Krugtron». 
Mi solución preferida hubiera sido la responsabilización. Pero he abandonado las esperanzas de que el New York Times cumpla apropiadamente su función editorial. 
Así que, en lugar de ello, sugeriría el equivalente intelectual a una ley antimonopolio. 
Por cada palabra que publica Krugman, debe comprometerse en lo sucesivo a leer al menos cien palabras de otros escritores. 
No puedo garantizar que leer más le enseñe honestidad, humildad y cortesía. Pero al menos reducirá su injustificada desmedida participación en el mercado de ideas económicas. 
Como juez de la Corte Suprema, por supuesto, Holmes se oponía a las regulaciones antimonopólicas. 
Pero sus argumentos en esta área no superaban su propia «prueba de la verdad», ya que carecían del «poder […] para […] ser aceptadas en la competencia del mercado». 
Holmes aceptó la derrota con su habitual cortesía. 
Es tiempo de que Krugman –acertado o equivocado– aprenda también a comportarse de esa manera. 

Créditos educativos con reducción inicial de las tasas de interés 
WASHINGTON, DC – El año pasado fue importante para los países en desarrollo, aunque solo sea porque se le recordó al mundo sobre el verdadero valor que tiene la educación en dichos países. 
En efecto, Malala Yousafzai, la jovencita pakistaní que defendió el derecho de los infantes a ir a l escuela –incluso después de haber sobrevivido un intento de asesinato de los talibanes– ofreció un aviso conmovedor de que no educar a un infante en el mundo en desarrollo es significativamente más costoso que sí hacerlo. 
La educación está en el centro de las miradas, y hay nuevas tendencias que están ganando impulso, varias de entre ellas se fusionan con “el financiamiento innovador” –un concepto preferido por los responsables del diseño de políticas de desarrollo y especialistas, en tiempos económicos difíciles. 
En particular, el surgimiento de los llamados créditos con reducción inicial de las tasas de interés podría alentar a países donantes renuentes a ofrecer financiamiento educativo. 
Un crédito con reducción inicial de las tasas de interés es una transacción en la que un tercero adelanta el pago de una parte del crédito mediante una flexibilización de sus condiciones o mediante la reducción de la deuda principal, liberando así al país prestatario de algunas o todas sus obligaciones de reembolso futuro. 
Dado que el crédito con reducción inicial de las tasas de interés está condicionado al logro de una meta predefinida, dichas transacciones promueven financiamiento basado en resultados, que posibilitan reformas cuantificables que de otra manera no se habrían realizado. 
Las metas que están definidas adecuadamente abordan por ende una de las principales críticas dirigidas a la asistencia internacional. También alientan a los prestatarios a invertir en proyectos con rendimientos de largo plazo que pueden no ser políticamente atractivos, como la capacitación de maestros. 
Por desgracia, el sector educativo todavía está rezagado en lo que respecta a explotar el potencial del financiamiento innovador para el desarrollo –y los créditos con reducción inicial de las tasas de interés no son la excepción. 
En consecuencia, los pocos ejemplos de dichos créditos se han dado hasta ahora en iniciativas del sector salud. 
La Iniciativa del proyecto de erradicación de la polio en Nigeria y Pakistán –lanzada en 2003 por el Banco Mundial, la Fundación Bill & Melinda Gates, Rotary Internacional y la Fundación Naciones Unidas– es un ejemplo primordial de cómo un programa de créditos con reducción inicial de las tasas de interés puede concentrar esfuerzos globales en un solo asunto y producir beneficios para todas las partes. 
El Banco Mundial adelantó en primera instancia los créditos de largo plazo con interés cero para la compra de vacunas orales contra la polio en Nigeria y Pakistán, mientras que las otras tres entidades cubrieron los costos de servicio y obligaciones relacionados con los créditos. 
Al final del proyecto –es decir, cuando una auditoría independiente considera que las vacunas llegaron a tiempo para la campaña, y la inmunización cubrió al menos el 80%– la Iniciativa liquidará los créditos al Banco Mundial. Entonces, el Banco Mundial cancelará el crédito y liberará a los receptores de cualquier responsabilidad futura. 
Los créditos con reducción inicial de las tasas de interés podrían mitigar los flujos decrecientes de asistencia oficial para el desarrollo (AOD) destinada a la educación en países de bajos ingresos, que se redujo en 10% entre 2010 y 2011 – y en 5% en el caso de la educación básica. 
Esto refleja la reducción del gasto de siete de los once principales donantes bilaterales. 
Los Países Bajos encabezaron la lista, con un recorte de su asistencia del 36%, mayor incluso que el del 31% de España, que ha estado tan afectada por la crisis. 
Japón también redujo su ayuda en 30%, mientras que Francia y Canadá lo hicieron en 25% y 21% respectivamente. 
Por su parte, los Estados Unidos redujeron su presupuesto en 13% y Noruega en 4%. 
Puesto que los Países Bajos han sido desde hace mucho uno de los países que más han apoyado la educación básica, su decisión de reducir gradualmente sus programas en esta esfera fue particularmente singular. 
No obstante, más allá de las reducciones de la ayuda, los donantes también pueden hacer que para los países deudores sea más difícil pagar los fondos de asistencia que deben (y esto no se limita a los préstamos para la educación). 
Además, algunos donantes como Francia, Alemania y el Banco Europeo de Inversiones están presionando al Comité de Asistencia para el Desarrollo de la OCDE a fin de que cuente los préstamos no subsidiados como asistencia oficial para el desarrollo de modo que puedan cumplir sus objetivos en esta materia. 
Esto invierte la tendencia de las últimas décadas hacia el financiamiento basado en donaciones, especialmente para la educación básica. 
Sin embargo, la educación, que es un bien público fundamental, no debe quedarse a la zaga en la búsqueda de ayuda no basada en donaciones. 
Los créditos con reducción inicial de las tasas de interés pueden ayudar a que el sector de la educación siga siendo "competitivo" y podrían ser un mecanismo para apalancar recursos adicionales dedicados a la educación, para la que los países con escasez de capital podrían no estar dispuestas a pedir otro tipo de préstamos. 
A pesar de los beneficios potenciales, las muchas preguntas sin responder sobre los créditos con reducción inicial de las tasas de interés limitan su aplicación. 
¿Qué países estarían dispuestos a participar, como prestadores o prestatarios? 
¿Qué tipo de mecanismos de activación deberían especificarse para movilizar los fondos de esos créditos? 
¿Cómo se decidiría si se han alcanzado estos objetivos? 
Dichos planteamientos han guiado un estudio realizado por el Results for Development Institute para la Alianza Global para la Educación (GPE, por sus siglas en inglés), en el que se analiza la aplicación del modelo de créditos con reducción inicial de las tasas de interés en otros sectores y examina las formas de emprenderlo en el área educativa. 
El informe se enfoca en detectar cuáles países tienen necesidades básicas de educación y potencial para ser sujetos de crédito. 
Además, en el informe se analiza cómo los mecanismos de incentivos de los créditos con reducción inicial de las tasas de interés podrían catalizar resultados, así como los aspectos operativos que surjan. 
Como siguiente etapa, el informe propone realizar un programa piloto y hacer consultas con los prestatarios, entidades de crédito y de financiamiento para resolver preguntas permanentes sobre su aplicación. 
Este es un enfoque inteligente. 
Los créditos con reducción inicial de las tasas de interés pueden ser la solución necesaria para garantizar una asistencia estable y adecuada a la educación en países en desarrollo. 
Es tiempo de intentarlo. 

La última Resistencia de la polio 
GINEBRA – Ha sido un año difícil para Nigeria. 
En los últimos 12 meses, el país ha sufrido ataques de niños devenidos combatientes suicidas y masacres brutales por parte de Boko Haram. 
La gran mayoría de las 276 niñas en edad escolar secuestradas en Chibok el año pasado todavía no han aparecido. 
Y, sin embargo, durante este tiempo, a pesar de estos horrores, Nigeria sigilosamente logró alcanzar algo verdaderamente remarcable: un año entero sin un solo caso de polio salvaje. 
Éste es un gran logro para Nigeria y todos sus socios en el esfuerzo por erradicar la enfermedad. 
Hace menos de 30 años, la polio azotaba a 125 países, dejando paralíticos a 1.000 niños por día. 
Hasta ahora, había sólo tres países donde el virus todavía era considerado endémico: Afganistán, Pakistán y Nigeria. 
Las autoridades sanitarias esperan tres años antes de declarar a un país libre de polio, pero el hito de un año en Nigeria aumenta las esperanzas de que tal vez ya hayamos visto el último caso de polio salvaje en el país -y en toda África. 
Además del desafío logístico de llegar a todos los niños del país más poblado de África, la campaña de erradicación de la polio nigeriana ha tenido que superar cuestiones de seguridad, la oposición de fundamentalistas religiosos y una corrupción desenfrenada. 
El hecho de que un país tan aquejado de problemas como Nigeria pudiera llevar adelante una proeza tan importante es motivo de celebración y ofrece motivos para ser optimista, no sólo en la lucha contra la polio, sino respecto de todos los esfuerzos sanitarios en general. 
El éxito de Nigeria demuestra que es posible llevar los milagros de la medicina moderna a los niños más marginados y a los que más cuesta llegar en el mundo. 
Esto tiene implicancias enormes para la reducción de la mortalidad infantil. 
Los niños que antes no habían podido recibir las vacunas contra la polio viven en comunidades con poco o ningún acceso a una inmunización de rutina, a atención médica maternal, a suplementos nutricionales, a programas de desparasitación o a la prevención de la malaria. 
Son los niños que están en mayor riesgo de morir antes de cumplir cinco años de vida. 
El éxito de Nigeria a la hora de llegar a estos niños es el resultado de los esfuerzos de miles de voluntarios locales dedicados que, en algunos casos, perdieron la vida en el proceso. 
Desde 2012, prácticamente se ha quintuplicado la cantidad de voluntarios que participan en la movilización de comunidades durante las campañas de inmunización. 
Mientras tanto, el gobierno, las organizaciones mundiales dedicadas a la salud como la Organización Mundial de la Salud y UNICEF, organizaciones de la sociedad civil y líderes comunitarios, todos en conjunto, lograron identificar y achicar las brechas que históricamente dificultaron el acceso a las vacunas contra la polio. 
A comienzos de 2012, por ejemplo, el gobierno de Nigeria estableció centros de operaciones de emergencia dedicados a coordinar el flujo de datos, facilitar la toma de decisiones y mejorar la responsabilidad dentro del programa. 
Con el respaldo de Gavi, la Alianza Mundial para Vacunas e Inmunización, Nigeria también instaló más de 1.600 refrigeradores alimentados a energía solar, que son críticos para asegurar que las vacunas se mantengan a salvo y efectivas durante su largo recorrido en la cadena de distribución. 
Estas inversiones en infraestructura física y social ofrecen un mecanismo para proteger a los niños de una gama de enfermedades. 
Los trabajadores contra la polio en Nigeria ya están invirtiendo más de la mitad de su tiempo en ofrecer servicios sanitarios no relacionados pero vitales. 
La infraestructura ha ayudado a introducir nuevas vacunas -como las vacunas antineumocócicas conjugadas, que protegen contra la neumonía, el mayor asesino de niños de menos de cinco años- y una mayor cobertura de la inmunización de rutina contra el sarampión y la rubeola. 
Gracias a los centros de operaciones de emergencia, esta infraestructura inclusive ayudó a frenar el brote del Ébola en Nigeria en 2014, permitiendo el rastreo y la vigilancia de contactos. 
Estos esfuerzos tienen el beneficio adicional de asegurar que Nigeria consolide su condición de libre de polio. 
La infraestructura sanitaria implementada durante la campaña de erradicación ha permitido la distribución de vacunas inyectables contra la polio, que complementarán las vacunas orales para asegurar que el virus no vuelva. 
Este también fue el patrón en la India, el último país en ser declarado oficialmente libre de polio, sin ningún caso desde 2010. 
La infraestructura puesta en marcha para entregar vacunas contra la polio allí hoy está empezando a ser utilizada para aumentar la cobertura de la inmunización de rutina, como la vacuna pentavalente o quíntuple que protege contra cinco enfermedades. 
La India hoy puede reducir sus campañas de erradicación de la polio y mantener, a la vez, su condición de libre de polio. 
Hasta el momento, en 2015, sólo se han documentado 34 casos de polio a nivel mundial -la mayoría de ellos en Pakistán-. 
Hoy existe una perspectiva muy real de que podamos ver el último caso de polio salvaje -una enfermedad que alguna vez amenazó a millones de personas- antes de fines de 2016. 
Para erradicar la enfermedad, sin embargo, tendremos que avanzar basándonos en los éxitos como el de Nigeria y reforzar los esfuerzos de inmunización de rutina. 
El fin de la polio debería marcar no sólo la derrota de una enfermedad terrible, sino también el comienzo de una nueva fase en el esfuerzo por reducir el sufrimiento y la muerte infantil, cuyos beneficios serán experimentados por las generaciones futuras. 

No a la normalización académica de Trump 
CAMBRIDGE – Hace poco en la Universidad de Virginia se desató un vendaval de protestas, cuando su Centro Miller de Asuntos Públicos designó a Marc Short (ex director de asuntos legislativos del presidente Donald Trump) para un cargo de investigador superior (senior fellow) por un año. 
Dos académicos cortaron lazos con el centro, y una petición para que se revierta la decisión reunió casi 4000 firmas. 
Una protesta similar estalló hace un año en la institución de la que formo parte (la Universidad de Harvard), tras la incorporación de Corey Lewandowski (que fue algún tiempo director de campaña de Trump) a su Instituto de Política. 
El gobierno de Trump plantea un serio dilema para las universidades. 
Por un lado, estas deben estar abiertas a una diversidad de puntos de vista, incluidos los que chocan con las ideas convencionales o pueden parecer una amenaza para determinados grupos. 
Los alumnos y profesores que comparten el punto de vista de Trump deben ser libres de expresarse sin censura. 
Las universidades deben seguir siendo foros de debate y libertad de pensamiento. 
Además, las escuelas e institutos dedicados al estudio de los asuntos públicos deben ofrecer a los alumnos y profesores oportunidades de relacionarse con las autoridades del momento. 
Pero por otro lado, existe el riesgo de normalizar y legitimizar algo que sólo es posible describir como una presidencia abominable. 
No pasa un día sin que Trump viole alguna de las normas de la democracia liberal. Ataca la libertad de prensa y la independencia judicial, defiende el racismo y el sectarismo, promueve el prejuicio. 
Profiere una falsedad tras otra con total descaro. 
Trabajar con él es una experiencia inevitablemente deshonrosa. 
Sus colaboradores más cercanos y sus designados en puestos políticos, sin importar méritos personales y cuánto traten de distanciarse de sus declaraciones, son cómplices. 
Cualidades como “inteligencia”, “eficacia”, “integridad” y “espíritu colegiado” (las palabras que usó el director del Centro Miller, William J. Antholis, para justificar la designación de Short) poco tienen de encomiables cuando están al servicio de una agenda política iliberal. 
La mancha se extiende más allá de los funcionarios políticos y alcanza también a los económicos. 
Los miembros del gabinete de Trump y sus designados de alto nivel comparten una responsabilidad colectiva por sostener una presidencia vergonzosa. 
Son dignos de oprobio, no sólo por sostener ideas absurdas sobre, por ejemplo, el déficit comercial o las relaciones económicas con China, sino también, y sobre todo, porque su continuidad en el cargo los vuelve totalmente cómplices de la conducta de Trump. 
De modo que las instituciones académicas están en un brete. 
No pueden dar la espalda a Trump y su entorno, ni tampoco ignorar sus ideas. 
Hacerlo sería impedir el debate (algo contrario a la misión de las universidades) y además sería pragmáticamente contraproducente, al dar a los trumpistas otra oportunidad para demonizar a la “élite liberal”. 
Pero la interacción debe ser con reglas claras. 
El principio más importante que hay que sostener es la diferencia que hay entre escuchar a alguien y rendirle honores. 
El círculo inmediato de Trump y sus designados en altos cargos deben tener las puertas abiertas para la discusión y el debate, y cuando acudan, se los debe tratar con cortesía. 
Pero sin otorgarles el nivel de consideración o deferencia que normalmente merecerían su jerarquía y su posición en el gobierno. 
Al fin y al cabo, este no es un gobierno normal, del que pueda ser un honor formar parte. 
Esto implica no darles títulos honoríficos (como fellow, senior fellow), conferencias magistrales o el discurso principal en congresos o eventos. 
Que profesores o grupos de estudiantes, por iniciativa propia, sean libres de invitar a funcionarios de Trump a presentarse en el campus; pero como norma, que no cursen esas invitaciones directivos universitarios superiores. 
Y que en toda conferencia o presentación haya oportunidad para el debate y el cuestionamiento vigoroso. 
Sin interacción bidireccional, no hay aprendizaje ni comprensión, sólo prédica. 
Que no se permita a funcionarios del gobierno venir a hacer declaraciones y después negarse a responder preguntas. 
A los alumnos y profesores que simpatizan con Trump, estas prácticas pueden parecerles discriminatorias. Pero no hay incompatibilidad entre alentar la libertad de expresión e intercambio de ideas (el sentido de estas reglas) y que la universidad recalque sus valores. 
Como otras organizaciones, las universidades tienen derecho a guiarse por sus valores a la hora de fijar sus prácticas. 
Estas tal vez se aparten de lo que desearían algunos subgrupos de la organización, lo que puede deberse a discrepancias en los valores o en los aspectos prácticos de su implementación. 
Por ejemplo, a algunos alumnos podrá parecerles que los prerrequisitos de tal o cual curso son demasiado estrictos, o que los exámenes son una pérdida de tiempo. 
Las universidades permiten la libre discusión de estas cuestiones, pero se reservan el derecho a fijar las normas relativas a ellas. 
Con ello envían una señal importante al resto de la sociedad respecto de su filosofía de enseñanza y sus valores pedagógicos. 
Permitir un debate abierto del trumpismo y al mismo tiempo negarse a rendirle honores es lo mismo. 
Las universidades deben defender tanto la libertad de pensamiento cuanto los valores de la democracia liberal. 
Lo primero exige una interacción abierta con las ideas trumpistas. 
Lo segundo demanda calibrar cuidadosamente esa interacción, para no dar la menor imagen de estar rindiendo honores o distinciones a quienes sirven a un gobierno que viola tan groseramente las normas de la democracia liberal. 

No hay que llorar por la muerte de los acuerdos comerciales 
CAMBRIDGE – Las siete décadas que transcurrieron desde el fin de la Segunda Guerra Mundial fueron una era de acuerdos comerciales. 
Las principales economías del mundo estuvieron en un estado perpetuo de negociaciones sobre comercio y concluyeron dos acuerdos multilaterales importantes a nivel global: el Acuerdo General sobre Aranceles y Comercio (GATT por su sigla en inglés) y el tratado que estableció la Organización Mundial de Comercio. 
Por otra parte, se firmaron más de 500 acuerdos comerciales bilaterales y regionales -la gran mayoría de ellos desde que la OMC reemplazó al GATT en 1995. 
Las revueltas populistas de 2016 casi con certeza pondrán fin a esta actividad frenética de firma de acuerdos. 
Si bien los países en desarrollo pueden aspirar a implementar acuerdos comerciales más pequeños, los dos principales acuerdos sobre la mesa, el Acuerdo Transpacífico de Cooperación Económica (TPP por su sigla en inglés) y la Asociación Transatlántica para el Comercio y la Inversión (ATCI), están prácticamente muertos luego de la elección de Donald Trump como presidente de Estados Unidos. 
No deberíamos lamentar su muerte. 
¿Qué propósito sirven realmente los acuerdos comerciales? 
La respuesta parecería obvia: los países negocian acuerdos comerciales para alcanzar un comercio más libre. 
Pero la realidad es considerablemente más compleja. 
No es sólo que los acuerdos comerciales de hoy se extienden a muchas otras áreas de políticas, como la salud y las regulaciones sobre seguridad, las patentes y los derechos de propiedad intelectual, las regulaciones para cuentas de capital y los derechos de los inversores. 
Tampoco resulta claro si realmente tienen mucho que ver con el libre comercio. 
La argumentación económica estándar para el comercio es doméstica. 
Habrá ganadores y perdedores, pero la liberalización comercial agranda el tamaño de la torta económica en casa. 
El comercio es bueno para nosotros y deberíamos eliminar cualquier impedimento por nuestro propio bien -no para ayudar a otros países-. 
De modo que el comercio abierto no requiere ningún cosmopolitanismo; sólo precisa los ajustes domésticos necesarios para asegurar que todos los grupos (o por lo menos los políticamente poderosos) puedan participar en los beneficios generales. 
Para las economías que son pequeñas en los mercados mundiales, la historia termina aquí. 
No tienen ninguna necesidad de acuerdos comerciales, porque el libre comercio, por empezar, los favorece (y no tienen poder de negociación frente a los países más grandes). 
Los economistas ven una justificación para los acuerdos comerciales para los países grandes porque esos países pueden manipular sus términos de comercio -los precios mundiales de los bienes que exportan e importan-. 
Por ejemplo, al imponer un arancel a las importaciones, digamos, de acero, Estados Unidos puede reducir los precios a los que los productores chinos pueden vender sus productos. 
O, al gravar las exportaciones de aviones, Estados Unidos puede aumentar los precios que los extranjeros tienen que pagar. 
Un acuerdo comercial que prohíba estas políticas proteccionistas puede ser útil para todos los países porque, de no existir, todos podrían terminar colectivamente perjudicados. 
Pero es difícil cuadrar este razonamiento con lo que sucede con los acuerdos comerciales reales. 
Aunque Estados Unidos imponga aranceles a las importaciones de acero chino (y muchos otros productos), el motivo no parece ser reducir el precio mundial del acero. 
Librado a sus propios medios, Estados Unidos preferiría subsidiar las exportaciones de Boeing -como lo ha hecho a menudo- que gravarlas. 
Por cierto, las reglas de la OMC prohíben los subsidios a las exportaciones -que, en términos económicos, son políticas que benefician a todos- sin aplicar restricciones directas a los impuestos a las exportaciones. 
De manera que la economía no nos ayuda mucho a entender los acuerdos comerciales. 
La política parece un camino más alentador: las políticas comerciales de Estados Unidos en materia de acero y aviones probablemente encuentren una mejor explicación en el deseo de los responsables de las políticas de ayudar a esas industrias específicas -que tienen una fuerte presencia lobista en Washington- que en sus consecuencias económicas generales. 
Los acuerdos comerciales, suelen decir quienes los proponen, pueden ayudar a controlar este tipo de políticas ineficientes haciendo que a los gobiernos les resulte más difícil dispensar favores especiales a industrias con conexiones políticas. 
Pero este argumento tiene un punto ciego. 
Si las políticas comerciales están esencialmente diseñadas por el lobby político, ¿acaso las negociaciones de comercio internacional no estarían también a merced de estos mismos lobbies? 
¿Y pueden las reglas comerciales redactadas por una combinación de lobbies domésticos y extranjeros, en lugar de sólo lobbies domésticos, garantizar un mejor resultado? 
Sin duda, los lobbies domésticos tal vez no obtengan todo lo que quieren cuando tienen que lidiar con lobbies extranjeros. 
Una vez más, los intereses comunes entre los grupos industriales de diferentes países pueden derivar en políticas que consagran la captación de renta a nivel global. 
Cuando los acuerdos comerciales giraban en gran medida en torno de los aranceles a las importaciones, el intercambio negociado de acceso a los mercados en general producía menores barreras a las importaciones -un ejemplo de los beneficios de los lobbies que actúan como contrapesos mutuos-. 
Pero también existen muchos ejemplos de connivencia internacional entre intereses especiales. 
La prohibición de la OMC a los subsidios a las exportaciones no tiene una explicación económica real, como ya dije anteriormente. 
Las reglas sobre anti-dumping también son explícitamente proteccionistas en su intención. 
Estos casos perversos han proliferado más recientemente. 
Los acuerdos comerciales más nuevos incorporan reglas sobre "propiedad intelectual", flujos de capital y protecciones a la inversión que están esencialmente destinadas a generar y preservar las ganancias de las instituciones financieras y las empresas multinacionales a expensas de otros objetivos políticos legítimos. 
Estas reglas ofrecen protecciones especiales a los inversores extranjeros que suelen entrar en conflicto con regulaciones sobre salud pública o medio ambiente. 
Hacen que a los países en desarrollo les resulte más difícil acceder a la tecnología, gestionar los flujos de capital volátiles y diversificar sus economías a través de políticas industriales. 
Las políticas comerciales impulsadas por un lobby político e intereses especiales domésticos son políticas proteccionistas. 
Pueden tener consecuencias proteccionistas, pero ese no es su motivo. 
Reflejan asimetrías de poder y fallas políticas al interior de las sociedades. 
Los acuerdos comerciales internacionales pueden contribuir sólo de manera limitada a remediar estas fallas políticas domésticas, y a veces las agravan. 
Para abordar las políticas proteccionistas hace falta mejorar la gobernnacia doméstica, no establecer reglas internacionales. 
Tengamos esto en mente cuando lamentamos la muerte de la era de los acuerdos comerciales. 
Si administramos bien nuestras propias economías, los nuevos acuerdos comerciales serán esencialmente redundantes. 

El gran peligro del límite inferior 
CAMBRIDGE – Los mercados hoy en día están obsesionados con cuánto va a aumentar las tasas de interés la Reserva Federal de Estados Unidos en los próximos 12 meses. 
Esta es una visión peligrosamente cortoplacista: la principal preocupación debería ser cuánto podría recortar las tasas en la próxima recesión profunda. 
Considerando que la Fed tal vez tenga que hacer un esfuerzo sólo para llevar su tasa de interés básica hasta el 2% en el próximo año, habrá poco espacio para un recorte si estalla una recesión. 
La presidenta de la Fed, Janet Yellen, intentó tranquilizar a los mercados en un discurso a fines de agosto, donde sugirió que una combinación de compras masivas de bonos gubernamentales y un preanuncio sobre las políticas en materia de tasas de interés podría lograr el mismo estímulo que un recorte del tipo de interés a un día a -6%, si las tasas de interés negativas fueran posibles. 
Podría tener razón, pero la mayoría de los economistas son escépticos de que las herramientas de políticas poco convencionales de la Fed sean tan efectivas. 
Existen otras ideas que podrían ponerse a prueba. 
Por ejemplo, la Fed podría imitar la reciente medida del Banco de Japón de apuntar a la tasa de interés a diez años en lugar de la tasa de muy corto plazo en la que suele concentrarse. 
La idea es que, inclusive si las tasas de interés a muy corto plazo son cero, las tasas a más largo plazo siguen siendo positivas. 
La tasa sobre los bonos del Tesoro de Estados Unidos a diez años era de aproximadamente 1,8% a fines de octubre. 
Esa estrategia podría funcionar por un tiempo. 
Pero también existe un riesgo significativo de que, llegado el caso, pueda estallar, de la misma manera que los tipos de cambio fijos suelen funcionar por un tiempo y luego causan una catástrofe. 
Si la Fed pudiera ser sumamente creíble en su plan de mantener controlada la tasa de interés a diez años, probablemente podría salirse con la suya sin tener que intervenir demasiado en los mercados, cuyos participantes normalmente estarían demasiado asustados de enfrentar al banco central más poderoso del mundo. 
Pero imaginemos que los mercados comenzaran a tener dudas y que la Fed se viera obligada a intervenir masivamente comprando un alto porcentaje de la deuda gubernamental total. 
Eso dejaría a la Fed en una posición de extrema vulnerabilidad a enormes pérdidas si las fuerzas globales de pronto hicieran subir las tasas de interés de equilibrio y el gobierno de Estados Unidos se viera obligado así a pagar tasas de interés mucho más altas para refinanciar su deuda. 
Las dos mejores ideas para lidiar con el límite cero sobre las tasas de interés parecen una zona vedada por el momento. 
La estrategia óptima sería implementar todos los diversos cambios legales, impositivos e institucionales necesarios para que las tasas de interés fueran significativamente negativas, eliminando así el límite cero. 
Esto exige impedir que la gente responda aprovisionándose de papel moneda; pero, como expliqué recientemente, esto no es tan difícil. 
Es verdad, la experimentación temprana con una política de tasas de interés negativas en Japón y Europa ha causado cierta decepción. 
Pero las deficiencias allí reflejan en gran medida el hecho de que los bancos centrales por sí mismos no pueden implementar las políticas necesarias para que una política de tasas de interés negativas resulte plenamente efectiva. 
La otra estrategia, analizada por primera vez por los economistas de la Fed a mediados de los años 1990, sería aumentar la meta de inflación del 2% al 4%. 
La idea es que esto, llegado el caso, aumentaría el perfil de todas las tasas de interés en dos puntos porcentuales, dejando así ese espacio extra para recortar. 
Varios bancos centrales, incluida la Fed, han considerado pasar a una meta de inflación más elevada. 
Pero una medida de esta naturaleza tiene varias desventajas significativas. 
El principal problema es que un cambio de esta magnitud corre el riesgo de socavar la credibilidad de los bancos centrales ganada con tanto esfuerzo; después de todo, los bancos centrales han venido prometiendo una inflación del 2% desde hace un par de décadas, y ese nivel está absolutamente embebido en los contratos financieros de largo plazo. 
Es más, como sucedió durante la crisis financiera de 2008, la posibilidad de reducir las tasas de interés un 2% podría no ser suficiente. 
De hecho, muchas estimaciones sugieren que a la Fed bien podría haberle gustado recortar las tasas 4% o 5% más de lo que lo hizo, pero no podía bajarlas más una vez que la tasa de interés tocara cero. 
Una tercera deficiencia es que, después de un período de ajuste, es más probable que los salarios y los contratos se ajusten con mayor frecuencia que con una meta de inflación del 2%, lo que hace que la política monetaria resulte menos efectiva. 
Y, finalmente, una mayor inflación causa distorsiones en los precios relativos y en el sistema tributario -distorsiones que tienen costos potencialmente significativos, y no sólo en las recesiones. 
Si ideas como la de tasas de interés negativas y metas de inflación más altas suenan peligrosamente radicales, bueno, lo de radical es relativo. 
A menos que los bancos centrales encuentren una manera convincente de resolver su parálisis en el límite cero, probablemente haya una lluvia continua de propuestas creativas que son mucho más radicales. 
Por ejemplo, Barry Eichengreen, economista de la Universidad de California en Berkeley, ha dicho que el proteccionismo puede ser una manera útil de crear inflación cuando los bancos centrales están atascados en el límite cero. 
Varios economistas, entre ellos Lawrence Summers y Paul Krugman, han advertido que la reforma estructural para aumentar la productividad podría ser contraproducente cuando los bancos centrales están paralizados, precisamente porque hace bajar los precios. 
Por supuesto, siempre existe la política fiscal para ofrecer estímulo económico. 
Pero es extremadamente indeseable que el gasto del gobierno tenga que ser tan volátil como lo sería si tuviera que suplir la ineficacia de la política monetaria. 
Tal vez no haya suficiente tiempo antes de la próxima recesión profunda para sentar las bases de una política efectiva de tasas de interés negativas o introducir gradualmente una meta de inflación más alta. 
Pero eso no es excusa para no empezar a analizar más detenidamente estas opciones, especialmente si las alternativas tal vez resulten mucho más problemáticas. 

No al fundamentalismo verde 
BURDEOS – La climatología y su énfasis en el calentamiento global es en cierto sentido una adición reciente a la ciencia. 
Sin embargo, a pesar de la relativa juventud de estas investigaciones, ha surgido un consenso: el cambio climático –del que las actividades humanas son las principales responsables, aunque no las únicas—amenaza nuestra forma de vida, así que debemos desarrollar medios para combatirlo. 
Pero también creo que el enfoque fundamentalista que se puede percibir en ciertos círculos está en el límite de lo aceptable. 
¿Cómo pueden los fundamentalistas recomendar la limitación del crecimiento económico como solución al problema del calentamiento global cuando hay cientos de millones de hombres, mujeres y niños en todo el mundo que viven en condiciones de pobreza extrema y que necesitan ayuda urgentemente? 
Los habitantes de las regiones pobres del mundo tienen derecho al desarrollo económico, de modo que puedan producir sus propios alimentos, tener acceso a agua limpia, viviendas adecuadas y los beneficios que representan los hospitales y las escuelas. 
Estos son derechos humanos esenciales, y únicamente se pueden garantizar mediante el crecimiento económico, no el estancamiento. 
Al principio del siglo XX, una de cada diez personas vivía en las ciudades. 
Actualmente, la cifra es una de cada dos –3.3 mil millones de personas, según las estadísticas de las Naciones Unidas—y se prevé que el porcentaje de población urbana llegue al 70% para 2050. 
Así pues, las ciudades representan el desafío de desarrollo más importante de todos. 
A medida que las ciudades sigan creciendo y extendiéndose en todo el mundo, la reducción del consumo de energía y la mejora de nuestra calidad de vida exigirá que nos aseguremos de que las distancias que recorran sus habitantes para ir a trabajar sean relativamente cortas. 
La expresión francesa que dice que los grandes ríos están formados por pequeños arroyos refleja el tipo de estrategia para contrarrestar el calentamiento global mediante el desarrollo sostenible que yo creo que podría ser efectiva. 
Las medidas locales que después se desarrollen como parte de un intercambio entre ciudades podrían tener un impacto global a largo plazo. 
Por eso me interesa promover las iniciativas locales que tengan una perspectiva global. 
Entre las cuestiones que se plantearon en la conferencia climática de Copenhague en diciembre pasado, figuró el fracaso de los Estados miembros de la UE para perfeccionar un sistema internacional posterior a Kyoto destinado a combatir el calentamiento global. 
Afortunadamente, las cosas han cambiado desde entonces y ahora los 110 países responsables del 80% de las emisiones de gases de efecto invernadero –incluidos la India, China y Brasil—apoyan el acuerdo de Copenhague. 
Pero es importante que no nos detengamos ahí. 
Debemos tratar de asegurar que se aprovechen plenamente las oportunidades que ofrezcan las futuras reuniones sobre cambio climático, como la que se celebrará en Cancún este invierno, para convertir las declaraciones bien intencionadas en acuerdos internacionales que se apliquen por igual a los países en desarrollo y a los desarrollados. 
En el acuerdo de Copenhague se prevé que las naciones industrializadas del mundo financien la reducción de emisiones y otros ajustes necesarios en los países en desarrollo mediante un paquete de ayuda de 30 mil millones de dólares, que aumentarán a 100 mil millones para 2020. 
Pero en el acuerdo no se especifica quién asumirá cuáles costos. 
En cambio, el acuerdo se limita a responder a la meta ampliamente aceptada de mantener los niveles de dióxido de carbono por debajo de 450 partes por millón y el aumento de la temperatura global promedio por debajo de los 2°C. Pero, ¿son realistas estas metas? 
Si no, debemos tener en mente las advertencias del Informe Stern en el sentido de que si no se actúa ahora los costos de las medidas en el futuro serán mucho más elevados. 
El que todos los países que participan en el proceso político sobre el cambio climático reciban el mismo trato ha asegurado que Europa siga teniendo bastante influencia. 
Las cosas han avanzado claramente desde Copenhague, cuando la prioridad era llegar a un acuerdo entre los países que han sido los principales responsables del calentamiento global. 
Y si mi propio país, Francia, no ha dado un buen ejemplo a los países en desarrollo al mostrarse evasivo sobre los términos de un impuesto al carbono, entonces tal vez sea tiempo de vincular su huella de carbono nacional al sistema europeo de comercio de CO2. 
No obstante, la triste realidad es que la solución que combina cuotas e impuestos no dará resultados con la rapidez suficiente para generar un cambio genuino e inmediato hacia economías con bajas emisiones de carbono o incluso libres de carbono. 
Desde Copenhague, la mayoría de los países que son los principales emisores de gases de efecto invernadero han estado fijando metas ambiciosas –sin limitarlas con condiciones restrictivas. 
Al mismo tiempo, se están estableciendo mecanismos para medir y evaluar las emisiones, lo que permitirá hacer comparaciones mucho más claras entre los países. 
Lo que queda por hacer es compartir estos esfuerzos de una forma que sea justa y realizable para todos los países. 
Así pues, ¿lograremos firmar un documento jurídico vinculante en Cancún? 
¿Podremos implementar mecanismos de cooperación entre países como el Programa de colaboración de las Naciones Unidas para la reducción de las emisiones debidas a la deforestación y la degradación de los bosques –el Programa REDD—a fin de prevenir la deforestación y alentar la transferencia y el financiamiento de tecnología? 
Este es el verdadero desafío y, aunque puede resultar ambicioso, muchos países llegarán a la conferencia de Cancún con nuevas esperanzas para el futuro gracias a los avances que se han logrado desde Copenhague. 

Asegurar nuestro futuro urbano 
NUEVA YORK – Al final de este siglo, diez mil millones de personas habitarán nuestro planeta y de ellos 8.500 vivirán en ciudades. 
Podría ser un asunto propio de pesadillas, pero, con las suficientes voluntad, visión y creatividad políticas –junto con algunos sencillos y prácticos cambios normativos– podríamos crear ciudades de sueño. 
Las ciudades son conglomerados de poder económico y social. 
Impulsan el desarrollo nacional y mundial al concentrar conocimientos técnicos, ideas y recursos en una sola localidad, pero el desarrollo urbano rápido entraña un costo muy elevado. 
Al ampliarse las ciudades, se tragan tierra que, de lo contrario, se utilizaría para la producción de alimentos. 
Reducen los suministros de agua, representan casi el 70 por ciento de la utilización mundial de la energía y producen más del 70 por ciento de las emisiones de gases que provocan el efecto de invernadero. 
Para que el crecimiento mundial sea sostenible y equitativo, debemos modificar el equilibrio entre la urbanización rápìda y el incesante consumo de recursos que entraña. 
Ése es un objetivo principal de la Conferencia de las Naciones Unidas sobre el Desarrollo Sostenible, que ha advertido sobre las presiones sin precedentes que el desarrollo económico impondrá en los próximos decenios a las infraestructuras (en particular el transporte), la vivienda, la eliminación de desechos (en particular, de las substancias peligrosas) y los abastecimientos energéticos. 
La batalla para mantener las ciudades del mundo –y, por tanto, la economía mundial– dinámicas y sostenibles se puede ganar creando formas innovadoras de consumir nuestros limitados recursos, sin disminuirlos ni degradar los delicados sistemas ecológicos de los que dependen. 
Para lograrlo, el mundo debe afrontar seis imperativos amplios.En primer lugar, debemos cambiar nuestra forma de proyectar las ciudades. 
La sostenibilidad debe ser fundamental para toda la planificación urbana, en particular en las ciudades costeras, que pronto afrontarán los asoladores efectos del cambio climático. 
Las ciudades más densas utilizan el terreno más eficientemente, reducen la necesidad de coches privados y aumentan la calidad de vida reservando espacio para parques y para la naturaleza. 
Asimismo, unos sistemas integrados de transporte colectivo reducen espectacularmente las emisiones de gases que provocan el efecto de invernadero.En segundo lugar, debemos replantearnos los proyectos y los funcionamientos de los edificios para que utilicen menos energía o, mejor aún, la produzcan. 
Los edificios son los causantes de importantes emisiones de CO2 por los materiales utilizados en su construcción, sus necesidades de refrigeración y calefacción y las funciones auxiliares, como, por ejemplo, el suministro de agua, las aguas residuales y la eliminación de desechos sólidos. 
Nuestros códigos de construcción deben fomentar tecnologías de ingeniería y construcción energéticamente eficientes, que se pueden apoyar mediante incentivos fiscales y reglamentos más estrictos. 
Como casi el 30 por ciento de los habitantes de ciudades de la región de Asia y el Pacífico viven en tugurios, una de nuestras mayores pruebas será la de mejorar sus condiciones de vida sin causar estragos en el medio ambiente.El tercer imperativo es el de modificar los hábitos de los ciudadanos en materia de transporte, lo que significa pasar de los coches privados al transporte público y de la carretera al ferrocarril. 
De hecho, siempre que sea posible, debemos intentar reducir la necesidad de viajar pura y simplemente. 
Los sistemas de transporte que favorecen a los coches y los camiones causan accidentes, contaminación y congestión crónica. 
Además, el sector del transporte representó el 23 por ciento de toda las emisiones de CO2 relacionadas con la energía en 2004 y es la fuente de emisiones que aumenta más rápidamente en los países en desarrollo. 
En cambio, debemos integrar el transporte, la vivienda y la utilización de la tierra, fomentar la utilización del transporte público y hacer agradables y seguras nuestras calles para caminar (en particular para las mujeres y los discapacitados).El cuarto imperativo es el de cambiar nuestra forma de producir, transportar y consumir la energía, lo que comprende, entre otras cosas, la creación de sistemas energéticos más eficientes y el aumento de nuestras inversiones en fuentes renovables (que en ese proceso es de esperar que creen puestos de trabajo). 
También podemos alentar a las familias a que consuman menos energía y a las empresas a que reduzcan la cantidad de energía que desperdician.En quinto lugar, debemos reformar la gestión de nuestros recursos y la infraestructura hídrica a fin de que se pueda reutilizar varias veces ese recurso tan necesario y a escala de toda una ciudad, para lo cual es necesario que integremos los diversos aspectos de la gestión del agua, como, por ejemplo, el suministro a los hogares, la captación del agua de lluvia, el tratamiento y reciclado de las aguas residuales y las medidas de lucha contra las inundaciones.Por último, debemos cambiar nuestra forma de gestionar los desechos sólidos para que se conviertan en un recurso, no un costo. 
En muchos países en desarrollo, entre el 60 y el 80 por ciento de los desechos sólidos son orgánicos y los vertederos al aire libre hacen que entren en la atmósfera cantidades excesivas de metano. 
Las administraciones locales escasas de fondos gastan entre el 30 y el 40 por ciento de sus presupuestos en la gestión de desechos, pero obtienen poco a cambio. 
Sin embargo, con mejoras tecnológicas y de diseño sencillas –encaminadas, por ejemplo, a lograr tasas mayores de conversión en mantillo y reciclado– el 90 por ciento de dichos desechos podrían convertirse en algo útil, como, por ejemplo, biogás y combustible procedente de los recursos.Learn MoreEsas seis medidas requieren un cambio amplio y coordinado de comportamiento, por lo que los gobiernos de todos los niveles deberán cooperar, hacer inversiones de escala, compartir ideas, reproducir los procedimientos óptimos y planificar a largo plazo. 
Se trata de un imperativo monumental e ingente, pero no imposible. 
Si lo logramos, el mundo podrá tener aún el futuro urbano que merece.Traducido del inglés por Carlos Manzano. 
La batalla para mantener las ciudades del mundo –y, por tanto, la economía mundial– dinámicas y sostenibles se puede ganar creando formas innovadoras de consumir nuestros limitados recursos, sin disminuirlos ni degradar los delicados sistemas ecológicos de los que dependen. 
Para lograrlo, el mundo debe afrontar seis imperativos amplios. 
En primer lugar, debemos cambiar nuestra forma de proyectar las ciudades. 
La sostenibilidad debe ser fundamental para toda la planificación urbana, en particular en las ciudades costeras, que pronto afrontarán los asoladores efectos del cambio climático. 
Las ciudades más densas utilizan el terreno más eficientemente, reducen la necesidad de coches privados y aumentan la calidad de vida reservando espacio para parques y para la naturaleza. 
Asimismo, unos sistemas integrados de transporte colectivo reducen espectacularmente las emisiones de gases que provocan el efecto de invernadero. 
En segundo lugar, debemos replantearnos los proyectos y los funcionamientos de los edificios para que utilicen menos energía o, mejor aún, la produzcan. 
Los edificios son los causantes de importantes emisiones de CO2 por los materiales utilizados en su construcción, sus necesidades de refrigeración y calefacción y las funciones auxiliares, como, por ejemplo, el suministro de agua, las aguas residuales y la eliminación de desechos sólidos. 
Nuestros códigos de construcción deben fomentar tecnologías de ingeniería y construcción energéticamente eficientes, que se pueden apoyar mediante incentivos fiscales y reglamentos más estrictos. 
Como casi el 30 por ciento de los habitantes de ciudades de la región de Asia y el Pacífico viven en tugurios, una de nuestras mayores pruebas será la de mejorar sus condiciones de vida sin causar estragos en el medio ambiente. 
El tercer imperativo es el de modificar los hábitos de los ciudadanos en materia de transporte, lo que significa pasar de los coches privados al transporte público y de la carretera al ferrocarril. 
De hecho, siempre que sea posible, debemos intentar reducir la necesidad de viajar pura y simplemente. 
Los sistemas de transporte que favorecen a los coches y los camiones causan accidentes, contaminación y congestión crónica. 
Además, el sector del transporte representó el 23 por ciento de toda las emisiones de CO2 relacionadas con la energía en 2004 y es la fuente de emisiones que aumenta más rápidamente en los países en desarrollo. 
En cambio, debemos integrar el transporte, la vivienda y la utilización de la tierra, fomentar la utilización del transporte público y hacer agradables y seguras nuestras calles para caminar (en particular para las mujeres y los discapacitados). 
El cuarto imperativo es el de cambiar nuestra forma de producir, transportar y consumir la energía, lo que comprende, entre otras cosas, la creación de sistemas energéticos más eficientes y el aumento de nuestras inversiones en fuentes renovables (que en ese proceso es de esperar que creen puestos de trabajo). 
También podemos alentar a las familias a que consuman menos energía y a las empresas a que reduzcan la cantidad de energía que desperdician. 
En quinto lugar, debemos reformar la gestión de nuestros recursos y la infraestructura hídrica a fin de que se pueda reutilizar varias veces ese recurso tan necesario y a escala de toda una ciudad, para lo cual es necesario que integremos los diversos aspectos de la gestión del agua, como, por ejemplo, el suministro a los hogares, la captación del agua de lluvia, el tratamiento y reciclado de las aguas residuales y las medidas de lucha contra las inundaciones. 
Por último, debemos cambiar nuestra forma de gestionar los desechos sólidos para que se conviertan en un recurso, no un costo. 
En muchos países en desarrollo, entre el 60 y el 80 por ciento de los desechos sólidos son orgánicos y los vertederos al aire libre hacen que entren en la atmósfera cantidades excesivas de metano. 
Las administraciones locales escasas de fondos gastan entre el 30 y el 40 por ciento de sus presupuestos en la gestión de desechos, pero obtienen poco a cambio. 
Sin embargo, con mejoras tecnológicas y de diseño sencillas –encaminadas, por ejemplo, a lograr tasas mayores de conversión en mantillo y reciclado– el 90 por ciento de dichos desechos podrían convertirse en algo útil, como, por ejemplo, biogás y combustible procedente de los recursos. 
Esas seis medidas requieren un cambio amplio y coordinado de comportamiento, por lo que los gobiernos de todos los niveles deberán cooperar, hacer inversiones de escala, compartir ideas, reproducir los procedimientos óptimos y planificar a largo plazo. 
Se trata de un imperativo monumental e ingente, pero no imposible. 
Si lo logramos, el mundo podrá tener aún el futuro urbano que merece. 

¿Quién acabó con el teléfono Nokia? 
HELSINKI – Parece ser una ley de la industria de la tecnología que las compañías más destacadas acaben perdiendo sus posiciones, con frecuencia rápida y brutalmente. 
La abanderada de los teléfonos portátiles Nokia, uno de los mayores casos de éxito tecnológico de Europa, no ha sido una excepción, al perder su participación en el mercado en el plazo de pocos años. 
¿Podrán los nuevos abanderados de esa industria, Apple y Google –por no hablar de los titanes de otros sectores tecnológicos–, evitar la suerte de Nokia? 
En 2007, correspondió a Nokia más del 40 por ciento de las ventas de teléfonos portátiles a escala mundial, pero las preferencias de los consumidores estaban ya inclinándose por los teléfonos inteligentes con pantalla táctil. 
Con la introducción del iPhone de Apple a mediados de aquel año, la participación de Nokia en el mercado se redujo rápidamente y sus ingresos se desplomaron. 
Al final de 2013, Nokia había vendido su negocio de teléfonos a Microsoft. 
Lo que determinó la suerte de Nokia fue una serie de decisiones adoptadas por Stephen Elop en su cargo de consejero delegado, que asumió en octubre de 2010. 
Cada uno de los días que Elop pasó al timón de Nokia, el valor de mercado de la empresa disminuyó 18 millones de euros (23 millones de dólares), cifras a las que se debió su paso a la Historia como uno de los peores consejeros delegados. 
El mayor error de Elop fue el de elegir el teléfono Windows de Microsoft como única plataforma para los teléfonos inteligentes de Nokia. 
En su nota sobre la “plataforma en llamas”, Elop comparó a Nokia con un hombre situado en la torre de una plataforma petrolera marina en llamas, que afrontaba la muerte causada por las llamas o un incierto salto a un mar gélido. 
Tenía razón en que la continuación del negocio como hasta entonces significaba la muerte segura para Nokia; se equivocó al elegir Microsoft como balsa de salvamento de la empresa. 
Pero Elop no fue la única persona que falló. 
El consejo de administración de Nokia se resistió al cambio, lo que imposibilitó que la empresa se adaptara a los rápidos cambios de la industria. 
Lo más destacado fue que Jorma Olilla, quien había dirigido la transición de Nokia de conglomerado industrial a gigante tecnológico, estaba demasiado entusiasmado con el éxito anterior de la empresa para reconocer el cambio que hacía falta para mantener su competitividad. 
La empresa se lanzó también a un programa de reducción de costos a la desesperada, incluida la eliminación de miles de puestos de trabajo, con lo que contribuyó al deterioro del ambiente en otro tiempo animoso de la empresa, que había motivado a los empleados a correr riesgos y hacer milagros. 
Los buenos dirigentes abandonaron la empresa y se llevaron consigo la capacidad de visión y dirección de Nokia. 
No es de extrañar que los más valiosos talentos de Nokia en materia de concepción y programacion se marcharan también. 
Pero el mayor impedimento para la capacidad de Nokia con miras a crear el tipo de experiencias intuitivas y de fácil manejo que los aparatos de iPhones y Android ofrecían fue su negativa a renunciar a las soluciones que habían impulsado su éxito en el pasado. 
Por ejemplo, al comienzo la dirección de Nokia afirmó que no podía usar el sistema operativo de Android sin incluir las aplicaciones de Google en sus teléfonos, pero, justo después de su absorción por Microsoft, Nokia creó una línea de teléfonos basados en el Android llamada Nokia X, que no incluía las aplicaciones de Google, sino que usaba los mapas de Nokia y el buscador de Microsoft. 
¿Por qué no eligió Nokia antes el Android? 
La respuesta breve es: por el dinero. 
Microsoft prometió pagar miles de millones de dólares para que Nokia usara el teléfono Windows exclusivamente. 
En vista de que Google regala sus programas de Android, no podía igualar ese ofrecimiento, pero el dinero de Microsoft no pudo salvar a Nokia; no se puede construir un ecosistema industrial sólo con dinero. 
La experiencia anterior de Elop en Microsoft fue también un factor indudablemente. 
Al fin y al cabo, en situaciones difíciles las personas recurren a lo que les es familiar. 
En el caso de Elop, lo familiar resultó ser otra empresa que estaba hundiéndose. 
Después de enterarse de que Nokia había elegido Windows, el director de Google, Vic Gundotra, dijo en un mensaje a twitter: “Dos pavos no equivalen a un águila”. 
Apple y Google no deben estar tranquilos. 
Como Nokia en la industria de los teléfonos portátiles –por no hablar de Microsoft e IBM en la industria de las computadoras–, algún día perderán su posición en cabeza, pero hay medidas que pueden adoptar para prolongar su éxito. 
En primer lugar, las empresas deben seguir innovando para mejorar las posibilidades de que dentro de ellas surjan tecnologías rompedoras. 
Si quienes encabezan el mercado aplican un sistema para descubrir y aplicar ideas nuevas y crear un ambiente en el que los empleados no teman cometer errores, pueden mantenerse en la vanguardia de la industria. 
En segundo lugar, las empresas más importantes deben seguir la pista a los innovadores en ascenso. 
En lugar de formar asociaciones con empresas más pequeñas que cuadren con su modelo de negocio, las empresas más importantes deben colaborar con empresas incipientes e inventivas con potencial rompedor. 
Por último, aunque las empresas de éxito han de innovar constantemente, no deben temer imitar. 
Si Nokia hubiera empezado inmediatamente a crear productos conforme al modelo de iPhone y al tiempo hubiese abordado eficazmente las cuestiones conexas relativas a las patentes, el negocio de los aparatos portátiles sería muy diferente actualmente. 
De la experiencia de Nokia se desprende también una enseñanza importante para los reguladores, en particular los de la Unión Europea. 
Intentar sofocar las tecnologías rompedoras y proteger a las empresas existentes mediante, por ejemplo, cruzadas antimonopolios, no es una opción válida. 
De hecho, esa actitud dañaría en última instancia al consumidor, al impedir los avances tecnológicos y eliminar la competencia de precios... como la de los aparatos para Android de Samsung, que obligaron a Apple a bajar los precios del iPhone. 
En eso radica la enseñanza más importante de la caída de Nokia. 
Las empresas de tecnología no pueden lograr éxitos simplemente agradando a su consejo de administración o incluso logrando acuerdos con sus socios que representen muchos millones de dólares. 
La empresa que satisfaga a los consumidores, sea cual fuere –ya sea una multinacional establecida o una empresa incipiente y dinámica–, vencerá. 
Las empresas que pierdan de vista ese principio están condenadas. 

Cómo enfrentar el próximo desafío mundial de salud pública 
ZÚRICH – Gracias a la cooperación internacional sin precedentes, el mundo está logrando avances impresionantes en la lucha contra la malaria. 
Según el recién publicado Informe Mundial sobre la Malaria, de la Organización Mundial de la Salud, las tasas de mortalidad por malaria en el grupo de niños menores de cinco años han disminuido en un 69% desde el año 2000. 
Y este progreso no se limita a la malaria. 
Muchos países han reducido las nuevas infecciones por el VIH en un 50% o más durante un período similar, y las tasas de infección por otras enfermedades tropicales debilitantes, como ser la lepra y la enfermedad del gusano de Guinea, disminuyeron significativamente en los últimos años. 
Sin embargo, a pesar de que las tasas de mortalidad por enfermedades infecciosas están disminuyendo, los estilos de vida sedentarios, el consumo de tabaco y las dietas deficientes de los países desarrollados se están popularizando en el mundo en desarrollo y, consiguientemente, las enfermedades no transmisibles (ENT), como la diabetes, las enfermedades cardiovasculares y el cáncer, están aumentando a un ritmo alarmante. 
Las ENT, en la actualidad, matan a 38 millones de personas al año, casi el 75% de esas muertes ocurren en países de bajos y medianos ingresos. 
Y, las perspectivas para los países en desarrollo son graves; por ejemplo, en el año 2030 se espera que las ENT causen más muertes en África que las enfermedades transmisibles, las enfermedades maternas y las nutricionales combinadas. 
Más allá de constituirse en amenazas para la vida de las personas, las enfermedades no transmisibles pueden desestabilizar las economías, especialmente en países con infraestructuras de salud limitadas. 
El desafío para los gobiernos y los organismos de salud a nivel mundial es continuar avanzando en la lucha contra las enfermedades infecciosas, mientras que al mismo tiempo también abordan la creciente amenaza que representan las ENT. 
Afortunadamente, podemos aplicar lecciones de la lucha exitosa contra las enfermedades infecciosas a la lucha emergente contra las ENT. 
Al trabajar con agencias sin fines de lucro, organizaciones intergubernamentales y empresas privadas, los líderes mundiales pueden tener un impacto profundo en la salud pública, incluso si los presupuestos de ayuda extranjera están tensionados. 
Para empezar, necesitamos innovación. 
Sin el gran salto adelante en el tratamiento antirretroviral en a mediados de la década 90, no tendríamos las herramientas que tenemos hoy para controlar el VIH. 
Y, sin los tratamientos combinados basados en la artemisinina que también surgieron en esa década, las tasas de mortalidad de la malaria permanecerían en niveles obstinadamente altos. 
Las políticas que mejoran el acceso a la atención de la salud también deben apoyar a la innovación – y nunca deben socavarla. 
Más allá de la innovación, necesitamos alianzas sólidas para manejar las ENT y garantizar que los pacientes tengan acceso al tratamiento que necesitan. 
La gestión eficaz del VIH ha transformado dicha enfermedad de una sentencia de muerte a una condición crónica en la mayoría de los lugares; pero, por supuesto, ahora necesitamos soluciones sostenibles para proporcionar atención continua a largo plazo. 
El sector privado está cada vez más comprometido con este enfoque. 
La iniciativa Cambiar la atención diabética de Novo Nordisk y la Alianza de las ENT de Eli Lilly son sólo dos ejemplos de cómo las empresas están colaborando con gobiernos y organizaciones de salud en países con recursos limitados para desarrollar programas escalables, sostenibles y dirigidos localmente para combatir la diabetes. 
Y el programa de Acceso a la atención sanitaria de Novartis, que nuestra compañía lanzó en el año 2015, es un emprendimiento socialmente orientado que trabaja con los gobiernos, las ONG y otros clientes del sector público en países de bajos ingresos. 
Tenemos dos objetivos para el programa: ampliar el acceso a medicamentos asequibles para tratar enfermedades no transmisibles, como ser las enfermedades del corazón, la diabetes tipo 2, las enfermedades respiratorias y el cáncer de mama; y, cooperar con organizaciones locales e internacionales para fortalecer los sistemas de atención de la salud. 
Hasta ahora, hemos observado que los países en desarrollo necesitan cambiar su paradigma para la adquisición de medicamentos y actualizar sus listas nacionales de medicamentos esenciales. 
Una tercera lección de la lucha contra las enfermedades infecciosas es que el compromiso político es crucial. 
Como Chatham House y otros observadores independientes han advertido, muy pocos gobiernos – especialmente en los países en desarrollo – gastan el 5% recomendado del PIB anual en la promoción de la salud. 
Incluso cuando los presupuestos nacionales están muy apretados, las inversiones en salud valen la pena; después de todo, una onza de prevención vale una libra de cura. 
Los países de ingresos más bajos que están fuertemente afectados por las ENT tienen todo que ganar con las inversiones que harán que su población sea más saludable y más productiva. 
Como hemos aprendido de la gestión del VIH, las inversiones en salud pública crean un círculo virtuoso: a medida que las personas y las comunidades comienzan a experimentar una mejor salud, invierten más en lograr que la salud sea una prioridad. 
La gestión del aumento rápido de las ENT requerirá un pensamiento de largo plazo, y los líderes del gobierno tendrán que hacer inversiones que podrían dar frutos sólo después de que ya no estén en el cargo. 
Este es un desafío muy serio, especialmente en las democracias electorales; pero, los políticos de todo el mundo pueden unirse para aprovechar sus inversiones y aquellas emprendidas por el sector privado. 
E incluso si la mayoría de los países alcanzan el gasto recomendado del 5% del PIB, el mundo seguirá necesitando mecanismos y políticas innovadoras de financiamiento para permitir la colaboración público-privada. 
Los líderes de todo el mundo deben dar prioridad a la lucha mundial contra las ENT. 
Con este fin, los gobiernos y las agencias mundiales de salud deben aplicar las lecciones aprendidas de la lucha exitosa contra las enfermedades infecciosas. 
A través de la innovación, de las alianzas dinámicas para fortalecer los sistemas sanitarios y la voluntad política, el mundo puede sostener los avances obtenidos contra las enfermedades infecciosas, al mismo tiempo que combate eficazmente las enfermedades no transmisibles. 

La inminente confrontación con Corea del Norte 
KIEV – Imaginemos que es el año 2020. 
El director de la CIA pide una reunión urgente con el presidente de Estados Unidos. 
La razón: Corea del Norte ha logrado fabricar una bomba nuclear lo suficientemente pequeña como para caber en la punta de un misil balístico intercontinental capaz de alcanzar el territorio continental de Estados Unidos. 
La noticia rápidamente se filtra a la población. Se llevan a cabo reuniones de alto nivel para diseñar una respuesta no sólo en Washington, sino también en Seúl, Tokio, Beijing y Moscú. 
Este escenario hoy puede parecer irreal, pero es más ciencia política que ciencia ficción. 
Corea del Norte acaba de llevar a cabo su quinto ensayo (aparentemente exitoso) de un dispositivo explosivo nuclear. Y lo hizo pocos días después de probar varios misiles balísticos. 
A falta de una intervención importante, es sólo una cuestión de tiempo antes de que Corea del Norte incremente su arsenal nuclear (que hoy se estima en 8-12 dispositivos) y encuentre la manera de miniaturizar sus armas para que sean transportadas por misiles de un rango y una precisión cada vez mayores. 
Es difícil exagerar los riesgos si Corea del Norte, la sociedad más militarizada y cerrada del mundo, atraviesa este umbral. 
Si Corea del Norte tuviera la capacidad de amenazar a Estados Unidos, podría concluir que no debe temerle mucho al ejército estadounidense, y esta evaluación podría llevarla a lanzar un ataque no nuclear convencional contra Corea del Sur. 
Inclusive si una guerra de esas características terminara con la derrota de Corea del Norte, sería extremadamente costosa por donde se la mire. 
Dicho esto, Corea del Norte no tendría que iniciar una guerra para que sus avances nucleares y en misiles tuvieran un impacto real. 
Si Corea del Sur o Japón alguna vez llegaran a la conclusión de que Corea del Norte está en condiciones de disuadir una participación norteamericana en una guerra en la Península, perderían confianza en las promesas de seguridad de Estados Unidos, lo que plantearía la posibilidad de que ellos mismos desarrollasen armas nucleares. 
Estas decisiones alarmarían a China y prepararían el camino para una crisis regional o inclusive un conflicto en una parte del mundo con la mayor concentración de gente, riqueza y poderío militar. 
Existe también otro riesgo. 
Privada de efectivo, Corea del Norte podría verse tentada de vender armas nucleares al mejor postor, ya sea un grupo terrorista o algún país que también decidiera que necesita el arma más flamante. 
Por definición, la proliferación nuclear aumenta las posibilidades de una mayor proliferación nuclear -y, con ella, el uso real de armas nucleares. 
Estados Unidos tiene opciones, pero ninguna es particularmente atractiva. 
En cuanto a las negociaciones, prácticamente no existen razones para confiar en que Corea del Norte abandone lo que considera su mejor garantía de supervivencia. 
En efecto, muchas veces utilizó las negociaciones para ganar tiempo para futuros avances en sus capacidades nucleares y misilísticas. 
Otra opción es seguir con una versión de la política actual de sanciones amplias. 
El problema es que las sanciones no serán lo suficientemente potentes como para obligar a Corea del Norte a abandonar sus programas nucleares y de misiles. 
Esto en parte se debe a que China, por temor a ingresos masivos de refugiados y a una Corea unificada en la órbita estratégica de Estados Unidos si Corea del Norte colapsara, muy probablemente querrá estar segura de conseguir el combustible y los alimentos que necesita. 
En consecuencia, tiene más sentido centrarse en la diplomacia con China. 
Estados Unidos, después de consultar estrechamente con Corea del Sur y Japón, debería reunirse con las autoridades chinas para discutir cómo se vería una Corea unificada, de modo que se pueda responder a algunas preocupaciones chinas. 
Por ejemplo, un país unificado podría no ser nuclear y cualquier fuerza militar estadounidense que permaneciera en la Península podría ser menor y estar ubicada mucho más al sur que hoy. 
Es posible o hasta probable, por supuesto, que estas garantías no se traduzcan en una disminución significativa del respaldo chino a Corea del Norte. 
En ese caso, Estados Unidos tendría tres opciones más. 
Una sería vivir con una Corea del Norte en posesión de misiles que podrían llevar bombas nucleares a suelo estadounidense. 
La política sería una política de defensa (por la que se desplegarían sistemas antimisiles adicionales) y de disuasión. Así, Corea del Norte entendería que cualquier uso o propagación de armas nucleares conduciría al fin del régimen y posiblemente a una represalia nuclear. 
También se podrían emplear ciberarmas para obstruir e impedir el progreso del programa de Corea del Norte. 
La segunda opción sería un ataque militar convencional que tuviera como blanco las capacidades nucleares y de misiles norcoreanas. 
El peligro es que un ataque de esta naturaleza no alcance todos sus objetivos y desate un ataque militar convencional contra Corea del Sur (donde hay asentadas 30.000 tropas estadounidenses) o inclusive un ataque nuclear desde el Norte. 
No hace falta aclarar que Japón y Corea del Sur tendrían que estar dispuestos a respaldar cualquier respuesta del ejército estadounidense antes de llevarla a cabo. 
La tercera opción sería lanzar un ataque militar convencional de estas características sólo si la inteligencia demostrara que Corea del Norte estaba colocando en alerta sus misiles y preparándolos para un uso inminente. 
Esto sería un clásico ataque preventivo. 
El peligro aquí es que la inteligencia tal vez no sea lo suficientemente clara -o que no llegue a tiempo. 
Todo esto nos retrotrae a aquel día factible en el año 2020. 
Aunque mucho no se sepa, lo que sí parece casi seguro es que quienquiera que gane las elecciones presidenciales de Estados Unidos en noviembre enfrentará una decisión fatídica respecto de Corea del Norte en algún momento de su mandato. 

Se agota el tiempo en Corea del Norte 
NUEVA YORK – Existe un creciente consenso de que la primera crisis genuina de la presidencia de Donald Trump podría involucrar a Corea del Norte y, más específicamente, su capacidad de colocar una ojiva nuclear en uno o más misiles balísticos con alcance y precisión suficientes para llegar a los Estados Unidos continentales. 
También otros factores podrían causar una crisis: un gran aumento en el número de ojivas nucleares de fabricación norcoreana, la evidencia de que está vendiendo materiales nucleares a grupos terroristas o algún uso de sus fuerzas militares convencionales contra Corea del Sur o las fuerzas estadounidenses afincadas allí. 
No hay tiempo que perder: cualquiera de estos acontecimientos podría ocurrir en cuestión de meses o, como mucho, años. 
Se ha agotado la paciencia estratégica, el enfoque hacia Corea del Norte que ha caracterizado las sucesivas administraciones estadounidenses desde comienzos de los noventa. 
Una opción sería simplemente aceptar como inevitable el constante aumento de la cantidad y calidad de los inventarios nucleares y misiles de Corea del Norte. 
Estados Unidos, Corea del Sur y Japón recurrirían a una combinación de defensa antimisiles y disuasión. 
El problema es que la defensa antimisiles es imperfecta y la disuasión es incierta. 
La única certeza es que el fracaso de cualquiera de ellas tendría costes inimaginables. 
En estas circunstancias, Japón y Corea del Sur podrían reconsiderar si también necesitan armas nucleares, planteando el riesgo de una nueva carrera armamentista en la región que pueda llevar a su potencial desestabilización. 
Un segundo conjunto de opciones sería recurrir a la fuerza militar, ya sea contra una convocatoria de tropas de Corea del Norte o una que se juzgue como inminente. 
Un problema con este enfoque es la incertidumbre sobre si los ataques militares podrían destruir todos los misiles y ojivas nucleares del Norte. 
Pero incluso si se pudiera, Corea del Norte probablemente tomaría represalias con sus fuerzas militares convencionales contra Corea del Sur. 
Dado que Seúl y las tropas estadounidenses estacionadas en Corea del Sur están dentro del alcance de miles de piezas de artillería, el número de víctimas y el daño físico sería inmenso. 
El nuevo gobierno surcoreano (que tomará posesión de su cargo en dos meses) resistirá ciertamente cualquier acción que pueda desencadenar tal escenario. 
En consecuencia, algunos esperan un cambio de régimen del liderazgo norcoreano que se muestre más razonable. 
Probablemente lo haría, pero dado lo cerrado que es Corea del Norte, lograrlo siendo estando más en el territorio del deseo que de la política seria. 
Esto nos lleva al ámbito de la diplomacia. 
Estados Unidos podría ofrecer negociaciones directas con Corea del Norte (tras estrechas consultas con los gobiernos de Corea del Sur y Japón, e idealmente en el contexto de otras resoluciones y sanciones económicas de las Naciones Unidas). 
Los norcoreanos tendrían que aceptar congelar sus capacidades nucleares y de misiles, lo que requeriría el cese de todas las pruebas de las ojivas nucleares y los misiles, junto con abrir el acceso a los inspectores internacionales para verificar el cumplimiento. 
El Norte también tendría que comprometerse a no vender materiales nucleares a otro países u organizaciones. 
A cambio, los Estados Unidos y sus socios ofrecerían, además de conversaciones directas, la flexibilización de las sanciones. 
EE.UU. y otros podrían acordar firmar un acuerdo de paz con el Norte más de 60 años después del fin de la Guerra de Corea. 
Corea del Norte (en algunos aspectos, como Irán) podría mantener su opción nuclear, pero se le prohibiría hacerla realidad. 
No habría presiones en este momento por las muchas violaciones a los derechos humanos en Corea del Norte, aunque los líderes del país entenderían que no podrían normalizarse las relaciones (o el fin de las sanciones) mientras la represión siga siendo la norma. 
La plena normalización de los vínculos también requeriría que Corea del Norte abandone su programa de armas nucleares. 
Al mismo tiempo, Estados Unidos debe limitar hasta dónde está dispuesto a llegar. 
No puede ponerse fin a los ejercicios militares regulares entre los Estados Unidos y Corea del Sur, que son un componente necesario de la disuasión y la defensa potencial, dada la amenaza militar que plantea el Norte. 
Por la misma razón, sería inaceptable cualquier límite a las fuerzas estadounidenses en el país o región. 
Y toda negociación debe tener lugar dentro de un período de tiempo fijo, para que Corea del Norte no lo use para crear nuevos hechos militares. 
¿Podría este enfoque tener éxito? 
La respuesta corta es "tal vez". La postura de China probablemente será esencial. 
Los líderes chinos no aprecian el régimen de Kim Jong-un o sus armas nucleares, pero le gusta aún menos la perspectiva del colapso de Corea del Norte y la unificación de la península coreana con Seúl como la capital. 
La cuestión es si se podría persuadir a China (la vía de entrada y salida de las mercancías norcoreanas) a usar su considerable influencia con su vecino. 
Estados Unidos debería ofrecer algunas garantías de que no explotará la reunificación de Corea para obtener ventajas estratégicas, mientras advierte a China de los peligros que el actual camino de Corea del Norte plantea a sus propios intereses. 
Las conversaciones constantes con China sobre la mejor manera de responder a los posibles escenarios en la península claramente tienen sentido. 
Una vez más, no hay garantía de que la diplomacia tenga éxito… pero podría. 
E incluso si fracasara, demostrar que se habrá hecho un esfuerzo de buena fe haría menos difícil contemplar, llevar a cabo, y posteriormente explicar a los públicos nacionales e internacionales por qué se optó por una política alternativa que incluía el uso de la fuerza militar. 

¿Empezó el tercer round de la crisis europea? 
BERKELEY – La crisis del euro puede dividirse en tres componentes; dos ya fueron enfrentados con éxito (al menos parcial): la crisis bancaria producto del exceso de apalancamiento simultáneo de los sectores público y privado; y el derrumbe de la confianza en los gobiernos de la eurozona que siguió a la crisis bancaria. 
Pero todavía queda un tercer elemento, el más peligroso y largo de resolver: el desequilibrio estructural entre el norte y el sur de la eurozona. 
Empecemos por la mejor parte: el temor a que los bancos europeos entraran en bancarrota y que la huida de los inversores provocara una Gran Depresión Europea parece haber quedado atrás. 
También ha comenzado a disiparse el temor a que los gobiernos de la eurozona cayeran en cesación de pagos (con las mismas consecuencias terribles), temor debido enteramente a la disfuncionalidad política de la Unión Europea. 
Evitar una depresión profunda dependía de que Europa respondiera correctamente a estos dos aspectos de la crisis. 
Pero que el conjunto de Europa no pierda décadas de crecimiento económico todavía está por verse y depende de solucionar ese desequilibrio, para lo cual es preciso que los gobiernos del sur recuperen la competitividad rápidamente. 
El proceso por el cual el sur de Europa fue perdiendo competitividad nació de las señales enviadas por los precios de mercado, es decir, de los incentivos que esas señales ofrecían a los emprendedores y de la suma macroeconómica de las respuestas que cada uno de aquellos tomaba racionalmente. 
Los europeos del norte que tenían dinero para invertir estaban dispuestos a prestarlo con condiciones extraordinariamente ventajosas a los europeos del sur dispuestos a gastarlo, y el volumen de gasto alcanzado en el sur de Europa antes de 2007 incentivó a los empleadores a elevar rápidamente los salarios. 
El resultado fue que la economía del sur de Europa se configuró de modo tal que los niveles de salarios, precios y productividad solamente podían mantenerse mientras se gastaran 13 euros por cada 12 euros obtenidos; el euro que faltaba, lo financiaba el norte de Europa. 
Los noreuropeos, en tanto, adoptaron niveles salariales y de productividad que solamente podían mantenerse mientras gastaran menos de un euro por cada euro que ganaban. 
Si (tal como parece) ahora Europa no quiere que el sur gaste más de lo que gana y el norte menos, habrá que hacer cambios en los niveles de salarios, precios y productividad. 
Para que dentro de una generación no tengamos que mirar atrás y lamentarnos por las décadas “perdidas”, es preciso que los niveles de productividad del sur europeo aumenten en relación con los del norte y que los salarios y precios bajen alrededor de un 30%, así el sur podrá salir de su situación actual exportando y el norte podrá gastar en esas exportaciones lo que gana. 
Hay cinco estrategias políticas que podrían emplearse para evitar el estancamiento y salvar al euro: 
· Aceptar un aumento de la inflación en el norte de Europa: dos puntos porcentuales más durante cinco años bastarían para lograr un tercio del ajuste total necesario entre el norte y el sur. 
· Aumentar el nivel de gasto de los estados de bienestar del norte de Europa y extender así la democracia social. 
· Un recorte sustancial de impuestos y servicios sociales en el sur de Europa. 
· Reconfigurar las empresas del sur de Europa para convertirlas en motores de productividad. 
· Provocar deflación en el sur de Europa. 
La peor opción es, probablemente, la quinta, porque implica precisamente lo que Europa intenta evitar: décadas perdidas y el colapso de la UE. 
La cuarta opción sería estupenda, pero si alguien supiera cómo hacer que las empresas del sur de Europa alcancen los niveles de productividad de las del norte, ya lo habría hecho. 
Lo que nos queda entonces es una combinación de las tres primeras opciones, algo que comúnmente se llama “medidas para recuperar el crecimiento”. 
No hay comunicado internacional donde no aparezca esa frase, pero en ninguno se aclara a qué se refiere exactamente. 
Los tecnócratas europeos, y también algunos de los políticos de Europa, saben de qué se trata, pero los votantes europeos no, porque los políticos tienen miedo de que si se lo explican con todas las letras, sea el fin de sus carreras. 
Pero si Europa no se fija como metas políticas para los próximos cinco años alguna combinación de las primeras tres opciones, no le quedará otra que elegir entre la pérdida de varias décadas en el sur de Europa (y tal vez en el norte también) o que se perpetúen los desequilibrios de la balanza de pagos entre el sur y el norte, que se deberán financiar con transferencias fiscales, es decir, cobrándole impuestos al norte. 
Es hora de que los políticos del norte de Europa digan más claramente qué quiere decir “medidas para recuperar el crecimiento”. 
Porque si no lo hacen, dentro de diez años tendrán que explicar cómo fue que las indefiniciones de hoy le dejaron una enorme deuda fiscal al norte de Europa. 
Y ese puede ser el verdadero fin de sus carreras. 

Y ahora a por una revolución económica árabe 
BEIRUT – La revolución por todo el mundo árabe ha obligado a los pueblos y gobiernos de la región a abordar la necesidad de cambio. 
Años de esclerosis han dado paso a un arranque frenético en pro de reformas para satisfacer las aspiraciones y el descontento de millones de personas. 
Pero el impulso reformador va en dos direcciones opuestas. 
Un envite va encaminado a que los gobiernos mantengan a su población; el otro pide que los gobiernos dejen de limitar la libertad de su pueblo, en particular su libertad económica. 
Es probable que el primer tipo de reforma no haga sino exacerbar los graves problemas del mundo árabe; el segundo ofrece la esperanza de un cambio positivo y sostenible. 
En varios países árabes –y, muy en particular, en Arabia Saudí–, los gobernantes han procurado apagar el descontento brindando una combinación de dinero, subsidios, puestos de trabajo garantizados y bienes y servicios gratuitos. 
Semejante magnanimidad revela una incomprensión fundamental de las causas del descontento actual, porque supone que se trata de causas puramente materiales. 
Pero el examen de las consignas y peticiones de los manifestantes indican claramente otra cosa. 
Las protestas tienen mucho más que ver con la libertad política y económica que con necesidades materiales, lo que refleja una clara conciencia de que dichas necesidades son simplemente un síntoma y una consecuencia de la falta de libertad política y económica. 
El “método de las limosnas” no es sostenible y, si continuara, probablemente exacerbaría el actual malestar económico del mundo árabe. 
No se puede crear por decreto la riqueza económica; se debe a puestos de trabajo productivos y creadores de bienes y servicios que las personas valoran. 
Los gobiernos que reparten prestaciones no están haciendo más ricos a los ciudadanos al crear una riqueza nueva; simplemente están redistribuyendo la riqueza existente. 
Eso es aplicable también a los empleos creados y garantizados por el Estado: si un puesto de trabajo es de verdad productivo, su producción será recompensada por otros miembros de la sociedad que se beneficien de él, sin necesidad de subsidios y garantías estatales. 
La garantía estatal de un puesto de trabajo da a entender que su producción no es necesaria. Ejemplos semejantes son un pasivo y no un activo para la sociedad. 
Cuando los ciudadanos empiezan a depender de la redistribución, se disuade el trabajo productivo y las consecuencias recaen sobre la creación de riqueza. 
Se instala la degradación a medida que aumentan las filas de ciudadanos dependientes, se reduce el número de ciudadanos productivos y tarde o temprano la sociedad agota el dinero de los demás. 
Pero la popularidad de la opción de los donativos plantea una cuestión importante e instructiva: ¿cómo se las arreglaron las clases gobernantes de esos países para amasar fortunas tan grandes, que el pueblo clama por que las redistribuyan? 
Los funcionarios estatales y sus compinches no necesariamente se dedicaron pura y simplemente al robo o al pillaje. 
Mediante una “supervisión” y una “reglamentación” estatales aparentemente inocuas –y con la orientación de las más importantes instituciones financieras internacionales–, las minorías gobernantes lograron dirigir sectores enteros de la economía como feudos personales. 
Si bien esa modalidad de comportamiento oficial es reprensible, el verdadero desastre consiste en que destruyó la productividad y la iniciativa económicas de los árabes. 
Se ha legitimado ese totalitarismo económico mediante la caridad estatal. 
Las minorías dominantes árabes llevan decenios dedicadas a una falsa aceptación de reformas económicas, con incontables remodelaciones ministeriales, planes quinquenales y detallados programas del Banco Mundial y del Fondo Monetario Internacional, pero todas esas reformas entrañan donativos o empleos y oportunidades laborales concedidos por el Estado; raras veces entrañan la eliminación del sometimiento de la vida de la población al Estado. 
Al presentar el debate sobre la reforma como si fuera sobre el tipo de donativos, los gobiernos se abstienen de abordar el problema real: su dominio de la actividad económica. 
Los donativos estatales sólo pueden financiarse de forma fiable dominando los sectores productivos de la economía, pero en el mundo árabe, como en otros sitios, ello propicia el robo, la corrupción, los monopolios no competitivos, la asfixia de la iniciativa empresarial y, tarde o temprano e inevitablemente, la decadencia y la descomposición. 
Los regímenes tunecino y egipcio derribados pasaron decenios concediendo donativos, al tiempo que denegaban a los ciudadanos la libertad económica. 
Al afrontar los árabes un cambio transcendental, no deben dejarse distraer cayendo en debates infructuosos sobre los tipos apropiados de apoyo estatal a los ciudadanos. 
Lo que se necesita es una transformación radical de la forma como se lleva a cabo la actividad económica en todas las naciones árabes. 
Los países árabes deben volverse lugares en los que la población pueda crear sus propios puestos de trabajo productivos, buscar sus propias oportunidades, mantenerse a sí misma y decidir su propio futuro. 
Esa libertad excluye la necesidad de la caridad por parte de quienes ocupan el poder y –lo que es más importante– los priva de la excusa para mantener su férreo dominio de la vida económica de sus ciudadanos. 

Seguridad nuclear: de la prevención a la vigilancia 
WASHINGTON, DC/MOSCÚ – Hace cuatro años, un tsunami devastador golpeó la costa de Japón. 
Olas de quince metros penetraron el muro de contención de la central nuclear de Fukushima I; la alimentación de emergencia se cortó y fallaron los sistemas de refrigeración. 
Fue el peor accidente nuclear desde la explosión de la central de Chernobyl en 1986. 
Los investigadores determinaron que se produjo en parte por descuido: los encargados de la planta creían tener un nivel de seguridad suficiente, y no había mecanismos eficaces de control independiente. 
El desastre de Fukushima impulsó reformas para la prevención de accidentes nucleares, pero cuando se trata de la vigilancia contra actos malintencionados, el descuido todavía es grande. 
No esperemos una tragedia para actuar. 
Hay en este momento mucho más de 1,5 millones de kilogramos de uranio y plutonio altamente enriquecidos (ingredientes clave para la fabricación de armas nucleares) repartidos en cientos de plantas en 25 países. 
Algunas no están bien vigiladas. 
El material nuclear necesario para construir un dispositivo capaz de matar a cientos de miles de personas y provocar daños económicos por miles de millones de dólares cabe en una bolsa de azúcar pequeña. 
Si bien la vigilancia de las plantas nucleares mejoró mucho estos últimos años, los gobiernos todavía deben hacer más para proteger a sus ciudadanos de los riesgos catastróficos del terrorismo nuclear. 
Las lecciones de la crisis de Fukushima pueden servir de guía para las reformas necesarias. 
En primer lugar, los gobiernos y la industria deben tratar la vigilancia como un proceso de mejora continua y no perder de vista la evolución de las amenazas y los desafíos. 
Una planta que hace 20 años se tenía por segura hoy puede ser vulnerable a un ciberataque contra sus sistemas de vigilancia o sus inventarios de material nuclear. 
Grupos no estatales bien organizados y financiados, como Estado Islámico, hoy pueden usar nuevas tácticas, tecnologías y capacidades para el robo de materiales nucleares. 
Los gobiernos deben evaluar sistemáticamente la evolución de las tecnologías y amenazas para que los sistemas de vigilancia estén siempre por delante de cualquier ladrón. 
En segundo lugar, los gobiernos y la industria deben asegurar que la cultura de la vigilancia arraigue en todas las plantas nucleares tanto como la cultura de la prevención. 
Como dijo una vez el general Eugene Habiger, ex comandante en jefe del Comando Estratégico de los Estados Unidos y ex “zar de seguridad” del Departamento de Energía del mismo país: “La buena vigilancia es 20% de equipamiento y 80% de gente”. 
Los gobiernos y la industria deben colaborar para promover una sólida cultura de la vigilancia. 
Todos los empleados de una planta nuclear, sin excepción (sean guardias, científicos o personal directivo), deben ver la vigilancia del material nuclear como parte esencial de su trabajo. 
En tercer lugar, los gobiernos deben revisar periódicamente los sistemas de vigilancia de las centrales nucleares. 
No basta que sus operadores aseguren que la que tienen ya es suficiente. 
Para acabar con el descuido, se necesitan mecanismos de supervisión eficaces. 
Fukushima expuso la necesidad de que las autoridades exijan “pruebas de esfuerzo” periódicas para verificar la capacidad de las centrales nucleares de resistir posibles causas de accidente. 
Hay que hacer lo mismo respecto de la resistencia a actos malintencionados, incluido el robo de materiales por personal interno capacitado. 
Finalmente, los líderes mundiales deben estrechar la cooperación internacional en la vigilancia de las centrales nucleares. 
Chernobyl y Fukushima fueron la prueba de que la vulnerabilidad de un país a accidentes nucleares puede afectar seriamente al resto del mundo, y lo mismo puede decirse de la vulnerabilidad a actos malintencionados. 
Tenemos una responsabilidad política (y moral) compartida de asegurar que los materiales más peligrosos del planeta jamás caigan en manos de terroristas. 
El mundo debería seguir el ejemplo del Programa Nunn-Lugar, una exitosa iniciativa de cooperación en vigilancia de materiales nucleares, de la que participan Estados Unidos, Rusia y otras repúblicas ex soviéticas. 
Los países que poseen estos materiales deben intercambiar información sobre cómo reforzar la vigilancia, compartir más datos de inteligencia sobre riesgos comunes y tal vez implementar mecanismos de revisión mutua. 
Nuestro amigo y colega Sam Nunn, copresidente de la Iniciativa sobre Amenazas Nucleares, suele decir que es una carrera entre la cooperación y la catástrofe. 
Es importante que aprendamos las lecciones de Fukushima y las incorporemos en nuestra estrategia de combate al terrorismo nuclear. En esta carrera no podemos darnos el lujo de quedar atrás. 

Poner la nutrición de regreso en el menú 
BRASILIA – La nutrición humana ha ido adquiriendo cada vez más importancia para la ciencia. 
Por supuesto, siglos de investigación científica se han destinado a asegurar que las poblaciones en crecimiento dispongan de suficientes alimentos. 
Sin embargo, con el aumento de la obesidad y las enfermedades relacionadas con la dieta, y el hambre y la desnutrición afectando a más personas que nunca, los científicos están poniendo el foco no solo en cómo alimentar al planeta, sino en con qué alimentos hacerlo. 
Como biólogo, estudio los alimentos y las dietas desde una perspectiva evolucionista. 
En pocas palabras, los alimentos evolucionan en connivencia con los organismos que los consumen. 
Pensemos en la humilde manzana. 
Por si sola, su fructosa no es particularmente saludable y si se come en grandes cantidades aumenta el riesgo de sufrir diabetes, enfermedades cardiacas y otras enfermedades no transmisibles. 
Pero cuando los azúcares de la manzana se digieren junto con sus fibras, la absorción de la fructosa en el cuerpo se ralentiza y la fruta es metabólicamente más saludable. 
A través de este mecanismo, la manzana (como la mayoría de las frutas y verduras) se convierte en un alimento más perfecto. 
La misma lógica se aplica a nuestras dietas. 
A lo largo de la historia, los alimentos se han creado y alterado con la combinación de sabores, colores y valores nutricionales, mientras que las dietas han madurado de manera diferente en familias, culturas y comunidades. 
En su mayoría, nuestros ancestros escogieron los alimentos por sus resultados para la salud. 
Por lo general, las dietas no saludables eran efímeras debido a sus pobres resultados. 
Sin embargo, en la actualidad las malas dietas parecen tener más permanencia. 
Las comidas listas para consumir y los alimentos procesados están sustituyendo a las comidas naturales y los alimentos crudos. 
Esta tendencia hacia la comodidad preenvasada que se pueda poner en el microondas ha llevado a la erosión de dietas específicamente regionales y creado un menú globalizado más homogéneo (y menos saludable) que se asocia con la obesidad, la diabetes, la hipertensión y vidas más breves. 
Pate de este cambio es inevitable: la manera en que se producen, adquieren y consumen los alimentos tiene mucho que ver con cómo y dónde vivamos. 
En muchos países, la combinación de áreas urbanas mayores y más densas y poblaciones que envejecen con rapidez ha obligado a hacer cambios a los sistemas de fabricación y distribución de alimentos. 
Lamentablemente, muchos de estos cambios han afectado de manera negativa su calidad. 
Afortunadamente, hay en camino esfuerzos globales para ayudar a la humanidad a comer mejor. 
Las Naciones Unidas han declarado los años entre 2016 y 2025 la “Década de la Acción en Nutrición” y los Objetivos de Desarrollo Sostenible de la ONU fomentan estrategias integrales para mejorar la salud, eliminar el hambre y promover una agricultura sostenible. 
Estas campañas internacionales han aparecido en medio de un creciente reconocimiento dentro del sector privado de que abordar las carencias nutricionales puede ser un buen negocio. 
Por ejemplo, a través de los colectivos de agricultores locales y las redes alimentarias regionales, los innovadores de pequeñas empresas están intentando restaurar la variedad de lo que comemos. 
Pero las cumbres globales y los compromisos regionales son solo parte de la solución. 
Para corregir la evolución dietaria del planeta, son urgentemente necesarias al menos tres medidas adicionales. 
Primero, la gente y las autoridades deben definir adecuadamente el significado de “nutrición”. 
Con demasiada frecuencia se confunde “nutrición” con el estudio de los “nutrientes”. 
Pero esa malinterpretación puede empujar a los consumidores hacia tendencias alimentarias indeseables, como dietas que reemplazan alimentos naturales con suplementos, polvos u otros productos similares. 
Mejorar la nutrición significa algo del todo diferente: equilibrar la ingesta de alimentos de calidad con las necesidades corporales humanas. 
En segundo lugar, es necesario afrontar el sesgo en la ciencia alimentaria. 
Los intereses económicos que favorecen alimentos producidos en masa por sobre los producidos localmente están presionando la agenda de investigación. 
Es esencial recuperar la independencia de la ciencia de la nutrición para ayudar a los consumidores y las autoridades a adoptar mejores opciones alimentarias. 
Finalmente, para mejorar la nutrición se requiere un cambio de comportamiento, políticas y actitudes hacia los alimentos. 
Puede que esto suene obvio, pero la gente ha olvidado en gran parte el vínculo entre su salud y lo que comen. 
La seguridad alimentaria moderna no es cuestión de producir alimentos en abundancia; el mundo ya sabe cómo hacerlo. 
En su lugar, el reto de hoy es equilibrar lo saludable con lo que está de moda. 
Al igual que el consumo del pasado, las dietas del futuro tienen que realinearse con las fuentes naturales, lo que significa fortalecer, o incluso reinventar, los sistemas de distribución de alimentos de modo que los productores y proveedores puedan servir a los consumidores de maneras más saludables. 
En esta era de nutrición industrializada, la gente se ha apartado mucho de la mesa de sus ancestros. 
Mi visión de un mundo más saludable y sabroso tiene que ver con recuperar los alimentos como aglutinador social; tomarse el tiempo de producir alimentos de mejor calidad; seleccionar con sabiduría los ingredientes de nuestras comidas; y disfrutar los alimentos en compañía de otros. 
Lo que es más importante, significa pensar en los alimentos todo el tiempo, incluso cuando no tengamos hambre. 
Dedicarnos a una mejor nutrición, y consumir mayores cantidades de alimentos naturales y mínimamente procesados, es lo menos que se merecen nuestros cuerpos. 

Obama en el medio tiempo 
NUEVA YORK – En septiembre de 2008, la economía global y el sistema financiero se vieron arrasados por un terremoto, cuyo epicentro se produjo en Estados Unidos. 
Era el fin de la administración Bush. Faltaban dos meses para la elección presidencial. 
El momento, desde el punto de vista de la gestión de crisis, no podría haber sido peor. 
El nivel de incertidumbre sobre los valores de los activos, la solvencia y la conexión de los balances que prevalecía en ese momento era extraordinariamente alto. 
La incertidumbre alimentó el miedo, haciendo que bancos, empresas y hogares acumularan efectivo. 
El consumo se derrumbó, arrastrando consigo las ventas minoristas y, después de un breve intervalo, también el empleo y la inversión. 
Las elecciones individualmente racionales dieron lugar a resultados colectivamente irracionales. 
Estas condiciones tenían todos los ingredientes para un escenario de depresión, en el que el racionamiento del crédito destruía indiscriminadamente a las empresas y, por ende, requería una acción rápida, agresiva y poco convencional por parte del gobierno de Estados Unidos y la Reserva Federal. La respuesta, montada por la administración Bush y adoptada por la administración Obama, fue todo lo de arriba. 
Una combinación de recapitalización del sector financiero y una rápida expansión del balance de la Fed impidió una suspensión total del crédito. 
Las políticas a veces no cumplen con su objetivo y tienen que ser modificadas. 
Por ejemplo, el Programa de Alivio de Activos en Problemas (TARP, por su sigla en inglés) estaba destinado originariamente a la compra de activos securitizados complejos que habían perdido valor y habían dejado de comercializarse, pero tuvo que ser alterado en parte para dirigir infusiones de capital a los bancos. 
El respaldo financiero a los villanos de Wall Street enfureció a muchos, pero nadie propuso una alternativa mejor en ese momento –o desde entonces-. 
Las administraciones Bush y Obama entendieron que una política sabia en tiempos de crisis exige elegir la opción menos mala, aceptando la furia y las críticas inevitables, e implementado la decisión rápidamente. 
La primera prioridad, después de todo, era estabilizar una situación altamente peligrosa. 
La administración Obama luego asumió la responsabilidad de organizar los esfuerzos del gobierno para impulsar la economía, y la pieza central fue un gran paquete de estímulo para apuntalar la economía real. 
Tras las inyecciones de capital y los programas de la Fed destinados a respaldar el sistema financiero, el paquete de estímulo fue un paso importante, más allá de los desacuerdos sobre su volumen, su efectividad y sus destinatarios. 
Después de su implementación a fines de febrero de 2009, la zambullida de los mercados comenzó a desacelerarse y los precios se estabilizaron al mes siguiente. 
La administración Obama no fue responsable por el mal desempeño económico de Estados Unidos en el período inmediatamente posterior a la crisis; eso fue inevitable. 
Pero sí fue responsable de permitir que persistieran las falsas expectativas de una marcada recuperación hasta llegar a los niveles de producción y consumo previos a la crisis. 
Y eso dejó a la administración expuesta a la acusación de que una mala política fue la causa del mal desempeño económico. 
La administración necesitaba ver –y decir- que la economía pre-crisis alimentada por la deuda era un camino peligrosamente insostenible, y que el desafío ahora, al haber evitado una depresión, era hacer una difícil transición hacia un nuevo camino. 
Por el contrario, comparó a la Gran Depresión con otras crisis del pasado reciente, aunque más profunda. 
Quizás ese resultado ya estaba declarado con antelación. 
Poco después de asumir funciones, la administración enfrentó una decisión estratégica crucial sobre el alcance y el aliento de su agenda. 
Una opción era diferir las iniciativas de política importantes (en atención médica, energía y medio ambiente, inclusive en materia de cambio climático) y concentrar el capital político y los recursos fiscales en restablecer el crecimiento y el empleo. 
La alternativa era perseguir una agenda política plena alineada con las prioridades y compromisos enunciados en la campaña electoral de Obama. 
La agenda más acotada –reforma financiera, estabilización del mercado inmobiliario, restablecimiento de los balances, resolución de las deficiencias estructurales y restauración del crecimiento y el empleo- no habría captado la imaginación de la población, y casi con certeza habría desilusionado a los entusiastas seguidores de Obama. 
Pero, si se la adoptaba, habría tenido la ventaja de la claridad y la concentración, en un área de capital importancia para todos. 
Y, si resultaba exitosa con el tiempo, podría haber logrado que el resto de la agenda de Obama pareciera menos abrumadora y más asequible. 
Obama eligió la segunda opción más expansiva, que generó más o menos la dinámica opuesta: los beneficios se convirtieron en riesgos. 
La agenda plena habría sido mucho más fácil de implementar exitosamente si las suposiciones sobre la naturaleza de la recesión y el probable camino a la recuperación hubieran sido precisas. 
Pero no lo fueron. 
Y ahora, mientras la administración vira hacia un objetivo más central de restablecer el crecimiento y el empleo, corre el riesgo de empantanarse mientras el desempeño económico menguante en relación a las expectativas se traduce en un respaldo político que se desvanece. 
La administración no es enteramente responsable, por supuesto. 
Ha tenido que lidiar con una pérdida de confianza generalizada y entendible en las elites –académicos, analistas políticos, Wall Street, líderes empresarios, reguladores y políticos- que hace que la implementación de políticas pragmáticas y centristas resulte más difícil. 
Este fenómeno precede a la crisis, pero la crisis ciertamente lo tornó peor. 
Las elites, después de todo, no pudieron ver la crisis que se avecinaba y no tomaron medidas para impedirla, y algunas parecen ser las únicas que se están recuperando: las ganancias suben, pero el empleo no. 
Es más, la ansiedad de muchos norteamericanos está arraigada en una desigualdad cada vez más profunda en materia de ingresos. 
Las implicancias económicas y políticas de esta tendencia de largo plazo se han debatido mucho, pero en general se las desatendió, traicionando la falta general de preocupación por las cuestiones distributivas que empaña la excesiva fe de las elites en que los mercados ofrezcan resultados satisfactorios. 
De hecho, una falta de claridad sobre los medios y los fines recorre la política norteamericana. 
Los mercados, los marcos regulatorios y las inversiones del sector público son medios para alcanzar objetivos compartidos. 
La administración, las elites políticas y los líderes del sector privado necesitan establecer claramente que el objetivo principal de la política y la estrategia económica interna es restablecer un patrón de crecimiento y empleo inclusivo. 
Las opciones a elegir no son simples, obvias o claras. 
La persistencia, el pragmatismo y cierta voluntad de experimentar ayudarán. 
Pero Obama necesita tomar la delantera a la hora de redireccionar un contexto político altamente polarizado, envuelto en un debate sobre el papel y el tamaño apropiados del gobierno, hacia una agenda más pragmática orientada a los resultados. 

Presupuesto para la batalla 
MILÁN – Las economías desarrolladas del mundo, de las que los Estados Unidos son la mayor y sistémicamente más importante con mucho, afrontan diversas disyuntivas políticas y sociales difíciles. 
El presupuesto de los EE.UU. propuesto por Presidente Barack Obama reconoce y aborda dichas disyuntivas y sus pros y sus contras directa y completamente por primera vez en el período posterior a la crisis. 
La propuesta de Obama es un documento importante, honrado y políticamente valiente. 
El debate que seguirá determinará en gran medida si los EE.UU. adoptan un modelo fuerte, integrador y sostenible de crecimiento y empleo y cómo compartirán los americanos de edades, niveles educativos, ingresos y riqueza diversos la carga de internarse por esa vía. 
Sabemos que potentes fuerzas tecnológicas y del mercado mundial han reducido espectacularmente el número de puestos de trabajo profesionales y manuales rutinarios, han dirigido las opciones de empleo para la clase media hacia el sector no comerciable de la economía y han encauzado el crecimiento de los ingresos nacionales hacia el capital y el empleo mejor remunerado, mientras que se han estancado los ingresos de los demás. 
La creación de puestos de trabajo sigue siendo débil y el empleo continúa divergiendo del crecimiento. 
No se puede atribuir enteramente esas tendencias a opciones normativas deficientes o a una gobernación con cortedad de miras. 
Se deben principalmente a un paisaje tecnológico en transformación de una economía mundial cada vez más integrada, pero han resultado exacerbadas por una tónica sistemática de inversión insuficiente en el sector público. 
La enseñanza que se desprende de muchos países desarrollados y en desarrollo es la de que la inversión insuficiente en infraestructuras, capital humano, instituciones y base tecnológica y de conocimiento de la economía reduce el crecimiento a largo plazo. 
Se puede sostener el crecimiento a corto y medio plazo durante un tiempo substituyendo la inversión por deuda pública y privada, es decir, endeudándose con cargo a los ingresos y el consumo futuros, pero ese método crea una tónica autolimitadora, porque se dañan los balances, flaquea la demanda y hay que ajustar las aspiraciones a la baja. 
Con ello pasamos a las opciones que encarna el presupuesto de Obama. 
En primer lugar, tenemos la cuestión de la rapidez con la que reducir los déficits públicos y la acumulación de deuda pública. 
Una repentina contracción fiscal reduciría la demanda agregada interna más rápidamente de lo que podrían substituirla el desapalancamiento y los cambios estructurales, con lo que acabaría con el crecimiento y la contratación, con los consiguientes efectos negativos en los déficits presupuestarios, pero retrasar durante demasiado tiempo el momento de afrontar la deuda socavaría la confianza en la capacidad del Gobierno de los EE.UU. para aplicar la disciplina fiscal. 
Los déficits deben reducirse dentro de un horizonte temporal de entre cinco y diez años. 
La disyuntiva es entre una crisis de la deuda soberna, seguida de una brusca subida destructiva de los costos del endeudamiento, y una carga en aumento para las futuras generaciones de contribuyentes. 
En un mundo ideal, en el que las avenencias no fueran necesarias, la política fiscal de los EE.UU. mantendría los compromisos inherentes al sistema de seguridad social, precisamente cuando las fuerzas demográficas o de otra índole impulsan el aumento de los costos (en particular, los de atención de salud). 
También mantendría los niveles actuales de consumo y evitaría los aumentos de impuestos, al tiempo que repararía los déficits de inversión pública para impulsar el crecimiento y ampliar las opciones de empleo para la clase media actual y las generaciones futuras. 
Por último, no se pediría a las generaciones futuras que cargaran con todo el peso de la reequilibración. 
Evidentemente, es imposible conciliar todos esos objetivos. 
Para ser justos, hemos de decir que algunas reformas –incluidas las medidas en materia de impuestos, reglamentación y atención de salud– contribuirán a restablecer el equilibrio sin imponer grandes costos suplementarios al sector público, pero no son suficientes para reequilibrar la economía y restablecer la intensidad del crecimiento. 
Dicho sencillamente, no se pueden sostener los niveles actuales de consumo y derechos sociales sin agotar la inversión del sector público, a no ser que creamos que la capacidad de endeudamiento del Estado es ilimitada y que el traspaso intergeneracional de la deuda carece importancia. 
Así, pues, hay que elegir. 
El estancamiento entraña también una opción que garantice que el resultado será alguna versión del status quo. 
¿Cómo sería? 
A este respecto necesitamos conjeturar un poco. 
Es probable que se redujeran los programas de ayudas sociales, pero no lo suficiente para contrarrestar una importante transferencia intergeneracional de la carga. 
Los impuestos podrían aumentar un poco en los tramos de los ingresos más altos y la recaudación iría destinada a financiar las ayudas sociales y la redistribución. 
El deseo de evitar aumentos importantes de los impuestos (y sostener los niveles de consumo) se reflejará casi con toda seguridad en un déficit continuo de la inversión del sector público, lo que, a su vez, socavaría el crecimiento a largo plazo. 
La propuesta de presupuesto de Obama reconoce que no se pueden lograr todos los objetivos y aspiraciones y que la del crecimiento es ahora una cuestión distributiva e intergeneracional (y posiblemente de integración y de estabilidad social) a largo plazo. 
Es una invitación al Congreso de los EE.UU. y al público americano a fin de que reconozcan y aborden las opciones y las cesiones necesarias para crear un modelo sostenible de crecimiento económico y garantizar una distribución equitativa de la carga que entraña ese objetivo. 
Las opciones son más extremas en los países en los que los desequilibrios son más graves y los mercados sufren más impedimentos, inducidos por las políticas, a la flexibilidad, la movilidad y el dinamismo del sector público que siguen beneficiando a los EE.UU. En Italia y en España, el crecimiento es negativo y el desempleo juvenil es de 35 por ciento y 55 por ciento, respectivamente. 
Desde luego, se trata de una cuestión moral, pero también es una cuestión de estabilidad política y social. 
Cada uno de los países tiene su propia versión de un contrato social que establece los derechos y los deberes de los ciudadanos, el papel del Estado y la idea de la integración. 
Las políticas públicas y las opciones fiscales más logradas son las que no sólo se rigen por los valores duraderos inherentes al contrato social, sino que, además, están adaptadas a las circunstancias demográficas, tecnológicas y mundiales cambiantes. 
A veces eso significa la necesidad de inclinarse por opciones como las que afrontan ahora los EE.UU. y muchos otros países desarrollados. 
Si no escogemos las opciones idóneas, el crecimiento se resentirá y las opciones distributivas futuras serán mucho más duras. 

El difícil verano fiscal de Obama 
PALO ALTO – La administración de Barack Obama sufrió una serie de reveses fiscales este verano. 
Ahora bien, ¿habrá aprendido algo en los últimos meses? 
Primero, en la Cumbre del G-20 en Canadá, el presidente Obama fue duramente desairado por el primer ministro canadiense, Stephen Harper, el flamante primer ministro de Gran Bretaña, David Cameron, y la canciller alemana, Angela Merkel, entre otros, por su pedido de un mayor estímulo fiscal (más gasto del gobierno). 
Ellos, por el contrario, están persiguiendo la consolidación fiscal, tras la gigantesca explosión de déficits públicos y de deuda en la recesión de 2008-2009, y han pedido recortar el déficit en un 50% para 2013 y estabilizar la relación deuda del gobierno-PBI para 2016. 
Obama dijo en la cumbre que propondrá duras medidas de reducción del déficit el próximo año. 
Pero siempre es más fácil decir que hacer. 
Hasta el momento, la administración Obama ha seguido la estrategia opuesta, dando rienda suelta a más gasto, albergando al mismo tiempo la esperanza de que la preocupación por los déficits y la deuda conducirá a una presión por mayores impuestos, posiblemente hasta un impuesto al valor agregado al estilo europeo. 
Sin embargo, los votantes norteamericanos no están cooperando. 
Para sorpresa de muchos en la izquierda política y la mayoría de los analistas, el clamor por una gran expansión del gobierno no se ha materializado. 
Por el contrario, ha habido una reacción violenta contra el aluvión de gasto, déficits y deuda del gobierno federal. 
La mayoría de los pronosticadores políticos esperan grandes pérdidas para los demócratas en las elecciones de mitad de mandato de noviembre de 2010 por este tema. 
Los votantes quieren menos gasto, no más impuestos. 
Perciben que a la economía norteamericana le ha ido mucho mejor que a las economías de Europa occidental en gran medida por su gobierno menos expansivo. 
Segundo, el Fondo Monetario Internacional, bajo el “Proceso de Evaluación Mutua” del G-20, sugirió que Estados Unidos recortara su déficit fiscal en un 3% del PBI más de lo planeado –más de 400 millones de dólares en recortes adicionales por año-. 
El FMI cree que los actuales planes fiscales impedirán el crecimiento económico de Estados Unidos. 
Recientemente, el Banco Central Europeo reiteró su postura de que una consolidación fiscal seria generaría suficiente incremento de la confianza del sector privado como para que los incrementos en el gasto de los hogares y las empresas compensen por demás el menor gasto de los gobiernos. 
La OCDE, sin embargo, advierte a los gobiernos de no consolidar demasiado rápido en una recuperación global lenta. 
Los principales socios comerciales de Estados Unidos quieren que el país crezca y compre más de sus exportaciones. 
Mientras sus economías se recuperan, una toma de préstamo masiva del gobierno estadounidense también desplazará a sus prestatarios estatales y privados. 
El déficit de Estados Unidos para 2010 es de aproximadamente 1,3 billón de dólares. 
Eso es más que la elevada toma de préstamo de todos los otros países del G-7 juntos –el Reino Unido, Francia, Alemania, Italia, Japón y Canadá-, más los derrochadores Portugal y Grecia. 
En resumen, el resto del mundo quiere que Estados Unidos ponga su casa fiscal en orden lo antes posible. 
Tercero, la administración emitió su actualización presupuestaria de mitad de mandato, que proyecta enormes déficits hasta donde alcanza la vista. 
La solución propuesta: una comisión que recomiende un camino hacia el equilibrio del déficit primario (el déficit sin los pagos de intereses) en 2015. 
Los presidentes solían proponer caminos hacia un presupuesto equilibrado. 
Ahora Obama quiere trasladar la responsabilidad a una comisión independiente compuesta por demócratas y republicanos. 
Es más, el objetivo de equilibrar el presupuesto primario en 2015 es poco alentador. 
Para entonces, Obama ya habrá casi duplicado la relación deuda gubernamental-PBI de una zona heredada segura del 40% a una zona de peligro de casi el 80%, un nivel nunca visto desde el período inmediatamente posterior a la Segunda Guerra Mundial. 
Y, por supuesto, los déficits a más largo plazo, impulsados por las jubilaciones de los nacidos en los años 60 y los crecientes costos de salud y pensiones por beneficiario, empeoran progresivamente de ahí en más (la comisión también recomendará cómo controlar el déficit a más largo plazo). 
Cuarto, la Cámara de Representantes decidió ni siquiera intentar sancionar un presupuesto este año. 
Esta notable evasiva representa la primera vez que la Cámara no sancionó un presupuesto desde que las reformas de procedimiento hace 35 años crearon las comisiones de presupuesto parlamentarias y las reglas que los legisladores supuestamente tenían que usar para controlar los déficits. 
Quinto, Obama anunció una nueva serie de propuestas de estímulo apenas semanas antes de las elecciones de mitad de mandato. 
Sus opositores políticos rápidamente observaron que esto representaba admitir que el primer estímulo había fallado. 
Una propuesta –deducción impositiva inmediata para la inversión de capital- debería ser parte de una reforma de los impuestos corporativos permanente (y que debió de haberse instrumentado hace mucho tiempo), pero Obama la propuso como una medida de un año para inducir a las empresas a trasladar el gasto de capital hacia 2011. 
Sexto, el director de Presupuesto Peter Orszag, el principal halcón del déficit de la administración Obama –al menos antes de sumarse a las filas del gobierno- ha renunciado (para ser reemplazado por Jack Lew, un director de presupuesto en el gobierno del ex presidente Bill Clinton). 
¿Quién aconsejará ahora a Obama que acumular déficits y deuda adicionales para financiar una vasta expansión del gasto es mala economía, que los costos probablemente superen con creces los beneficios y que aumentar los impuestos le causará un daño permanente a largo plazo a la economía? 
Seguramente no los efusivos animadores del costoso e ineficiente proyecto de ley de estímulo de febrero de 2009, una solución inapropiada para hacer frente a la fuerte contracción del empleo privado en la recesión. 
Seguramente no los empresarios y mujeres del Gabinete, en base a su experiencia mundial real; no hay muchos. 
Es de esperar que la tardía conversión a una retórica dura sobre el déficit tenga mucha repercusión. 
Los votantes tienen una manera de responsabilizar a los funcionaros electos por sus pronunciamientos. 
Sin eso, no se puede esperar que los líderes políticos demuestren mucho coraje. 
Afortunadamente, pareciera ser que los votantes en Estados Unidos les llevan la delantera a los políticos. 

¿La recuperación de Obama? 
CAMBRIDGE – La elección de noviembre en los Estados Unidos está cada vez más cerca, y los candidatos republicanos que aspiran a desafiar al presidente Barack Obama proclaman que las políticas del actual mandatario no ayudaron en lo más mínimo a recuperar la economía de la recesión que heredó en enero de 2009; por el contrario, afirman, el estímulo fiscal, los rescates a los bancos y la política monetaria expansiva del presidente de la Reserva Federal de los Estados Unidos, Ben Bernanke, solo empeoraron las cosas. 
Los defensores demócratas de Obama responden que sus políticas evitaron una segunda Gran Depresión, y que desde entonces la economía de Estados Unidos viene en franco ascenso. 
Mientras tanto, los observadores neutrales suelen concluir que el debate es irresoluble, porque no hay modo de saber qué habría pasado si se tomaban otras medidas. 
Sin embargo, hay buenas razones para sostener que las políticas del gobierno, aunque insuficientes para lograr una veloz recuperación de la economía, lograron detener lo que venía siendo una contracción económica desbocada. 
Pero los observadores neutrales tienen razón al afirmar que no se puede demostrar lo que hubiera sucedido si se aplicaban otras medidas. 
También es cierto que pocas veces las políticas de los gobiernos repercuten de inmediato en la economía. 
Ahora bien, hay algo que llama la atención: tanto si uno oye a los republicanos, a los demócratas o a los observadores neutrales, la impresión que se lleva es que las estadísticas económicas no muestran ninguna mejora apreciable alrededor de la fecha en que Obama asumió el cargo. 
Pero la verdad es totalmente distinta. 
Esto se observa especialmente al analizar los datos revisados, que muestran que la situación de la economía estadounidense en enero de 2009 era mucho peor que lo que indicaban los informes de aquel momento. 
La estimación oficial de enero de 2009 para la tasa de crecimiento anualizada correspondiente a la segunda mitad de 2008 fue -2,2%; pero las cifras actuales revelan que en realidad la caída fue mucho más pronunciada: un espeluznante -6,3%. 
Esta es la principal razón de que la actividad económica en 2009 y 2010 haya sido mucho menor que la prevista (y mucho mayor el desempleo). 
La máxima tasa de contracción económica (una verdadera caída libre) se produjo en el último trimestre de 2008. 
Más concretamente, según estimaciones mensuales del PIB calculadas por la acreditada empresa de análisis Macroeconomic Advisers, dicha caída tuvo lugar en diciembre (un mes antes de la asunción de Obama). 
Como muestran claramente los gráficos reproducidos más adelante, la dirección de los índices de crecimiento se invirtió como por arte de magia apenas comenzado el mandato de Obama; hay una evidente curva con forma de “V” entre 2008 y 2009. 
El estímulo fiscal comienza a entrar en pleno vigor en el segundo trimestre de 2009, y la Oficina Nacional de Investigaciones Económicas de los Estados Unidos designó oficialmente junio de ese año como el momento en que se produce el final de la recesión. 
El crecimiento del PIB real pasó a ser positivo en el tercer trimestre, pero volvió a frenarse a fines de 2010 y principios de 2011, lo que coincide con el momento en que comienza a retirarse el paquete de estímulo del gobierno de Obama. 
Otros indicadores económicos (por ejemplo, los tipos de interés diferenciales y la tasa de destrucción de empleos) también se invirtieron a principios de 2009. 
La recuperación del mercado laboral suele ir rezagada respecto del PIB (lo que explica las “recuperaciones sin empleo” de las últimas décadas). 
Pero los datos oficiales sobre destrucción y creación mensuales de empleos también muestran claramente una curva con forma de “V”: como se ve en el gráfico siguiente, el derrumbe del nivel de empleo en el sector privado se detuvo, precisamente, cuando asumió Obama. 
Hay que repetir que estos datos no demuestran que las políticas de Obama hayan tenido un rédito inmediato. 
Además de que las políticas tardan algún tiempo en producir efecto, hay muchos otros factores que, mes a mes, influyen sobre la economía; por eso, desentrañar las causas reales detrás de un resultado cualquiera no es fácil. 
Dada esta dificultad, para evaluar correctamente si el estímulo fiscal aprobado en enero de 2009 tuvo algún efecto positivo, lo primero que hay que usar es el sentido común. 
Si el gobierno gasta 800 mil millones de dólares en cosas como construir autopistas, pagar los salarios de maestros y policías que iban a ser despedidos, etcétera, eso tiene un efecto. 
Habrá trabajadores que, si no fuera por esas medidas, se hubieran quedado sin empleo; pero ahora lo conservan y pueden gastar parte de sus ingresos en bienes y servicios producidos por otras personas, lo cual crea un efecto multiplicador. 
Los que aseguran que este tipo de gasto no aumenta la renta y el empleo (o que es perjudicial) parecen creer que tan pronto como se despide a un maestro, en algún otro lugar de la economía se crea un nuevo puesto de trabajo, o incluso que ese mismo maestro encuentra otro empleo de inmediato. 
Pero nada de esto puede ser verdad; no con un desempleo tan alto y una duración promedio del desempleo mucho mayor que la habitual. 
Esos críticos también creen que el déficit público aumenta la inflación y los tipos de interés, lo cual reduce (desplaza) el gasto de los consumidores y las empresas. 
Pero las tasas de interés están en niveles bajísimos (incluso más que en enero de 2009) y la inflación básica se ha desacelerado a un ritmo que no se veía desde principios de los sesenta. 
Las condiciones de los últimos cuatro años (alto nivel de desempleo, producción deprimida, tipos de interés e inflación bajos) son precisamente aquellas para las que se idearon las recetas “keynesianas” tradicionales. 
Los modelos predictivos más sofisticados con que cuentan los economistas también muestran que el estímulo fiscal tuvo un importante efecto positivo, por las mismas razones que señala el sentido común. 
La Oficina Presupuestaria del Congreso de los Estados Unidos (OPC), un órgano no partidario, informa que la combinación de aumento del gasto y recortes impositivos de 2009 dio un impulso positivo a la economía, y de hecho produjo los efectos multiplicadores adicionales predichos por los modelos keynesianos tradicionales. 
Aun dejando espacio para un amplio grado de incertidumbre, la OPC calcula que el estímulo permitió un aumento de entre 1,5 y 3,5% del PIB para el cuarto trimestre respecto del valor que se hubiera alcanzado sin esas medidas. 
El aumento del PIB en 2010, cuando el estímulo alcanza su máximo efecto, fue aproximadamente el doble. 
Por supuesto, a la mayoría de las personas no les interesan mucho los modelos econométricos. 
Para que un cambio en la situación impresione a los votantes, tiene que ser apreciable a simple vista. 
Por eso, no se explica cómo es que estos gráficos básicos, como los que muestran la curva con forma de “V” de los índices de crecimiento entre 2008 y 2009, no se han usado una y otra vez para demostrar lo que ocurrió. 

Obama frente a Romney en materia de empleo 
BERKELEY – Los Estados Unidos acaban de concluir su tercer año de recuperación económica, pero la tasa de desempleo sigue siendo superior al ocho por ciento y hay señales preocupantes de desaceleración. 
Así, pues, no es de extrañar que el empleo haya pasado a ser un asunto fundamental en la campaña presidencial o que los candidatos tengan ideas muy diferentes sobre cómo aumentarlo. 
El pasado otoño, el Presidente Barack Obama propuso la Ley de Empleo Americano, un plan de medidas fiscales que ascendía a 450.000 millones de dólares e iba encaminado a la creación de puestos de trabajo. 
La suma correspondiente a dicha ley representaba el tres por ciento, aproximadamente, del PIB y había de entrar en vigor en 2012 y aportar un oportuno impulso al empleo y una garantía para la recuperación de los EE.UU. contra los vientos mundiales contrarios. 
La mayoría de sus medidas habían contado con el apoyo bipartito en el pasado; las reducciones tributarias representaban el 56 por ciento del costo total y se pagaban con cargo al plan de Obama de reducción del déficit a largo plazo. 
Varios economistas independientes concluyeron que el plan de Obama daría un impulso importante al mercado laboral en el período 2012-2013. 
De hecho, dos de los más respetados analistas de la nación predijeron que, gracias a esa ley, se crearían entre 1,3 millones y 1,9 millones de puestos de trabajo en 2012 y más de dos millones al final de 2013. 
La Oficina Presupuestaria del Congreso, no partidaria, consideró también que la mayoría de las políticas que entrañaba la ley tenía una gran eficacia presupuestaria, calculada mediante el número de puestos de trabajo creados en el período 2012-2013 por dólar de costo presupuestario. 
La ley fue víctima del filibusterismo parlamentario de los republicanos del Senado y la Cámara de Representantes, controlada por los republicanos, impidió igualmente que se llegara a votar el proyecto de ley. 
Mitt Romney, ahora candidato presidencial republicano, atacó ese plan por considerarlo un “simple estímulo” que “arrojaría un poco de gasolina sobre las pavesas” de la recuperación. 
Al final, Obama, fortalecido por las encuestas que aprobaban su plan, consiguió la aprobación parcial de dos políticas correspondientes a esa ley: una reducción de un tercio de los impuestos de la nómina salarial de los empleados (había propuesto la mitad) y una prórroga de las prestaciones de desempleo que ascendía al 60 por ciento de lo que había recomendado. 
Pero el Congreso no aprobó la reducción del 50 por ciento de los impuestos de la nómina salarial correspondientes a los empleadores, reducción tributaria para las empresas de la que muchos republicanos habían sido partidarios en el pasado y que representa una gran eficiencia presupuestaria. 
Tampoco el Congreso aprobó 30.000 millones de dólares de donaciones federales a los Estados para permitirles emplear a unos 135.000 maestros, policías y bomberos, pese al gran apoyo de los votantes. 
Semejantes donaciones entre 2009 y 2011, que ascendieron a 130.000 millones en total, ayudaron a los Estados a mantener servicios de vital importancia y mantener a empleados públicos para que los prestaran. 
Romney se opone a conceder más dinero federal a los Estados, con el argumento de que “es hora de reducir los gastos gubernamentales y ayudar a los ciudadanos americanos”. 
Pero los maestros, bomberos y policías son ciudadanos americanos que ayudan a otros ciudadanos americanos. 
El empleo gubernamental está reduciéndose al ritmo más rápido desde el decenio de 1940 y ahora equivale a su nivel de 2006. 
Si el empleo público hubiera aumentado durante los tres últimos años con la misma tasa, aproximadamente, que la población, como ocurrió durante la presidencia de George W. Bush, la tasa de desempleo sería del siete por ciento, aproximadamente, y no del 8,2 por ciento, gracias a la creación de 800.000 puestos de trabajo. 
Asimismo, el Congreso dejó de aprobar la petición por parte de Obama de 90.000 millones de dólares en gastos suplementarios en materia de infraestructuras, que habrían equivalido a unos 400.000 empleos, pese a que los EE.UU. tienen necesidades al respecto no financiadas que ascienden a 1,1 billones de dólares. 
Además, la inversión en infraestructuras no sólo crea puestos de trabajo a corto plazo, sino que, además, fomenta la competitividad a largo plazo. 
En total, el Congreso dejó al menos un millón de puestos de trabajo en la mesa de negociación, con lo que mantuvo a trabajadores desempleados como rehenes de los resultados de las elecciones de noviembre. 
Entretanto, como reacción ante la persistente presión de los medios de comunicación, Romney ha revelado sus políticas para impulsar la creación de empleo a corto plazo. 
No son convincentes. 
Romney dice que velará por que los EE.UU. pongan a trabajar a más personas en el sector de la energía, pero, si bien la industria del petróleo y del gas ha aumentado en gran medida desde 2007, da empleo a menos de 200.000 personas, lo que significa que, aun cuando el empleo en ese sector se duplicara a corto plazo, su efecto sería insignificante. 
Y, mientras que Romney dice que abriría nuevos mercados extranjeros, Obama ha estado haciendo eso exactamente, al conseguir la aprobación de tres importantes acuerdos comerciales y aumentar el apoyo federal a las exportaciones de los EE.UU., que han estado aumentando casi el doble de rápidamente que durante la recuperación de la recesión de 2001. 
Además, la promesa de Romney de acusar a China, el tercer mercado en importancia al que exportan los EE.UU, de manipulación de la divisa e imponer grandes aranceles a las importaciones de productos chinos, provocaría casi con toda seguridad represalias, con la consiguiente reducción de las exportaciones y los puestos de trabajo de los EE.UU. 
Romney derogaría también la legislación que reformó la atención de salud en 2010, porque “asusta a las empresas pequeñas a la hora de contratar a empleados”, pero las pruebas en que se basa esa afirmación son escasas y anecdóticas. 
Una encuesta reciente reveló que la mayoría de las empresas pequeñas apoyan la reforma. 
La mayoría de las empresas, grandes y pequeñas, citan la demanda insuficiente como razón primordial por la que no están contratando a empleados. 
Tampoco es probable que la promesa de Romney de aplicar inmediatamente un recorte de un cinco por ciento más al gasto discrecional federal impulse el aumento del empleo, como afirma. 
Cuando una economía padece un elevado desempleo y una débil demanda agregada, los recortes del gasto contribuyen a la contracción económica. 
Romney lo confirmó recientemente, al reconocer que el “despeñadero fiscal” –la expiración al final de este año de los recortes de impuestos de la época de Bush, junto con grandes recortes de gasto ya previstos– volvería a sumir a la economía en la recesión. 
Por último, además de prorrogar los recortes de impuestos de Bush, Romney promete una reducción general del 20 por ciento en los tipos marginales del impuesto sobre la renta de las personas físicas y una reducción importante del tipo impositivo del impuesto de sociedades para animar a las empresas a contratar a más trabajadores. 
Pese a las grandes reducciones de los tipos marginales del impuesto sobre la renta de las personas físicas al comienzo del gobierno de Bush, la creación de empleo entre 2000 y 2007 fue, sin embargo, la mitad de la de los tres decenios anteriores. 
Aun cuando las nuevas reducciones de impuestos de Romney fortalecieran la inversión y el crecimiento a largo plazo (propuesta discutible, que depende de cómo se financien), su efecto a corto plazo en la creación de empleo sería mínimo y entrañarían una importante pérdida de ingresos. 
De hecho, esas reducciones tienen resultados escasos en la evaluación de la eficacia presupuestaria de la Oficina Presupuestaria del Congreso. 
Las propuestas de Obama para impulsar la creación de empleo son convincentes, mientras que las de Romney tendrían pocos efectos o ninguno… y algunas de ellas podrían incluso empeorar la situación. Los votantes deben conocer la diferencia. 

Obama y la cuestión de los $ 400.000 
NUEVA YORK – Fox Business ha informado animadamente que el ex presidente estadounidense Barack Obama aceptará 400.000 dólares de la firma de inversiones de Wall Street Cantor Fitzgerald para hablar en una conferencia sobre atención de salud este septiembre. 
Algunas personas a quienes tengo en gran estima se encuentran entre los más decepcionados por esta noticia. Por ejemplo, la senadora Elizabeth Warren dice que está "preocupada" por la decisión de Obama y el senador Bernie Sanders la encuentra "de mal gusto". 
Pero creo que la decisión de Obama tiene algunas características redentoras. 
He conocido a Obama dos veces y en ambas ocasiones quedé impresionado por su calidez y gracia naturales. 
La primera fue el 7 de noviembre de 2010, cuando el entonces primer ministro indio Manmohan Singh organizó una cena en su honor en su residencia de Nueva Delhi. 
En ese momento, la economía india destacaba por estarse recuperando rápidamente de la crisis financiera de 2008. 
Cuando Singh me presentó como Consejero Económico Principal del Gobierno de la India, Obama mostró su facilidad para la réplica ingeniosa. 
Señaló a su secretario del Tesoro, Timothy Geithner, y me dijo: "Deberías darle algunos consejos a este tipo". 
Nuestra segunda reunión llegó en enero de 2015, unas semanas antes de que Obama hiciera otra visita oficial a la India. 
Los asesores de Obama me invitaron a la Casa Blanca para informar al presidente sobre el estado de la economía india, como parte de un debate de tres o cuatro personas sobre las relaciones indo-estadounidenses. 
Esa reunión es ahora una de las más memorables de mi vida, porque creo que Obama tomó el consejo que le ofrecí. 
Eso solo me anima a ofrecerle otro, ahora que ha aceptado el controvertido honorario para su charla. 
El acuerdo de Obama con Cantor Fitzgerald es una clara demostración de cómo en las últimas décadas ha cambiado la economía de los negocios. 
En esta era de globalización y sobrecarga de información, todos luchan por la atención de todos. 
Esa hamburguesa especial en el menú de su restaurante no tiene ningún valor si la gente no la conoce. 
Con tantos productores que compiten por la atención de los clientes, el marketing y los apoyos se han vuelto aún más importantes… y costosos. 
Lo que es cierto para las hamburguesas también es cierto para las empresas de consultoría y servicios financieros. 
Las marcas y la comunicación ocupan ahora un lugar más elevado que nunca antes. 
Si uno capaz de señalar a la gente que algo acerca de su empresa es especial en el mundo digital y globalizado de hoy, puede obtener grandes ganancias. 
Para Cantor Fitzgerald acoger a un ex presidente recién salido del cargo es una señal así. 
La firma alcanzó un acuerdo con Obama, ofreciéndole una parte de la próxima torta. 
Si Obama hubiera pedido una mucho más baja (digamos, 50.000 dólares) se habría evitado críticas, pero a costa de regalarle 350.000 dólares a una firma de inversión de Wall Street. 
Por supuesto, algunos observadores simplemente tratarán la aparición de Obama en la conferencia de septiembre como un respaldo de Wall Street, lo que es un inconveniente que debería preocuparle. 
Sin duda, si hubiera aceptado una invitación de la Asociación Nacional del Rifle, nadie podría ver su decisión como algo más que una traición. 
Pero Wall Street es diferente porque es parte integral de la nueva economía mundial, y no se puede extirpar sin más. Tiene que repararse con soluciones elaboradas cuidadosamente. 
Las empresas empezaron a usar ex presidentes para impulsar sus marcas en la década de 1970, y la práctica se hizo claramente visible después de que Ronald Reagan aceptara $ 2 millones de una compañía japonesa para dar dos charlas. 
Al mismo tiempo, el valor de producir el bien o servicio que vender ha disminuido en términos relativos, ya que la comercialización, la publicidad y la negociación se han convertido en prioridades. 
Esto queda claro a partir del hecho de que los directores ejecutivos de hoy ganan 200 veces más que el trabajador típico de su compañía, mientras que en los años 50 su sueldo era solamente 20 veces más. 
Es alentador que algunas personas a quienes el sistema ha enriquecido estén de acuerdo en que necesita cambiar, e incluso aboguen por ello. 
Se enfrentan esencialmente a la misma pregunta que el filósofo Bertrand Russell planteó en su controvertido ensayo de 1932 para el New York American: "¿Deben los socialistas fumar buenos cigarros?" 
(Para que conste, la respuesta de Russell fue sí.) 
Sin embargo, más gente debe reconocer que la cambiante economía mundial ha dado lugar a desigualdades extremas que, como las emisiones excesivas de CO2, constituyen un "mal público". 
Y aceptar que la tarea de reducir la desigualdad, como luchar contra el cambio climático, no se puede dejar a las fuerzas del mercado. 
Necesitamos regulaciones más inteligentes, impuestos más altos a los ricos (lo opuesto a lo que pretende hacer el presidente de los Estados Unidos Donald Trump) y fijar límites a los ingresos de los mandamases de las empresas en relación con sus trabajadores. 
En su mayor parte, nuestra situación actual no es culpa de ninguna persona o grupo específicos, pero desarrollar y promover una agenda progresista sí es una responsabilidad colectiva. 
Mi respuesta a la pregunta de Russell es que, en un país pobre, los idealistas que luchan por una mayor igualdad deben tratar de no fumar cigarros caros. Pero si son muy adictos, no deben renunciar a su idealismo solo por no poder abandonarlos. 
Lo mismo ocurre con Obama. 
Debe seguir criticando a Wall Street y la trampa sistémica en la que estamos. Ahora que ha aceptado los $ 400.000, debería usarlos para combatir la desigualdad y promover una agenda más progresista, de modo que sus sucesores ni siquiera reciban tales ofertas. 

Obama contra Obamacare 
NUEVA YORK – La Ley de atención médica asequible y protección a los pacientes, de los Estados Unidos, la reforma de la atención de la salud, marca distintiva del presidente Barack Obama, ha logrado ampliar la cobertura del seguro médico a millones de estadounidenses que no habrían podido tenerlo. 
Y en contra de las advertencias de sus críticos, no ha provocado que aumenten los precios de la atención a la salud, de hecho, hay esperanzas de que la curva de los precios por fin esté comenzando a disminuir. 
N obstante, no es seguro que "Obamacare" vaya a poder limitar los costos excesivamente altos de la atención médica. 
Eso dependerá de las demás políticas de la administración Obama, sobre todo en una esfera que puede parecer ajena a este tema: las discusiones en curso con la India sobre propiedad intelectual. 
Aquí, parece que Obama está decidido a socavar su propia reforma que es su marca distintiva debido a la presión del poderoso lobby farmacéutico estadounidense. 
Los costos farmacéuticos representan un componente cada vez más grande del gasto en atención a la salud de los Estados Unidos. 
En efecto, la proporción de gastos en medicamentos en el PIB casi se ha triplicado en apenas 20 años. 
Así pues, reducir los costos de la atención a la salud requiere mayor competencia en la industria farmacéutica, y eso significa permitir la fabricación y distribución de medicamentos genéricos. 
En cambio, la administración Obama está buscando un acuerdo con la India que debilitaría la competencia que representan los genéricos y de este modo haría que los medicamentos que pueden salvar vidas fueran inasequibles para miles de millones de personas en la India y en otros lugares. 
Esto no es una consecuencia involuntaria de una política que por lo demás tuviera buenas intenciones; es el objetivo explícito de la política comercial de los Estados Unidos. 
Las grandes compañías farmacéuticas multinacionales han estado trabajando desde hace mucho para bloquear la competencia de los genéricos. 
Sin embargo, el enfoque multilateral a través de la Organización Mundial del Comercio ha resultado menos efectivo de lo que esperaban, así que ahora están tratando de conseguir ese objetivo mediante acuerdos bilaterales y regionales. 
Las recientes negociaciones con la India, que es la principal fuente de medicamentos genéricos para los países en desarrollo, son parte esencial de esta estrategia. 
En los años setenta la India abolió las patentes farmacéuticas y creó una industria de medicamentos genéricos avanzada y eficiente, capaz de facilitar medicamentos baratos a todo el mundo en desarrollo. 
Eso cambió en 2005 cuando el Acuerdo sobre los aspectos de los derechos de propiedad intelectual relacionados con el comercio (Acuerdo sobre los ADPIC) de la OMC obligó a la India a permitir las patentes. 
Sin embargo, en opinión de la industria farmacéutica el acuerdo sobre los ADPIC no fue suficiente. 
Por lo tanto, el deseo del gobierno de la India de mejorar sus relaciones comerciales con los Estados Unidos da a la industria una oportunidad ideal para complementar lo que los ADPIC no cubrieron y obligar a la India a facilitar la obtención de patentes y a reducir la disponibilidad de los genéricos de bajo costo. 
Parece que el plan está funcionando hasta ahora. 
En otoño, durante su visita a los Estados Unidos, el primer ministro indio, Narendra Modi, estuvo de acuerdo en que se estableciera un grupo de trabajo para reevaluar la política de patentes del país. 
Los participantes estadounidenses en el grupo estarán dirigidos por la Oficina del Representante de los Estados Unidos para las Cuestiones Comerciales, que promueve los intereses de las compañías farmacéuticas y no, por ejemplo, por la Academia Nacional de Ciencias (National Academy of Sciences), la Fundación Nacional de Ciencias (National Science Foundation) o la Agencia Nacional de Investigación Médica (National Institutes of Health). 
¿Cómo puede la India hacer reforzar su sistema de patentes? 
Para empezar, podría flexibilizar la definición de lo que es un producto "novedoso" y que por lo tanto merece protección en materia de propiedad intelectual. 
Actualmente, la India establece condiciones muy estrictas y como resultado niega patentes para combinaciones nuevas de compuestos que ya existen. 
India también podría dejar de emitir licencias obligatorias para permitir que otras empresas produzcan el medicamento de un titular de patente a cambio de un derecho – práctica permitida en el marco del Acuerdo sobre los ADPIC pero que es un anatema para la industria farmacéutica. 
La política actual de la India permite que los medicamentos se vendan a una fracción del precio monopólico fijado por los titulares de las patentes. 
Por ejemplo, un tratamiento con el medicamento Sovaldi que se utiliza contra la hepatitis-C se vende en los Estados Unidos por 84,000 dólares. Los fabricantes indios pueden vender la versión genérica profitably por menos de 1,000 dólares por tratamiento. 
El precio genérico significa de cualquier modo un gasto enorme para quienes ganan apenas unos dólares al día, pero, a diferencia del precio en los Estados Unidos, es algo que muchos gobiernos y organizaciones de ayuda pueden pagar. 
Este no es en absoluto un ejemplo aislado. 
Los medicamentos genéricos de bajo costo han hecho posible dar tratamiento a decenas de millones de pacientes infectados de VIH/SIDA en el mundo en desarrollo. 
De hecho, la decisión de las principales compañías farmacéuticas de poner algunos medicamentos a disposición de los pobres a precios bajos se debe en parte a la amenaza de la competencia de los genéricos de la India. 
Si los Estados Unidos obligan a la India a reforzar sus reglas sobre las patentes de manera sustancial de modo que se asemejen más a las normas estadounidenses, la meta de las empresas farmacéuticas se pondría en riesgo. 
Naturalmente, si el estricto régimen de patentes de los Estados Unidos fuera la mejor forma de promover la innovación en la industria farmacéutica, como sostienen sus defensores, la política de la administración Obama hacia la India tal vez podría justificarse. 
Pero eso no es así. 
Puesto que las patentes son básicamente monopolios concedidos por los gobiernos, éstas generan las mismas ineficiencias y conducta interesada en ganancias como cualquier otra distorsión del mercado. 
Una patente que aumenta el precio de un medicamento cien veces tiene el mismo efecto en el mercado que un arancel de 10,000 por ciento. 
En casos así, las empresas farmacéuticas tienen incentivos poderosos para desinformar a los médicos y el público sobre la seguridad y eficacia de sus productos, e incluso promover sus medicamentos para usos inapropiados mediante pagos complementarios innovadores y con ello persuadir a los doctores a recetarlos. 
Asimismo, la investigación promovida por una patente impulsa la opacidad de información, pues las compañías solo revelan la información necesaria para adquirir la patente. 
Sin embargo, la transparencia es crucial para que haya un avance científico efectivo. 
Muchos economistas, incluidos los autores, han sugerido una variedad de alternativas a la I+D promovida por patentes y comprobación que eviten estos problemas. 
Si la administración Obama logra obligar a la India a fortalecer sus reglamentación de patentes, el cambio no solo dañaría a la India y otros países en desarrollo, sino también consagraría un sistema de patentes manifiestamente corrupto e ineficiente en los Estados Unidos, donde las compañías aumentan sus ganancias eliminando a la competencia – dentro y fuera del país. 
Después de todo, los medicamentos genéricos de la India a menudo se convierten en la opción más asequible en el mercado estadounidense una vez que han vencido las patentes. 
Obama hizo bien en impulsar una reforma a los servicios de salud que resultaría en un mayor acceso y eficiencia del sector. 
En sus negociaciones con la India, la administración Obama está emprendiendo una política que desafía estos objetivos, que tiene consecuencias no solo para la India y los Estados Unidos, sino también para el mundo. 



La jerga engañosa de los combustibles fósiles 
BERLÍN – Desde la firma en 2015 del acuerdo climático de París, demasiados gobiernos se creyeron la retórica de la industria gaspetrolera respecto de cómo puede ayudar a reducir las emisiones de gases de efecto invernadero. 
Engaños como el “carbón limpio”, “financiar la energía limpia con oleoductos” y “uso del gas como combustible puente” llevaron a los gobiernos a aprobar nuevos proyectos de combustibles fósiles, aun cuando ya la producción actual amenaza con elevar las temperaturas mucho más allá del límite del acuerdo de París (que pide mantener las temperaturas muy por debajo de 2° Celsius encima de los niveles preindustriales). 
La Agencia Internacional de la Energía (AIE) calcula que en 2016, la inversión total en el sector gaspetrolero fue de 649 000 millones de dólares, y que los subsidios a los combustibles fósiles en los países del G20 ascendieron a 72 000 millones de dólares. 
Y se prevé que de aquí a 2030 las inversiones en nuevos proyectos de gas en los países del G20 superen los 1,6 billones de dólares. 
Es evidente que la industria está haciendo todo lo posible por aumentar la producción y las ganancias antes de que el mundo adopte una economía descarbonizada. 
Y hasta ahora se salió con la suya, porque logró convencer a los gobiernos de varias falsedades. 
Para empezar, está la afirmación de que el gas natural puede ser un “combustible puente” hacia un clima estable, a pesar de que su impacto climático suele ser igual (o peor) al del carbón. 
En realidad, una “carrera por el gas” consumiría casi dos tercios del presupuesto de carbono combinado de los países del G20 de aquí a 2050. 
Peor aún, a menudo la nueva producción de gas no desplaza al carbón, sino a proyectos de energía eólica y solar (dos tipos de energía que ya son más baratos que el carbón y el gas en muchas regiones). 
El hecho de que la mayoría de las inversiones nuevas en producción de gas den por sentado un cronograma operativo de al menos treinta años debería ser prueba suficiente de que esos proyectos no apuntan a reducir las emisiones en un futuro cercano. 
Lo esperable sería que la Unión Europea liderara la búsqueda de un futuro descarbonizado. Pero en realidad, parece que está haciendo lo contrario. 
Desde 2014, la UE asignó mil millones de euros (1160 millones de dólares) al sector del gas natural. Y si bien la propuesta de presupuesto 2020‑2027 de la Comisión Europea prevé reducir esa financiación, también permitiría a los estados miembros seguir gastando dinero del erario en la producción de combustibles fósiles. 
Pero según un estudio de los climatólogos británicos Kevin Anderson y John Broderick, para cumplir sus compromisos en la lucha contra el cambio climático, la UE debe discontinuar los combustibles fósiles totalmente de aquí a 2035. 
Otro sinsentido promovido por la industria es que para financiar la transición a una economía limpia se necesitan los ingresos derivados de la expansión del gas y el petróleo. 
En esta afirmación incoherente se basa la política de Canadá, cuyas autoridades siguen impulsando grandes proyectos nuevos de explotación de arenas bituminosas. 
Hace poco, el gobierno pagó a la empresa de energía texana Kinder Morgan 3400 millones de dólares para garantizar la ampliación de una tubería de 65 años, proyecto que la empresa había considerado demasiado arriesgado. 
Este uso de fondos públicos es particularmente cuestionable porque implica afianzar el uso de las mismas fuentes de energía causantes de un peligroso cambio climático. 
El supuesto implícito en cualquier nueva inversión importante en infraestructura energética es que las instalaciones seguirán operando durante décadas, ya que incluso si la demanda y los precios se redujeran drásticamente, quienes las posean o inviertan en ellas siempre preferirán obtener algún ingreso de ese capital que no obtener ninguno. 
El resultado político y legal es que es mucho más difícil cerrar un proyecto ya iniciado que detenerlo antes de que empiece. 
Un tercer ingrediente del fraude de los combustibles fósiles es el “carbón limpio”, generalmente dependiente de tecnologías de captura y almacenamiento de carbono (CCS, por la sigla en inglés). 
Los gobiernos y la industria llevan mucho tiempo presentando las tecnologías CCS como la solución infalible al cambio climático (y por ende, como una excusa perfecta para posponer reducciones significativas del uso de combustibles fósiles). 
Y ahora, incluso se promueven las CCS como una tecnología que hará posibles esquemas mágicos para absorber carbono de la atmósfera. 
En realidad, las CCS se crearon para la recuperación de petróleo mejorada (EOR), en la que se bombea CO2 presurizado en los yacimientos más viejos para poder extraer petróleo crudo que de otro modo sería inaccesible; esto aumenta considerablemente la producción y, con ella, las emisiones de gases de efecto invernadero. 
La técnica se usa hace más de cuarenta años, particularmente en Estados Unidos. Pero es costosa en términos de dinero y de energía: una central de energía a carbón que adopte la tecnología CCS tiene que quemar todavía más carbón para producir la misma cantidad de energía. 
La principal razón por la que las empresas petroleras se han vuelto tan partidarias de la tecnología CCS es que les permite acceder al uso subsidiado de CO2 en EOR. 
Empresas como Shell y Statoil han dedicado décadas y miles de millones de dólares a investigación y desarrollo en CCS, y sin embargo sólo pueden mostrar unas pocas instalaciones de CCS de escala comercial. 
Ya es evidente que la CCS sólo es comercialmente viable cuando se la usa para EOR, lo que implica que el carbón en sí nunca será un combustible limpio, incluso con el uso de filtros modernos para reducir la emisión de material particulado a la atmósfera. 
Una última afirmación habitual de las empresas gaspetroleras es que pueden ejecutar cualquier proyecto más “limpiamente” que nadie. 
Las empresas energéticas se han apresurado a anunciar nuevas tecnologías y medidas que supuestamente mejorarán la eficiencia de sus operaciones actuales, como si eso les diera derecho a aumentar la producción sin límites. 
Pero (igual que el resto de la jerga engañosa de la industria) esta lógica llevará la mayoría de las veces a afianzar el uso de las tecnologías actuales, conforme las empresas comprometan más fondos a tecnologías no probadas de negativización de emisiones y otras medidas que perpetuarán la dependencia de los combustibles fósiles. 
Por ejemplo, la provincia canadiense de Alberta (donde se encuentran las arenas bituminosas) está invirtiendo 304 millones de dólares con el objetivo explícito de “ayudar a las empresas [que explotan dichas arenas] a aumentar la producción y reducir las emisiones”. 
En un tiempo en que es cada vez más común desestimar la ciencia y la opinión experta como meras ideas elitistas, los gobiernos, que entienden mejor de qué se trata, no deberían ayudar a las empresas de combustibles fósiles a sacar provecho de la creciente crisis climática. 
La máquina de propaganda de la industria amenaza con encerrarnos en un peligroso statu quo. 
Aunque el movimiento global de lucha contra el cambio climático está redefiniendo el liderazgo en torno de esta cuestión, el activismo y el trabajo de las organizaciones no gubernamentales no bastarán para crear un futuro descarbonizado. 
Los gobiernos que dicen estar comprometidos con el acuerdo de París deben elaborar un plan firme para la discontinuación de los combustibles fósiles, en vez de seguir apoyando la expansión del sector. 

El petróleo barato como oportunidad para el Golfo 
BEIRUT – En junio de 2014, el barril de petróleo Brent (la principal referencia del mercado internacional del crudo) se vendía a $115. 
Menos de dos años después el precio es $45 o incluso menos. 
No es de sorprender que el colapso haga significado un duro golpe para Arabia Saudita y los reinos petroleros del Golfo, cuyos ingresos dependen en un 85% del petróleo. 
Es necesario que acepten que, a diferencia de las fluctuaciones del pasado, esta caída no será transitoria. 
Esta “nueva normalidad” del petróleo refleja dos nuevas realidades: el crecimiento económico de China (y la consiguiente demanda de crudo) necesariamente irá a menos; la eficiencia energética mundial aumentará, no en menor medida por los compromisos alcanzados en la Conferencia de París sobre el cambio climático en diciembre pasado; y el gas y petróleo de esquisto, junto con las energías renovables, se están haciendo mucho más competitivas gracias a las revolucionarias innovaciones alcanzadas últimamente en estos ámbitos. 
Ahora que Irán, Libia e Irak han regresado como grandes exportadores de petróleo, los bajos precios serán inevitables y duraderos. 
Arabia Saudita y los demás países del Golfo no deben desperdiciar esta crisis, que les ofrece la oportunidad perfecta de llevar a cabo amplias reformas económicas. 
Deberían apuntar a un nuevo modelo de desarrollo que los libere de la dependencia de los hidrocarburos. 
Las reservas fiscales de los ingresos pasados del petróleo pueden dar a los seis países del Consejo de Cooperación del Golfo (CCG) un margen de corto plazo, pero deben usarlo para llevar a cabo las reformas estructurales necesarias para lograr un crecimiento económico sostenible, estabilidad macroeconómica y la explotación sensata y equitativa de sus reservas de gas y petróleo. 
Esto significa una diversificación económica que sólo puede lograrse reduciendo el tamaño del gobierno y eliminando los obstáculos que limitan al sector privado. 
Si se hace una reforma radical al sistema Kafala, que monitorea y regula la fuerza de trabajo migrante, se eliminaría un obstáculo importante a la movilidad laboral. 
Pero los gobiernos también tienen que introducir los marcos legales y normativos necesarios para la privatización y las asociaciones público-privadas (APP). 
Lamentablemente, sólo Kuwait y Dubai han tomado medidas hasta ahora para permitirlas, mientras que únicamente Arabia Saudita tiene intenciones de privatizar aeropuertos (Yeda y Dammam). 
Las privatizaciones y APP en infraestructura, sanidad, energía, educación, transporte y logística podrían atraer grandes niveles de inversión interna y extranjera. En esta misma dirección, las leyes deberían abrir la posibilidad de que los extranjeros posean completamente una empresa y proteger adecuadamente sus derechos de propiedad, lo que tendría el beneficio adicional de estimular a los residentes extranjeros a ahorrar e invertir localmente. 
Las zonas de libre comercio de Dubai son un buen ejemplo del éxito de la liberalización y la eliminación de barreras a la propiedad y la gestión extranjeras. 
La reforma fiscal también debe ser una gran prioridad. 
En los estados del CCG, cerca del 8% del PGB no petrolero (un 5% del PGB) total se destina a gastos y subsidios estatales innecesarios. 
Los subsidios energéticos (tan arraigados en las economías de estos países) distorsionan los patrones de consumo y producción, hacen fracasar los intentos de los gobiernos de avanzar hacia la diversificación económica y elevan la vulnerabilidad a los cambios de los precios internacionales de la energía. 
Si se eliminan los subsidios, no sólo se estimularía la inversión en energía solar y la eficiencia energética, sino que además se lograrían importantes beneficios ambientales y de sanidad pública. 
De manera similar, si los gobiernos de la región aplicaran formas eficientes y equitativas de determinación de los precios de los servicios públicos (como el agua, la electricidad y el transporte), generarían un margen fiscal para promover la creación de empleos mediante programas que vinculen educación y puestos de trabajo. 
En lugar de que el gasto estatal inhiba al sector privado, el fomento al desarrollo podría atraerlo. 
El otro imperativo es diversificar los ingresos estatales. 
El régimen fiscal predominante en los países del Golfo no cumple su propósito, tiene una capacidad limitada de influir sobre el comportamiento del sector privado y no contempla políticas fiscales contracíclicas. 
De 2012 a 2014, los ingresos del CCG no originados en el petróleo fueron en promedio apenas un 1,6% del PGB. 
Como primer paso, los estados del CCG adoptarán desde principios de 2018 nuevos regímenes fiscales, incluidos un impuesto al valor añadido, un impuesto corporativo, impuestos a la propiedad y gravámenes sobre el combustible, el tabaco y el alcohol. 
Un IVA del 5% podría recaudar ingresos equivalentes a un modesto 1,5 a 2% del PGB. 
¿Por qué no ir más allá? 
Si se aplicara un impuesto al carbono de $0,52 por litro de combustible se podrían recaudar más de $50 mil millones al año en Arabia Saudita, con lo que se reduciría de manera sustancial el déficit presupuestario de $90 mil millones proyectado para este año. 
Como tercer paso, los países del CCG deberían emitir deuda y sukuk (bonos compatibles con la sharia) para financiar los déficits presupuestarios, así como proyectos de desarrollo e inversión en infraestructura. 
Son países con bajos niveles de deuda estatal que pueden tener déficits presupuestarios moderados sin poner en riesgo su sostenibilidad fiscal. 
Pero el desarrollo de sus mercados financieros permitiría al sector privado aprovechar los muchos recursos financieros del CCG invertidos fuera del Golfo. 
Por último, el CCG debe favorecer una mayor flexibilidad cambiaria y más independencia monetaria. 
Tradicionalmente, sus gobiernos han seguido políticas expansionistas durante los auges económicos y se han ajustado el cinturón en tiempos de desaceleración. 
El hecho de que sus monedas estén fijadas al dólar estadounidense ha agravado este patrón procíclico. 
Si bien la fijación da credibilidad a las monedas del CCG, ha impedido una depreciación real y que se reflejen los profundos cambios estructurales en los vínculos económicos y financieros de los miembros del CCG, especialmente los que los han alejado de Estados Unidos y Europa y acercado a China y Asia. 
En su lugar, los países del CCG podrían fijar sus monedas a una canasta que incluya el dólar, el euro, el yen y el renminbi. 
Si también incluyera el petróleo, las monedas del CCG se podrían depreciar cuando el precio caiga y apreciar si se recupera. 
La conclusión es que la diversificación económica (que tanto se ha predicado en vez de ponerse en práctica) es hoy una necesidad para los estados petroleros del Golfo. 
Como reza el dicho, la necesidad aguza el ingenio. El CCG haría bien en seguirlo. 

El nuevo techo del precio del petróleo 
LONDRES – Si hay un número que determina la suerte de la economía mundial, es el precio del barril de petróleo. 
Cada recesión global desde 1970 fue precedida por su encarecimiento (al menos hasta el doble), y cada vez que el precio se redujo a la mitad y se mantuvo bajo durante unos seis meses, siguió una aceleración importante del crecimiento global. 
Tras caer de 100 a 50 dólares, el precio del petróleo ahora se mantiene exactamente en este nivel crítico. 
¿Será esa cifra el piso o el techo del nuevo intervalo de precios? 
La mayoría de los analistas todavía cree que 50 dólares es un piso, e incluso un trampolín, ya que las tomas de posiciones en los mercados de futuros sugieren expectativas de un rebote bastante rápido a 70 u 80 dólares. 
Pero la economía y la historia sugieren que es probable que sea el techo de un intervalo mucho menor, que puede llegar a los 20 dólares en su extremo inferior. 
Para entender las razones, pensemos ante todo en la ironía ideológica que hoy subyace a la economía de la energía. 
El mercado del petróleo siempre se definió por una lucha entre el monopolio y la competencia. 
Pero aunque la mayoría de los comentaristas occidentales no lo admita, hoy el principal defensor de la competencia es Arabia Saudita, mientras que los petroleros tejanos amantes de la libertad rezan para que la OPEP reafirme su poder monopólico. 
En segundo lugar, veamos la historia, en concreto, la de los precios del petróleo (ajustados por inflación) desde 1974, cuando hizo su entrada la OPEP. 
Vemos que hubo dos regímenes de precios distintos. 
De 1974 a 1985, el precio de referencia estadounidense fluctuó entre 50 y 120 dólares, a valores actuales. 
Entre 1986 y 2004, el intervalo fue de 20 a 50 dólares (sacando dos breves desviaciones tras la invasión a Kuwait en 1990 y la devaluación rusa de 1998). 
Finalmente, entre 2005 y 2014, la cotización volvió a situarse entre los 50 y los 120 dólares como en el primer período mencionado, salvo dos picos muy breves durante la crisis financiera de 2008 y 2009. 
Es decir que el intervalo de precios de los últimos diez años fue similar al de la primera década de la OPEP, mientras que los diecinueve años entre 1986 y 2004 muestran un régimen totalmente diferente. 
Es razonable pensar que la diferencia se debe a la pérdida de poder de la OPEP en 1985 como resultado del desarrollo de la explotación petrolera en el Mar del Norte y Alaska, que provocó un cambio de la fijación de precios monopólica a la competitiva. 
Ese período terminó en 2005, cuando el abrupto aumento de la demanda china creó en forma temporal una escasez global de petróleo, que permitió a la OPEP restaurar la “disciplina” de precios. 
De modo que 50 dólares puede ser una divisoria entre el régimen monopólico y el competitivo. 
Y la economía de los mercados competitivos, por contraste con los monopólicos, da motivos para creer que 50 dólares será un techo, no un piso. 
En un mercado competitivo, el precio equivale al costo marginal. 
Es decir, el precio dependerá del costo que un proveedor eficiente deba compensar para producir el último barril necesario para satisfacer la demanda global. 
En un régimen monopólico, en cambio, el monopolio puede fijar un precio muy por encima del costo marginal y luego restringir la producción para asegurar que la oferta no supere la demanda (como ocurriría por ser el precio artificialmente alto). 
Hasta el pasado verano boreal, el petróleo se rigió por un régimen de precios monopólico, en el que Arabia Saudita actuó como “productor bisagra” restringiendo la oferta cada vez que superaba la demanda. 
Pero esto daba poderosos incentivos a otros productores (sobre todo en Estados Unidos y Canadá) para aumentar considerablemente su producción: el precio garantizado, gracias a los sauditas, permitía a los productores norteamericanos de gas y petróleo de esquisto obtener grandes ganancias a pesar de sus costos de producción mucho mayores. 
Pero los sauditas solo podían mantener altos los precios reduciendo su propia producción, para hacerle sitio en el mercado global a la creciente producción estadounidense. 
Parece que en el otoño boreal de 2014, los líderes sauditas concluyeron que era una estrategia perdedora (y lo era). 
La consecuencia lógica iba a ser que Estados Unidos se convirtiera en el mayor productor de petróleo del mundo y Arabia Saudita cayera en la insignificancia, no solo como exportador de petróleo sino quizá como país al que Estados Unidos se sintiera obligado a defender. 
Los potentados petroleros de Medio Oriente ahora están decididos a revertir esta pérdida de estatus, como señala su conducta reciente en la OPEP. 
Pero el único modo que tiene la OPEP de recuperar, o incluso preservar, su cuota de mercado es bajar sus precios hasta el punto en que los estadounidenses reduzcan drásticamente su producción para equilibrar la oferta global con la demanda. 
En resumen, los sauditas deben dejar de ser “productores bisagra” y obligar a los frackers estadounidenses a tomar ese lugar. 
Y es exactamente lo que recomendaría cualquier manual de economía. 
El petróleo de esquisto es caro de extraer, de modo que debería quedar enterrado hasta que todos los yacimientos convencionales del mundo, menos costosos, estén trabajando al máximo de su capacidad. 
Además, la producción no convencional se puede detener y reanudar con muy bajo costo. 
De modo que un mercado competitivo exige que Arabia Saudita y otros productores de bajo costo trabajen siempre al máximo de sus capacidades, mientras que los frackers estadounidenses experimentarán los ciclos de expansión y contracción típicos de los mercados de commodities: cortarán la producción cuando haya poca demanda global o entren en juego nuevas fuentes de suministro económicas en Irak, Libia, Irán o Rusia, y la subirán en tiempos de bonanza global cuando la demanda de petróleo se maximiza. 
Según esta lógica competitiva, el costo marginal del petróleo de esquisto estadounidense será el techo del precio global, mientras que el costo de los yacimientos convencionales, relativamente remotos y marginales, de la OPEP y Rusia será el piso. 
Pues bien, el costo de producción estimado del petróleo de esquisto se sitúa generalmente alrededor de los 50 dólares, mientras que el yacimiento convencional marginal suele cubrir sus costos con un precio de alrededor de 20 dólares. 
De modo que el intervalo de precios aproximado en este nuevo mundo de competencia petrolera debería ser de 20 a 50 dólares. 

El precio del petróleo y el crecimiento global 
CAMBRIDGE – Una de las mayores sorpresas económicas de 2015 es que la asombrosa caída de la cotización mundial del petróleo no haya estimulado más el crecimiento global. 
A pesar del derrumbe de precios (de más de 115 dólares por barril en junio de 2014 a 45 dólares a fines de noviembre de 2015), la mayoría de los modelos macroeconómicos indican que el efecto sobre el crecimiento global fue menor al esperado: tal vez solo un 0,5% del PIB mundial. 
La buena noticia es que este oportuno pero limitado estímulo al crecimiento probablemente se extienda más allá de 2016. 
La mala noticia es que el abaratamiento del petróleo crea más presiones para los principales países exportadores. 
La reciente caída del precio del petróleo es similar a la que se produjo en 1985 y 1986 por un aumento de la oferta, cuando los países de la OPEP (léase: Arabia Saudita) decidieron liberar producción para recuperar cuota de mercado. 
También es comparable al derrumbe de 2008 y 2009 por una menor demanda después de la crisis financiera global. 
En la medida en que un abaratamiento del petróleo responde a la demanda, no cabe esperar un efecto positivo importante, ya que el precio del petróleo opera más como un estabilizador automático que como una fuerza exógena que rija la economía global. 
Pero de un shock de oferta puede esperarse un considerable impacto positivo. 
Si bien el shock de 2014 y 2015 no es tan fácil de analizar como los dos episodios anteriores, parece que en este caso las variaciones de la demanda y de la oferta corren parejas en influencia. 
Está claro que el vuelco de China hacia una política de fomentar el consumo interno desinfló todos los commodities a escala internacional; por ejemplo, los metales también tuvieron una caída abrupta en 2015. 
(El precio del oro, 1050 dólares por onza a fines de noviembre, está muy lejos del máximo de casi 1890 dólares al que llegó en septiembre de 2011; el abaratamiento del cobre desde 2011 es casi idéntico.) 
Pero un factor que influye al menos tanto es la oferta de nuevas fuentes de petróleo. 
La revolución de las fuentes no convencionales permitió aumentar la producción estadounidense de cinco millones de barriles por día en 2008 a 9,3 millones de barriles en 2015; y este boom de la oferta se mantiene a pesar del derrumbe de precios. 
Las expectativas de levantamiento de sanciones a Irán también repercutieron en los mercados. 
El abaratamiento del petróleo es hasta cierto punto un juego de suma cero en el que los productores pierden y los consumidores ganan. 
En general se considera que la caída de precios estimula la demanda global, porque los consumidores gastan la mayor parte de la ganancia inesperada, mientras que los productores se adaptan recortando el ahorro. 
Pero en 2015, esta dinámica diferenciada no fue tan marcada. 
Una razón es que los países emergentes importadores de energía hoy pesan mucho más en la economía global que en los ochenta, y tienen una postura mucho más intervencionista en el mercado del petróleo que los países avanzados. 
Países como la India y China estabilizan el mercado minorista de energía por medio de subsidios estatales para contener el precio que pagan los consumidores. 
Cuando el petróleo se encareció, estos subsidios se volvieron muy costosos, y muchos gobiernos ya buscaban desesperadamente cómo recortarlos. 
De modo que al llegar el abaratamiento, los países emergentes lo aprovecharon para reducir subsidios. 
Al mismo tiempo, muchos exportadores de petróleo se ven obligados a reajustar sus planes de gastos en un contexto de caída abrupta de los ingresos. 
Hasta Arabia Saudita se vio afectada (a pesar de sus inmensas reservas de petróleo y financieras), debido al veloz crecimiento de su población y el aumento del gasto militar por los conflictos en Medio Oriente. 
Que el abaratamiento del petróleo haya incidido tan poco en el crecimiento global no debería sorprendernos. 
Hace tiempo que la investigación académica señala en esa dirección. 
Ahora se piensa que el petróleo no es un motor del ciclo económico tan independiente como se creía antes. 
Otro factor que restringe el crecimiento es una abrupta caída de las inversiones en el sector energético. 
Tras años de veloz crecimiento, la inversión mundial en producción y exploración petrolera se redujo 150 000 millones de dólares en 2015. 
En algún momento esto se trasladará a los precios, pero en forma lenta y gradual: en los mercados de futuros el petróleo solo cotiza a 60 dólares por barril en 2020. 
La buena noticia para 2016 es que la mayoría de los modelos macroeconómicos señalan que el efecto estimulante del abaratamiento del petróleo tenderá a prolongarse por un par de años, lo que compensará que los países emergentes importadores sigan aprovechándolo para recortar subsidios. 
Pero para los países productores, los riesgos son cada vez mayores. 
Aunque solo un par esté en crisis declarada (se destaca la mal gestionada Venezuela), muchos están al borde de la recesión. 
Los países con tipo de cambio flotante, entre ellos Colombia, México y Rusia, hasta ahora han podido adaptarse a la mayor restricción fiscal (pero si el abaratamiento continúa, Rusia se verá en problemas). 
Los países con regímenes cambiarios rígidos, en cambio, se enfrentan a una prueba más difícil. 
La histórica política saudita (que en otros tiempos parecía imbatible) de atar su moneda al dólar fue objeto de enormes presiones las últimas semanas. 
Para resumir, en 2015 el precio del petróleo no influyó tanto en el crecimiento global como se esperaba al principio del año. 
Además, la abundancia de reservas y una política macroeconómica relativamente conservadora han permitido hasta ahora a la mayoría de los grandes productores hacer frente a enormes presiones fiscales sin caer en crisis. 
Pero el año que viene puede ser diferente (y no en el buen sentido), especialmente para los productores. 

La marcha ascendente del petróleo 
IRVING (TEXAS) – Cuando los miembros de la OPEP se reunieron recientemente en Viena, los saudíes no pudieron controlar la reunión, el límite máximo de producción siguió siendo el mismo y los países miembros están estableciendo sus propios niveles de producción, pero hablar de una ruptura de la OPEP es prematuro. 
Al fin y al cabo, ha sobrevivido a grandes guerras, numerosas disputas diplomáticas y dos importantes hundimientos del mercado. 
En realidad, el secreto de la supervivencia de la OPEP es su debilidad, no su fortaleza. 
Con fricciones o sin ellas, la OPEP ha sido y siempre será irrelevante para las fuerzas del mercado en el terreno. 
La OPEP nunca ha tenido poder en el mercado, pero Arabia Saudí sí que lo tiene y siempre se ha cometido el error de asignar a la OPEP el poder saudí en el mercado. 
A los saudíes no les gustó la reunión reciente. 
Decidieron ir por libres. 
¿Pueden hacerlo? 
La respuesta es que no, como lo demuestra la reciente iniciativa de la Agencia Internacional de la Energía, compuesta de 28 miembros, de liberar petróleo de las reservas estratégicas. 
El mercado mundial del petróleo ha llegado a ser un gran mar que crea sus propias tormentas, lo que garantiza que el mar seguirá aumentando. 
Contemplando la historia reciente, podemos determinar cuatro factores que seguirán haciendo subir los precios del petróleo, a no ser que un potente terremoto haga arrodillarse al mercado. 
El primer factor es la relación entre los precios del petróleo y el crecimiento económico en los países productores de petróleo. 
Unos precios más altos alimentan un aumento mayor en esos países, que, junto con un auge demográfico, propicia un mayor consumo energético interno. 
Eso, a su vez, reduce las exportaciones de petróleo y hace subir los precios aún más. 
Sólo una gran recesión podría interrumpir ese ciclo; de lo contrario, vamos camino de una crisis energética. 
Naturalmente, los precios no pueden seguir subiendo indefinidamente: el aumento de los precios racionará la demanda. 
El aumento de la demanda energética ya ha provocado cortes de electricidad en los países productores de petróleo, que, como es de esperar, reducirán las exportaciones este verano. 
Se quemará más crudo en las centrales eléctricas, más diésel en los generadores privados y más gasolina en los vehículos deportivos utilitarios desde Riad hasta Ciudad de Kuwait durante los apagones, en los que el único lugar en que se podrá luchar contra el calor será en un coche en marcha. 
En segundo lugar, está la relación entre los precios del petróleo y la necesidad de diversificación de los ingresos en los países productores de petróleo. 
Al subir los precios del petróleo, la dependencia de esos países del sector petrolero aumenta, pese a las medidas adoptadas para diversificar sus economías. 
Para luchar contra las repercusiones de dicha dependencia, gastan los ingresos del petróleo en otros sectores, con lo que hacen pocas inversiones en el petrolero. 
Cuando la demanda mundial aumenta, no hay bastante capacidad para atenderla: un ciclo que continuará hasta que la demanda se desplome. 
La retórica de la independencia energética en los países consumidores de petróleo empeora aún más la situación: los países productores de petróleo están construyendo industrias con un gran consumo de energía para garantizar un mercado para su petróleo, una vez que las naciones consumidoras se libren del petróleo importado. 
Se proponen exportar el petróleo incrustado en otros productos, como, por ejemplo, petroquímicos, plástico, aluminio, etcétera. 
Y pueden construir esas fábricas antes de que los países consumidores de petróleo puedan substituir las importaciones de petróleo, lo que exacerbaría las escaseces futuras. 
Una vez más, unos precios mayores racionarán la demanda mundial de petróleo, pero sólo después de un período de dificultades económicas en algunas regiones del mundo. 
El tercer factor es el círculo vicioso de los precios del petróleo y el valor del dólar de los EE.UU. Unos precios del petróleo mayores aumentan los déficits comerciales de los Estados Unidos, lo que, a su vez, reduce el valor del dólar. 
A causa de la relación inversa entre los precios del petróleo y el dólar, un dólar débil aumenta los precios del petróleo, lo que aumenta aún más el déficit comercial y ejerce una mayor presión para que baje el dólar. 
Los precios del petróleo seguirán subiendo hasta que se desplome la demanda. 
Los datos estadísticos indican que esa relación se debilitará, una vez que el mercado inmobiliario se recupere, pero ésa sigue siendo una perspectiva a largo plazo. 
Por último, hay que tener en cuenta la relación entre los precios del petróleo y las políticas fiscales y monetarias de los países consumidores de petróleo. 
Para luchar contra el efecto de los altos precios del petróleo, los países consumidores adoptan políticas económicas expansionistas bajando los tipos de interés y aumentando el gasto estatal, lo que permite un crecimiento económico continuo con precios altos del petróleo, pero el crecimiento continuo aumenta la demanda de petróleo, lo que hace subir aún más sus precios. 
Lo opuesto de la expansión monetaria y fiscal es la recesión, momento en el que los precios del petróleo dejan de subir. 
Dadas la actual agitación en Oriente Medio, la pérdida del petróleo libio y yemení y una demanda energética en aumento en los países productores de petróleo, cualquier aumento de las exportaciones de petróleo saudí tendría repercusiones limitadas en el mercado. 
La producción de petróleo no importa; las exportaciones, sí, lo que significa que los anuncios de aumentos de la producción de petróleo son irrelevantes para los precios. 
De hecho, independientemente de lo que la OPEP y sus miembros decidan, los círculos viciosos aquí descritos probablemente respaldarán unos precios del petróleo de entre 70 y 90 dólares por barril en todo el mundo. 
Ahora bien, tanto los miembros de la OPEP como las autoridades de los países consumidores de petróleo no deben olvidar que nada cura los precios altos como unos precios altos. 




La tecnología que rescata empleos 
SAN FRANCISCO – Estamos en una era de ansiedad debido a la eliminación de empleos como resultado de la automatización, en la que funestos encabezados presagian que el auge de robots hará obsoletas categorías enteras de trabajo. 
Sin embargo, esta actitud fatalista da por sentada nuestra incapacidad para aprovechar lo que nosotros mismos hemos creado para mejorar nuestras vidas, y, de hecho, nuestros trabajos. 
Las plataformas de talento en línea son un buen ejemplo del potencial de la tecnología para resolver nuestras inquietudes laborales. 
Las plataformas digitales ya han logrado transformar varios sectores de la economía. 
Así, mercados en línea como Amazon o Alibaba han modificado las características del comercio minorista, en parte gracias a la transformación del carácter local de los mercados minoristas. 
Las plataformas de talento en línea aplican un concepto similar al mundo del trabajo, con resultados análogos. 
La creación de mercados de trabajo regionales, nacionales e internacionales permite a los empleadores acceder a bases de talentos más extensas, y amplía el universo de posibilidades para los solicitantes de empleo. 
De esta manera, han transformado la búsqueda tradicional de empleo, y ahora se están acercando a la masa crítica necesaria para modificar las cifras del empleo. 
Estas plataformas se presentan en distintas modalidades. 
Sitios web como LinkedIn, Monster.com o Indeed.com, que relaciona perfiles buscados recíprocamente entre empleadores y empleados para cubrir puestos de trabajo tradicionales, ya ha atraído a cientos de millones de usuarios y a muchas de las empresas líderes del mundo, y su influencia sobre la economía es preponderante. 
Pero también existen los mercados digitales de la economía colaborativa (“gig economy”), que permiten a los trabajadores independientes acceder a encargos laborales, que van desde el diseño de sitios web hasta el transporte de pasajeros, lo que reduce así el capital y la mano de obra subutilizados. 
Las plataformas digitales hacen transparentes y eficientes a los mercados, que es precisamente el cambio que necesita el mercado laboral actual. 
En muchos países, ente un 30 y un 45 por ciento de la población en edad de trabajar está desempleada, inactiva o trabaja a tiempo parcial, mientras que las empresas se lamentan de las dificultades para cubrir puestos vacantes en diversas áreas, desde la tecnología hasta la atención de la salud. 
Y los que están empleados se encuentran a menudo atrapados en puestos que no les permiten sacar el máximo partido de sus habilidades. 
Estas cuestiones representan una asombrosa pérdida de potencial humano y económico. 
Los problemas derivan de la presentación básica, incompleta y geográficamente restringida que los mercados laborales ofrecen de las habilidades buscadas. 
Como resultado, elucidar la trayectoria educativa, la capacitación y la carrera profesional requiere de una gran dosis de especulación. Esto no solo perjudica a los trabajadores sino también a las empresas, que no ven satisfechas sus necesidades. 
Las plataformas de talento en línea pueden aumentar la eficiencia del mercado laboral al incorporar datos agregados sobre los candidatos y ofertas de trabajo en áreas geográficas más amplias, a fin de informar a los trabajadores las ofertas de trabajo más recientes, así como las acciones que pueden tomar para hacer un trabajo más gratificante. 
Esta dinámica pude ser particularmente interesante en Europa, donde las perspectivas de empleo difieren radicalmente de un país al otro (y entre regiones dentro de los países), y donde muchas personas se sienten atrapadas en economías locales estancadas. 
Es poco probable que una persona se traslade de España a Swazilandia, incluso por un empleo ideal, pero esa misma persona podría aceptar una mejor puesto en un lugar menos lejano. 
Además, al facilitar la rapidez de correspondencia entre empleador y trabajador, las plataformas de talento en línea acortan los periodos de desempleo, mientras que la creación de empleos parciales flexibles permite colocar un mayor número de trabajadores inactivos en el mercado laboral y ayuda a los trabajadores de tiempo parcial a aumentar sus horas de trabajo. 
Al mismo tiempo, al hacer una buena correspondencia entre el perfil del trabajador y el puesto, estas plataformas incrementan la productividad. 
En resumen, si bien las plataformas de talento en línea no son capaces de impulsar una demanda débil en economías avanzadas o resolver problemas complejos de desarrollo en los países emergentes o crear mejores empleos en todos los ámbitos, pueden tener una gran influencia en cuestiones aparentemente insolubles como el desempleo, el subempleo y la baja satisfacción laboral. 
Según un reciente estudio de investigación del Instituto Global McKinsey, estas plataformas podrían incrementar el PIB mundial hasta en 2,7 billones de dólares anuales para 2025, lo que equivaldría a incorporar otro Reino Unido a la economía mundial. 
Gran parte del impacto de las plataformas de talento en línea deriva de la utilización de la tecnología para superar asimetrías de información que perjudican el rendimiento del mercado laboral. 
En el pasado, estas deficiencias podían paliarse solo parcialmente mediante señales de información adecuada. 
Sin embargo, las plataformas de talento en línea permiten agregar cantidades más grandes información, aumentando así la incorporación eficiente de un mayor volumen de información, y por ende la densidad de los señales. 
Gracias a la expansión de los datos, las empresas pueden utilizar análisis predictivos para identificar el mejor candidato para un puesto específico. 
A su vez, los solicitantes de empleo pueden enriquecer sus antecedentes educativos y profesionales agregando muestras de su trabajo y recomendaciones de colegas y clientes, revelando así de manera más eficaz su potencial a los empleadores. 
Además, las plataformas que agregan información de opiniones anónimas de empleados y ex empleados, sirve a las personas para tener una mejor idea de lo que significa trabajar para una determinada empresa y del salario al que se pueden y se debe aspirar. 
De esta manera, la mayor difusión del nivel de satisfacción de los empleados somete a las empresas a una mayor presión para asegurar buenas condiciones de trabajo si desean reclutar el personal que necesitan. 
Hasta el momento, los más beneficiados por estos cambios han sido los profesionales formados y capacitados de economías avanzadas. 
De hecho, probablemente los ingenieros y diseñadores de software más buscados ya no necesiten postular a ningún puesto, pues las empresas recurren cada vez más al reclutamiento "pasivo", lo que obliga muchas veces a los empleadores a aumentar los salarios de los trabajadores que desean retener. 
Pero no todas son buenas noticias. 
Ahora que los empleadores cuentan con nuevas herramientas de reclutamiento y evaluación, pueden reemplazar más fácilmente a los trabajadores poco calificados, lo que podría agravar la disparidad de ingresos en el corto plazo. 
Sin embargo, a largo plazo, se puede diseñar un mejor sistema global de perfeccionamiento de habilidades, que sería esencial para facilitar la movilidad ascendente. 
En este sentido existe otra ventaja: a medida que aumenta la transparencia de los resultados académicos y programas de estudio asociados a instituciones especificas, los proveedores de educación y formación serán más responsables de la preparación de sus estudiantes para una vida próspera y productiva. 
Con las ocho mil millones de suscripciones a teléfonos inteligentes previstas para el año 2025, las plataformas de talentos contarán con un enorme campo de expansión hacia diferentes regiones y sectores, y en tanto continúe la evolución de las nuevas tecnologías, estas pueden llegar a cambiar el mundo del trabajo de maneras hasta hoy insospechadas. 
Después de todo, parece que aún hay optimismo en el tema del mercado laboral. 


Una herramienta para medir la libertad en Internet 
ROMA – El año pasado, durante una oleada de violentas protestas políticas en Etiopía, el gobierno bloqueó más de quince portales de noticias y la aplicación de chat para teléfonos inteligentes WhatsApp. 
La supresión también alcanzó a sitios que promueven la libertad de expresión y los derechos del colectivo LGBTQ+, así como los que ofrecen herramientas para eludir la censura, como Tor y Psiphon. 
Todo esto se descubrió gracias al uso de un software llamado ooniprobe, que analiza las redes en busca de censura de Internet. 
Este software fue creado hace más de cinco años por el Observatorio Abierto de Interferencias en la Red (OONI, por la sigla en inglés), un proyecto con apoyo de Tor para el que trabajo, con el objetivo de promover la transparencia, la rendición de cuentas y el control de la censura en Internet. El software es gratuito y de código abierto, de modo que puede usarlo quien quiera. 
Y de hecho, ooniprobe ya tiene decenas de miles de usuarios en más de 190 países. 
Esos usuarios han ayudado a reunir millones de análisis de redes, todos ellos publicados en OONI Explorer, que tal vez sea la mayor fuente pública de información sobre la censura en Internet. 
Gracias a ellos, pudimos descubrir la extensión de la ola de censura del año pasado en Etiopía, y detalles de muchos otros casos de censura en otras partes del mundo. 
En Uganda, grupos locales usaron ooniprobe durante la elección general del año pasado, cuando el gobierno bloqueó las redes sociales. 
Los datos surgidos del análisis de ooniprobe no sólo confirmaron las acciones del gobierno, sino que también exponen la nómina de sitios bloqueados y los diferentes métodos usados por los proveedores de servicios de Internet (ISP) para implementar la censura. 
Este software también fue útil en Malasia en 2015. 
Acusado de haber transferido casi 700 millones de dólares desde el fondo soberano 1MDB a cuentas bancarias personales, el primer ministro Najib Razak intentó bloquear los portales de noticias y blogs que informaran sobre el escándalo. 
Pero el software de análisis de redes ooniprobe permitió a grupos de la sociedad civil malasia reunir pruebas del bloqueo. 
La censura, por supuesto, no siempre se usa para proteger a políticos poderosos; a veces también se usa para reforzar normas sociales y culturales. 
Por ejemplo, la baja tolerancia social de la homosexualidad en Indonesia puede haber tenido que ver con el bloqueo de numerosos sitios web LGBTQ+, aun cuando oficialmente el país no restringe los derechos de esta comunidad. 
Factores similares son aplicables al bloqueo de sitios a los que se ve como demasiado críticos del Islam. 
En Tailandia, en los últimos tres años los ISP bloquearon el acceso a varios sitios presuntamente irrespetuosos hacia la familia real del país. 
Pero en este caso, hay un fundamento legal: Tailandia tiene una estricta legislación de delitos de lesa majestad que protege a los más altos miembros de la familia real de insultos o amenazas. 
Otros casos de censura legal de Internet incluyen el bloqueo de sitios web con contenido sexual explícito en países que prohíben la pornografía. 
Pero en otros casos el motivo de la censura no es claro. 
Por ejemplo, ¿a qué se debió el bloqueo de un sitio de citas en Malasia? 
En algunos países, parece que la decisión de censurar ciertos sitios termina siendo de los ISP. 
Según datos de ooniprobe, varios ISP tailandeses bloquearon al mismo tiempo el acceso a diferentes tipos de sitios web (portales de noticias, Wikileaks, pornografía, etc.), aduciendo órdenes imprecisas de las autoridades. 
Antes de ooniprobe, esta censura era difícil de detectar, lo que llevaba a falta de rendición de cuentas: era común que gobiernos e ISP negaran toda relación con la censura. 
Incluso cuando las autoridades publican listas oficiales de sitios bloqueados, no siempre incluyen todos los afectados. 
Además, cuando las prohibiciones se levantan, ocurre a veces que los ISP siguen bloqueando los sitios. 
Por ejemplo, hace poco se encontró que Vimeo y Reddit estaban bloqueados en algunas redes de Indonesia, a pesar de que la veda oficial de esos sitios se anuló hace más de dos años. 
Con ooniprobe, los usuarios no sólo pueden exponer la censura en Internet, sino también obtener muchos detalles sobre cómo, cuándo, dónde y por quién es implementada. 
Por ejemplo, el test de conectividad web de OONI permite determinar si el acceso a los sitios web se impide mediante alteración de DNS, bloqueo de TCP/IP o uso de un proxy HTTP transparente. 
Otros análisis de ooniprobe examinan la accesibilidad de aplicaciones de chat (en concreto, WhatsApp, Telegram y Facebook Messenger) en distintas redes, así como la de herramientas anticensura como Tor, Psiphon y Lantern. 
OONI también ofrece tests de software que descubren la presencia de sistemas intermediarios (middle boxes) que pueden usarse para censura o vigilancia. 
Los exhaustivos datos de OONI permiten efectuar muy necesarios controles y pedidos de rendición de cuentas. 
Los abogados pueden usarlos para evaluar la legalidad de la censura de Internet en sus respectivos países o presentarlos como prueba en los tribunales. 
Periodistas, investigadores y activistas por los derechos humanos también pueden usar los datos como complemento de su trabajo. 
Y proyectos anticensura como Tor pueden basarse en la evolución de los casos de censura descubiertos por OONI para definir herramientas y estrategias. 
Los datos de OONI enriquecen el discurso público sobre la legalidad, necesidad y proporcionalidad de la censura en Internet. Eso los convierte en una herramienta crucial para proteger los derechos humanos, dentro y fuera de Internet. 

El regreso incierto del petróleo 
CALGARY – En tanto el crecimiento económico global se recupera prácticamente en todas partes, los productores de petróleo cada vez tienen más esperanzas de que el reciente rebote espectacular del precio continúe. 
Pero, si esas esperanzas han de cumplirse, no sólo los productores tendrán que controlar lo que pueden (manteniendo la disciplina de la producción); lo que está más allá de su control (la producción de esquisto y el valor del dólar) también tendrá que jugar a su favor. 
Hace poco más de tres años, el petróleo (WTI) se comercializaba por encima de los 100 dólares por barril. 
Pero, a comienzos de 2016, los precios se derrumbaron hasta llegar a unos 30 dólares por barril, debido a una combinación de demanda lenta, oferta alternativa (particularmente de petróleo y gas de esquisto de Estados Unidos) y un nuevo paradigma de producción de la OPEP según el cual el cartel, liderado por Arabia Saudita, dejó de actuar como un "productor regulador". 
Luego del colapso resultante de las facturas por exportaciones y los ingresos presupuestarios, la OPEP adoptó una nueva estrategia basada en un acuerdo de producción modernizado con dos características fundamentales: una mayor flexibilidad para los países que enfrentan condiciones internas especialmente complejas (como Libia) y la inclusión de productores no pertenecientes a la OPEP, particularmente Rusia. 
Juntos, los países de la OPEP y los no pertenecientes a la OPEP fijaron un piso desde el cual los precios del petróleo podrían rebotar. 
Con la recuperación del crecimiento global y el surgimiento de incertidumbres geopolíticas (que podrían limitar la producción en algunos países productores de petróleo), los precios del petróleo rebotaron por sobre los 60 dólares por barril. 
La fase actual de crecimiento global es particularmente buena para el precio del petróleo (y de otras materias primas), porque es sincronizada, real y, cada vez más, se auto-fortalece. 
Se ve potenciada por una recuperación simultánea en las economías sistémicamente importantes de Europa, Japón, Estados Unidos y el mundo emergente. 
Y se basa en alzas duraderas de la actividad económica, y no sólo en una ingeniería financiera. 
Dadas estas características, el brote de crecimiento global de hoy está empezando a generar un círculo virtuoso entre consumo, inversión y comercio. 
Y esa dinámica podría ganar más impulso, especialmente si las recientes medidas pro-crecimiento en Estados Unidos y la recuperación endógena en Europa están apuntaladas por reformas estructurales, una gestión más equilibrada de la demanda y una mejor coordinación de las políticas internacionales. 
En verdad, los riesgos de una caída de los precios del petróleo han virado del lado de la demanda al lado de la oferta. 
Los precios más elevados del petróleo tienden a erosionar la disciplina de la producción en la OPEP, particularmente por parte de aquellos miembros (como Nigeria y Venezuela) que históricamente se han apresurado para asegurarse ingresos más altos a fin de mitigar las difíciles condiciones presupuestarias, a expensas de sus pares (como Arabia Saudita y los Emiratos Árabes Unidos). 
Esta tendencia hace que la coordinación con los productores que no pertenecen a la OPEP sea más difícil. 
Si a esto le sumamos la mayor producción de fuentes alternativas (de manera más relevante, el esquisto) que han estimulado los precios más altos, los efectos beneficiosos de la demanda están compensados, si no superados. 
Sin embargo, con algunas modificaciones menores al acuerdo actual, los miembros de la OPEP deberían poder mantener su disciplina de producción colectiva, suponiendo que exista la voluntad de hacerlo. 
Les puede resultar más difícil seguir controlando a los países que no conforman la OPEP. 
Pero, con negociaciones meditadas que incorporan conceptos de cambios radicales, esto también es posible. 
Cuando se trata de los factores sobre los cuales los productores de petróleo tienen menos control, la perspectiva es menos alentadora. 
La depreciación del dólar estadounidense -que cayó 10% en términos ponderados por el comercio en 2017- ha ayudado a impulsar el alza de los precios del petróleo, pero es probable que se frene y luego se revierta en parte. 
Evitar ese desenlace exigiría que Europa y Japón continuaran superando las expectativas del mercado, tanto generales como, más importante, en relación a Estados Unidos. 
Es más, el Banco Central Europeo y el Banco de Japón necesitarían ajustar la política monetaria -inclusive acelerar la reducción de sus compras de activos de gran escala- más rápido de lo que esperan los mercados. 
Finalmente, existe el desafío planteado por una mayor producción de esquisto. 
Y el hecho es que es poco lo que los productores tradicionales de petróleo pueden hacer para contrarrestar la posible respuesta de los productores de esquisto a los precios más elevados. 
En este contexto, los productores de petróleo harían bien en tratar las alzas de los precios del petróleo como un beneficio inesperado temporario, no como una situación permanente o inclusive -a menos que exista una crisis geopolítica considerable- como una tendencia que pueda intensificarse en el año por delante. 
Esto significa que los productores deberían resistir la tentación de utilizar sus mayores ingresos para un nuevo gasto recurrente. 
Y deberían actuar rápidamente para reforzar su disciplina colectiva a fin de minimizar el riesgo de una ley de la selva que niegue los beneficios ganados con esfuerzo en los últimos años. 

Cómo ser una economía abierta 
MILÁN – La palabra “apertura” tiene dos connotaciones relacionadas pero distintas. 
Por un lado, da idea de algo que es irrestricto, accesible y (tal vez) vulnerable; por el otro, de algo (por ejemplo, una persona o una institución) que es transparente, en oposición a misterioso. 
El primer significado suele aplicarse al comercio, la inversión y la tecnología (aunque la mayoría de las definiciones no relacionan oportunidad con vulnerabilidad); factores que siempre impulsaron cambios económicos estructurales, especialmente en relación con el empleo. 
El cambio estructural puede ser benéfico y al mismo tiempo disruptivo. Los gobiernos llevan mucho tiempo tratando de hallar un justo equilibrio entre el principio abstracto de apertura y la implementación de medidas concretas para limitar los efectos más negativos del cambio. 
Felizmente, la investigación académica y la perspectiva histórica pueden ayudar a las autoridades a responder a este desafío inteligentemente. 
Piénsese en el caso de los pequeños países desarrollados del norte de Europa, que tienden a ser abiertos, y por buenas razones: si no lo fueran, deberían diversificar en exceso los sectores transables de sus economías para satisfacer la demanda interna. 
Eso les supondría altos costos, porque la pequeñez del mercado interno les impediría lograr economías de escala en tecnología, desarrollo de productos y fabricación. 
Pero la apertura de estos países aumentó la relevancia económica y política de invertir en capital humano y una sólida red de seguridad social. 
Las políticas de seguridad social son doblemente importantes para las economías pequeñas y especializadas, porque una perturbación externa sobre un único sector transable puede afectar a toda la economía. 
Pero no siempre fue así. 
Economías pequeñas y medianas como Canadá, Australia y Nueva Zelanda antes tenían políticas proteccionistas que llevaban a un exceso de diversificación de sus sectores transables. 
Pero con el aumento del comercio internacional y de la especialización, el costo de los bienes (por ejemplo, autos) de producción local en comparación con los importados se hizo intolerable para los consumidores. 
En los años ochenta y noventa, estos tres países comenzaron a abrir sus economías, en un difícil proceso de transición estructural que, sin embargo, mejoró la productividad y generó amplios beneficios para ciudadanos y consumidores. 
Pero encontrar el equilibrio justo nunca es fácil. 
Canadá, Australia y Nueva Zelanda son países con abundancia de recursos y vulnerables por tanto a la “enfermedad holandesa”: lo que ocurre cuando un fuerte sector intensivo en capital daña a otros sectores al impulsar la apreciación de la moneda local. 
Por eso siempre hubo aquí temor a una diversificación insuficiente, que los dejaría a merced de perturbaciones en los mercados mundiales de materias primas y generaría problemas de empleo. 
Es común asociar el ajuste estructural con la inversión y el comercio internacional. 
Pero la actividad industrial también cambia todo el tiempo dentro de los países, y esto crea desafíos de nivel local y regional. 
Por ejemplo, la producción textil estadounidense, que en otros tiempos estaba fuertemente concentrada en Nueva Inglaterra, se trasladó en gran medida al sur de Estados Unidos (antes de hacerlo a Asia y otras regiones de menor costo). 
En 1954, el entonces senador John F. Kennedy escribió un largo y fascinante artículo en The Atlantic en el que atribuyó este indeseable trastorno en Nueva Inglaterra a la aplicación de exenciones impositivas en los estados del sur, y sostuvo que esas prácticas llevarían a un nivel de movilidad industrial ineficientemente elevado, porque las corporaciones buscarían ganancias donde fuera, sin tener en cuenta el impacto sobre las distintas comunidades. 
Para evitar esta competencia salvaje, Kennedy defendió el uso no de la liberalización sino de la regulación como modo de lograr un comercio más eficiente y justo. 
En la práctica, la mejora de la eficiencia dinámica demanda cambios estructurales. 
Pero también demanda políticas que aseguren que las inversiones y las actividades económicas se basen en ventajas comparativas reales, no en estructuras de incentivos transitorias derivadas de políticas de “empobrecer al vecino”. 
Esto es particularmente importante en períodos de cambio estructural acelerado. 
Los ajustes en el lado de la oferta son lentos, dolorosos y costosos, de modo que hay que evitar hacerlos sin necesidad. 
Pero igual que las economías cerradas que se pierden todos los beneficios del comercio, las economías abiertas con grandes obstáculos institucionales o políticos al cambio estructural tampoco tendrán buen desempeño. 
Esto explica por qué hoy muchas economías abiertas no consiguen adaptarse a los cambios tecnológicos y en los patrones del comercio internacional. 
Muy a menudo las autoridades hacen todo lo posible para evitar cambios; pero aunque esto puede proteger por un tiempo a industrias y empleos existentes, es un gran disuasor para las inversiones y a la larga deteriora el crecimiento y el empleo. 
Otro posible obstáculo al cambio es la estructura económica y de seguridad social de los países. 
Como señala el ex ministro de finanzas griego Yanis Varoufakis, la promesa de que la reforma estructural traerá dividendos a largo plazo en la forma de crecimiento no sirve para calmar el temor de la gente por el futuro inmediato o cercano, especialmente en economías semiestancadas. 
Cuando se quita algo sin poner nada a cambio es previsible mucha resistencia política y social. 
Las reformas estructurales sin reforma de la seguridad social tienen altas probabilidades de fracasar. 
Un buen ejemplo de una estrategia que tuvo en cuenta todos los aspectos fue el programa de reformas “Agenda 2010” iniciado por el excanciller alemán Gerhard Schröder en 2003; pero resultó políticamente peligroso para Schröder, que no consiguió ser reelecto en 2005. 
El orden temporal de las reformas también es importante. 
Por ejemplo, los trabajadores con empleo tendrán mucho más miedo de una reforma de la seguridad social en una economía con problemas que en otra con bonanza. 
En una economía de baja producción y alto desempleo habrá más resistencia política a las reformas estructurales (especialmente de parte de trabajadores empleados de más edad), porque ser despedido en esas condiciones es peor. 
Como regla, antes de introducir reformas estructurales, los gobiernos deberían haber puesto en marcha la economía con políticas fiscales y orientadas a la inversión. 
Hacerlo en ese orden reducirá la resistencia política al cambio. 
En la actualidad, Europa experimenta un alza del crecimiento, pequeña pero significativa; pero todavía está por verse que los gobiernos aprovechen esta oportunidad para encarar las reformas necesarias. 
Una última lección que hay que tener presente es que el cambio estructural no es un mero efecto secundario accidental del crecimiento y de la creación de nuevos empleos y sectores, sino que es parte integral de estos procesos. 
Esto resulta evidente en los países en desarrollo exitosos, cuya receta para el crecimiento incluye apertura, modernización, comercio internacional, altos niveles de inversión y ampliación de la base de capital humano. 
Estos países no están a salvo de variaciones estructurales y problemas distributivos, pero sus transiciones son más veloces y menos penosas, porque hay una amplia distribución de inversiones entre los sectores público y privado, y entre activos tangibles e intangibles. 
En este sentido, las economías desarrolladas no son tan diferentes. 
Un aumento importante y generalizado de la inversión no corregirá necesariamente todos los problemas distributivos y de ajuste, pero sin duda ayudará a estimular el crecimiento y reducir las fricciones económicas y políticas durante la adaptación estructural. 


Más apertura en la investigación de la malaria 
LONDRES – Estos últimos años se hicieron enormes avances en la lucha contra la malaria. 
Según la Organización Mundial de la Salud, la mejora del acceso a pruebas diagnósticas y tratamientos permitió reducir la mortandad de la enfermedad en un impresionante 60% desde 2000. 
Aunque todavía queda mucho por hacer, la reducción de los contagios y las muertes es prueba del poder de la colaboración entre gobiernos (de países donde la malaria es endémica y otros donde no), entre organizaciones comerciales y sin fines de lucro, y entre la ciencia académica y la medicina. 
Sin este trabajo conjunto, hacer avances en el combate a esta enfermedad mortal hubiera sido imposible. 
Además de la acción coordinada en el terreno, hay una creciente apertura y colaboración entre científicos que investigan y desarrollan una nueva generación de medicamentos y vacunas; este modo de trabajo allana el camino para futuros avances. 
La comunidad científica es cada vez más consciente de que ninguna organización o grupo cuenta con conocimientos o recursos suficientes para enfrentar a la malaria por separado. 
Como ocurre con muchas otras enfermedades que afectan a los países en desarrollo, los aspectos científicos son sumamente complejos y las oportunidades comerciales son limitadas. 
Para ganarle a la malaria debemos aunar recursos y combinar las variadas experiencias de científicos de diferentes formaciones y especialidades. 
Felizmente, los científicos están tomando nota, y esto llevó a la aparición y difusión de una nueva estrategia de investigación y desarrollo, llamada “innovación abierta”, que modifica radicalmente el modelo tradicional de I+D, eliminando barreras a la colaboración; se basa en comprender que el todo puede ser más que la suma de las partes, y es una forma de trabajo colegiada en la que compartir es fundamental. 
Da fiel prueba de esta apertura un nivel inédito de publicación de datos. En 2010, GlaxoSmithKline, el Instituto de Genómica de la Fundación de Investigación Novartis y el St. 
Jude Children’s Research Hospital en Memphis (EE. UU.) colocaron en el dominio público los detalles de más de 20 000 compuestos activos contra el parásito de la malaria, 13 500 de los cuales proceden de un listado privado de GSK. 
Fue una decisión histórica con el objetivo de movilizar a la comunidad científica internacional. 
La organización sin fines de lucro Medicines for Malaria Venture (MMV) dio un paso más. 
MMV ofrece a científicos de todo el mundo acceso físico gratuito a una variada selección de 400 compuestos disponibles comercialmente, con la única condición de que hagan público el resultado de sus investigaciones. 
La colección ya ha sido compartida con más de 250 grupos de investigación en 30 países de todo el mundo, lo que dio inicio a diversos programas de descubrimiento de fármacos nuevos para una variedad de enfermedades desatendidas. 
Además de facilitar el uso compartido de herramientas e ideas, la investigación abierta crea entornos en los que científicos de diferentes instituciones y variados antecedentes pueden trabajar juntos (en forma presencial o a distancia), sacar provecho de las respectivas fortalezas e intercambiar conocimiento. 
Un ejemplo de esta forma de colaboración es el primer “laboratorio abierto” del mundo para la investigación de enfermedades de los países en desarrollo, creado en 2010 en el centro de investigación que tiene GSK en Tres Cantos (España). 
El laboratorio opera con apoyo y asesoramiento de una amplia variedad de actores, entre ellos GSK, el Wellcome Trust, la Unión Europea y MMV, además de varios centros académicos y alianzas de desarrollo de productos. 
El laboratorio permite a investigadores de las principales instituciones del mundo trabajar codo a codo con científicos de la industria, en un entorno dinámico y colaborativo, con el objetivo de transformar ideas de investigación iniciales en programas para el descubrimiento de nuevos fármacos. 
Desde su creación, la iniciativa ya completó 60 proyectos y se ganó un amplio reconocimiento como incubadora de ideas nuevas y modelo para la I+D de tratamientos para otros grandes problemas sanitarios. 
Además, otras iniciativas de I+D fuertemente colaborativas ya están dando frutos. 
GSK trabaja en el desarrollo de tres posibles tratamientos para la malaria (dos de ellos en conjunto con MMV) que se acercan a la fase de ensayo clínico. 
GSK y MMV también trabajan juntas en otro posible fármaco para la malaria vivax que está en una fase más avanzada del proceso de desarrollo y ya entró a las últimas etapas de ensayo clínico. 
Si funciona, será el primer tratamiento para la malaria recurrente que se apruebe en más de 60 años. 
Además, el año pasado las autoridades dieron luz verde a la primera vacuna contra la malaria, desarrollada por GSK, fruto de tres décadas de investigación y niveles inéditos de colaboración entre GSK, la ONG sanitaria internacional PATH e importantes centros de investigación africanos. 
Pero aunque las victorias recientes contra la malaria son alentadoras, no debemos dormirnos en los laureles. 
A cada estadística positiva se le contrapone la dura realidad de que todavía hay cada año unos 200 millones de casos de malaria, que provocan casi 500 000 muertes (en su inmensa mayoría, de niños menores de cinco años). 
Con la creación de una sólida plataforma de colaboración entre investigadores y un flujo de conocimiento cada vez más libre, estamos en un momento óptimo para extender estas iniciativas y alentar a otros a imitarlas. 
En un área donde la posibilidad de lucro es limitada, pero el potencial de mejorar enormemente la salud y la economía de países enteros es enorme, los científicos deben seguir creando puentes entre sí y trabajar juntos para el bien de todos. 


Conocimiento, motor de progreso 
LONDRES – Hace 236 años, un joven gobernador del estado de Virginia (EE. UU.) se salió del molde con una reforma educativa. 
En su proyecto de una Ley para la Difusión más General del Conocimiento, ThomasJefferson abogó por “un sistema de instrucción general” que llegara a todos los ciudadanos, “de los más ricos a los más pobres”. 
Fue el primer paso en la creación del sistema estadounidense de educación pública, una institución que ayudó a motorizar el ascenso global del país. 
A principios del siglo XX, Estados Unidos era un líder mundial en escuelas públicas. 
Las inversiones en educación catalizaron el crecimiento económico, la creación de empleo y una mayor movilidad social. 
Como Claudia Goldin y Lawrence Katz han demostrado, el “excepcionalismo” educativo de Estados Unidos le permitió adelantarse a los países europeos que no invertían lo suficiente en capital humano. 
Esta semana, los líderes mundiales se reúnen en la Cumbre de Oslo sobre la Educación para el Desarrollo, y las lecciones de esta experiencia conservan toda su relevancia. 
En tiempos en que la economía global está cada vez más basada en el conocimiento, el futuro de los países depende más que nunca de la educación y las capacidades de su gente. 
Aquellos que no logren crear sistemas de educación inclusivos se enfrentarán a crecimiento lento, aumento de la desigualdad y pérdida de oportunidades de comercio internacional. 
En este contexto, algunos de los debates educativos del momento suenan curiosamente anacrónicos. 
Hace poco, el economista de Harvard Ricardo Hausmannacusó a quienes describe como “partidarios de la educación, educación, educación” de defender una estrategia de crecimiento “basada exclusivamente” en ella. 
Fue un impresionante ataque a una opinión que, hasta donde sé, nadie sostiene. 
Claro que la educación no es garantía de crecimiento. 
Su ampliación en países donde el fracaso institucional, una gobernanza deficiente y la mala gestión macroeconómica obstaculizan las inversiones es una receta de baja productividad y alto desempleo. 
En el norte de África, la divergencia entre el sistema educativo y el mercado laboral dejó a personas jóvenes y educadas sin oportunidades de empleo decentes, situación que colaboró con las revoluciones de la Primavera Árabe. 
Pero nada de esto es razón para negar el lugar esencial de la educación (no sólo los años de escolarización, sino el aprendizaje genuino) en el crecimiento. 
Numerosas investigaciones (de las obras de Adam Smith a las de Robert Solow y Gary Becker, y más cerca en el tiempo, Eric Hanushek) confirman la importancia del aprendizaje para la creación de capital humano productivo. 
Un aumento igual a una desviación típica en los resultados de un país en el Programa de Evaluación Internacional de Estudiantes (PISA) de la OCDE se asocia con un 2% más de crecimiento per cápita a largo plazo. 
La educación puede no ser solución inmediata para el crecimiento lento. 
Pero ¿qué país logró una transformación económica sostenida sin avances en educación? 
Los economistas del Banco Mundial también se han ocupado de aportar al debate educativo refutaciones de argumentos que nadie sostiene. 
Un trabajo de Shanta Devarajan critica la idea de que la educación es un bien público esencial que los gobiernos deben financiar y proveer, y afirma, en cambio, que hay que considerarla un bien privado, provisto por el mercado a clientes (es decir, padres y niños) en busca de rendimientos privados. 
El problema es que es obvio que la educación no es un bien público (pocos lo son en la realidad). 
Pero es un bien “tutelar”, es decir, algo que el Estado debe dar gratuitamente, ya que la falta de inversión suficiente de los padres o la exclusión de los pobres provocarían una enorme pérdida de beneficios privados y sociales. 
Por ejemplo, los avances en educación (especialmente, la de las niñas) guardan estrecha relación con mejoras en supervivencia y nutrición infantil, salud materna y aumento de los salarios. 
Es hora de dejar atrás discusiones estériles basadas en una lógica errada y empezar a concentrarnos en los desafíos educativos reales que debemos encarar para cumplir el Objetivo de Desarrollo Sostenible de ofrecer educación primaria y secundaria de alta calidad a todos de aquí a 2030. 
La cumbre de Oslo es una ocasión importante para sentar las bases del éxito. 
Con 59 millones de niños en edad de ir a la escuela primaria y 65 millones de adolescentes no escolarizados, es una oportunidad que no podemos dejar escapar. 
De una cumbre exitosa surgirían cuatro imperativos clave. 
El primero, que los gobiernos deben asignar más fondos locales a la educación. 
Un informe preliminar para la cumbre destaca el caso de la subinversión educativa de sucesivos gobiernos en Pakistán, que ahora tiene la segunda población no escolarizada del mundo. 
El núcleo del problema son los políticos más interesados en facilitar la evasión fiscal de los ricos que en mejorar las oportunidades educativas de los pobres. 
Segundo, los donantes internacionales deben revertir la tendencia declinante de las ayudas para la educación. 
Incluso con una mejor movilización de recursos, lograr la escolarización universal hasta la secundaria inferior demandará ayudas por aproximadamente 22 000 millones de dólares al año, unas cinco veces el nivel actual. 
Además de subsanar este faltante, el enviado especial de las Naciones Unidas para la educación, Gordon Brown, señaló muy acertadamente que se necesitan mecanismos para financiar la educación de niños afectados por conflictos y emergencias humanitarias. 
Tercero, los líderes mundiales deben tomarse la desigualdad en serio. 
Cada gobierno debe fijarse metas que apunten explícitamente a reducir las divergencias educativas (en razón de género, nivel económico y división entre áreas rurales y urbanas) y diseñar presupuestos a la medida de esos objetivos. 
La disparidad actual es enorme. 
Por ejemplo, en Nigeria los niños urbanos pertenecientes al 20% de familias más ricas van a la escuela un promedio de diez años, mientras las niñas pobres del campo en la zona norte del país generalmente no llegan a dos. 
Y sin embargo (como demuestra otro informe para la cumbre de Oslo), en la mayoría de los países la financiación para educación tiene un sesgo preferencial por los ricos. 
Por último, los gobiernos y las agencias de ayuda deben abandonar los experimentos de mercado y comprometerse con una auténtica reforma de todo el sistema. 
Una prioridad esencial son los maestros, quienes para ofrecer una enseñanza real necesitan fuertes incentivos, capacitación eficaz y sistemas de apoyo confiables. 
Al fin y al cabo, ningún sistema educativo puede ser mejor que sus educadores. 
La cumbre de líderes mundiales en Oslo encontrará a millones de padres luchando por asegurar que sus hijos reciban la educación que merecen; una que les permita forjar vidas mejores para ellos y sus familias. 
Para estos padres, la escuela es fuente de esperanza. A ellos y a sus hijos les debemos nuestros mejores esfuerzos. 

La cuestión sobre el liderazgo alemán 
FRANKFURT – Muchos en los países en crisis de la eurozona señalan como la fuente de sus males a un programa estricto de austeridad económica –incluidas reducciones en los salarios y pensiones, aumentos fiscales y un desempleo creciente– que les ha sido impuesto por Alemania. 
La hostilidad contra Alemania ha alcanzado niveles nunca vistos en Europa desde finales de la Segunda Guerra Mundial. 
Y con todo, a pesar de este antagonismo, sigue habiendo llamados para que Alemania asuma el “liderazgo” en Europa. 
Sin lugar a dudas, Alemania es la economía europea más importante; y además, debido a su bajo nivel de desempleo y finanzas públicas relativamente sólidas, también es la que tiene mejor desempeño –al menos por ahora. 
Así pues, se insta a Alemania a encabezar el rescate de la eurozona, resultado que interesa no solo a la comunidad europea, sino también a Alemania, que es vista por todos como la que más ha ganado con el establecimiento de la moneda única. 
Parece haber una contradicción entre las quejas por la imposición de un “régimen teutónico” y los llamados a Alemania para que asuma el liderazgo –una especie de disonancia cognitiva en todo el continente. 
De hecho, las quejas y los llamados se refuerzan mutuamente. 
La aplicación de políticas de austeridad en la periferia ha provocado que estos países soliciten ayuda y pidan el liderazgo de Alemania mediante más oferta de dinero en la mesa europea. 
Nadie negaría que a Alemania le interesa preservar el euro. 
Así pues, ¿por qué no apoyaría a sus socios con ayuda financiera para superar la crisis? 
Dicha ayuda ya está disponible mediante los variados mecanismos de rescate –principalmente, el Mecanismo Europeo de Estabilidad y las garantías implícitas de TARGET 2 – que se han creado desde el comienzo de la crisis. 
Sin embargo, se tienen que diferenciar estos mecanismos de un programa permanente de transferencias semiautomático. 
Mientras la unión política de pleno derecho siga siendo una visión del futuro, los parlamentos nacionales tienen que legitimar las transferencias fiscales. 
Por ahora –y tal vez por mucho tiempo más– la eurozona seguirá siendo una unión de Estados soberanos, en la que cada país es responsable de sus propias políticas y de su resultado. 
La cláusula de no corresponsabilidad financiera que está incluida en el Tratado constitutivo de la unión monetaria es un corolario indispensable. 
Por ejemplo, los eurobonos no solo crearían riesgo moral; una “imposición sin representación”, también violarían un principio fundamental de la democracia y socavarían el apoyo a la idea europea. 
La creación de una unión bancaria europea es otra área en la que persisten los llamados insistentes a la solidaridad. 
Las propuestas para establecer una autoridad única de vigilancia y un mecanismo de resolución son válidas. 
No obstante, pedir que otros paguen el legado de las prácticas irresponsables del pasado de los bancos es muy difícil de justificar. 
¿Cuál sería la reacción si, por decir, se pidiera a los contribuyentes españoles o italianos pagar por la conducta imprudente de los bancos alemanes IKB o HRE? 
¿Quién no la consideraría una propuesta inadecuada, por decir lo menos? 
Y con todo, cuando el rescate es al revés, en el que se solicita a los contribuyentes alemanes apoyar a los bancos imprudentes italianos o españoles, de algún modo se supone que se convierte en un acto de solidaridad. 
Los problemas del legado de los sistemas bancarios nacionales se deben resolver a nivel nacional antes de que participe la unión bancaria. 
Rescatar a gobiernos y bancos no es el curso que debería encabezar Alemania. 
Si acaso Alemania debe adoptar liderazgo, debe de hacerlo mediante un modelo de buenas políticas económicas que otros imiten. 
Debe de ser mediante el respeto de compromisos consagrados en los tratados europeos. 
En efecto, Alemania puso un ejemplo dañino y vergonzoso cuando entre 2003 y 2004, socavó el Pacto de Estabilidad y Crecimiento al no suscribirlo. 
Walter Hallstein, el primer presidente de la Comisión Europea, subrayaba a menudo que la unión estaba basada en el principio de comunidad de naciones en el marco del Estado de derecho (Rechtsgemeinschaft). 
Ahora, la credibilidad se puede restaurar solo si se respetan nuevamente tratados y normas. 
Consideremos la eurozona como un club selecto. 
Se debilitará, a menos que sus miembros respeten las normas que lo definieron. 
Aquellos que infringen las normas deben ser amonestados y en última instancia, sancionados –de preferencia de forma automática. 
Y aquellos que infringen las normas constantemente, e incluso advierten que su conducta persistirá, se les debe impedir chantajear a la comunidad y deben considerar salir del club. 
Aquellos que están inquietos por el control permanente alemán del “club” europeo pueden estar tranquilos. 
Luego de resurgir, después de haber sido el hombre enfermo de Europa apenas hace una década, Alemania ahora está voluntariamente, o irreflexivamente, deshaciendo las reformas que han fortalecido tanto su economía. 
Al hacer más inflexibles las normas ya estrictas del mercado laboral, emprender una política energética errónea y revertir la reforma al sistema de pensiones, Alemania está socavando su actual posición económica y avanzará en la dirección de los países con problemas. 
Esta regresión tomará tiempo, pero llegará. 
Paralelamente, los llamados a Alemania para asumir liderazgo desaparecerán y sus limitadas finanzas públicas eliminarán las peticiones de transferencias financieras. 
Uno se pregunta ¿cómo serán entonces las discusiones sobre un “liderazgo” europeo? 

Los costos supuestamente no muy altos de Brexit 
BRUSELAS – La votación del Reino Unido a favor de su salida o “Brexit” de la Unión Europea está en camino de convertirse en el mayor no-acontecimiento del año. 
Más allá de una libra esterlina más débil y tasas de interés más bajas en el Reino Unido, el referéndum no ha tenido un gran impacto duradero. 
Los mercados financieros se tambalearon durante unas pocas semanas después de dicha consulta popular, pero se han recuperado desde entonces. 
El gasto de los consumidores permanece inmóvil. 
Lo que es más sorprendente, la inversión se ha mantenido constante, a pesar de la incertidumbre sobre las futuras relaciones comerciales de Gran Bretaña con la Unión Europea. 
¿Se exageró al pronosticar los costos esperados de Brexit? 
La respuesta es verdaderamente no. 
De hecho, el Reino Unido bien puede acabar perdiendo el pronosticado 2 a 3% del PIB a consecuencia de Brexit. 
Pero es la salida del mercado único, no la votación inicial para salir, la que traerá consigo esas pérdidas, y eso puede ocurrir en el transcurso de un largo período. 
Si la salida llega a ser un proceso de diez años de duración, las pérdidas serían soportadas gradualmente a lo largo de dicho período, costando al Reino Unido alrededor de 0,2 a 0,3% de su PIB por año, en promedio. 
Esto podría ser una muy buena noticia para el Reino Unido. 
Ya que con una moneda más débil, el país se beneficiará de un aumento en la competitividad de sus exportaciones, competitividad que podría compensar por las pérdidas incrementales y la debilidad de inversión transitoria que probablemente surjan. 
Otros factores también amortiguarán el golpe de Brexit. 
Durante las dos últimas décadas, el Reino Unido ha transformado su economía con el propósito de fomentar un nivel de especialización sin precedentes en el ámbito de los servicios. 
A mediados de la década de 1990, las exportaciones de mercancías fueron tres veces más importantes que las exportaciones de servicios, y la mayoría de las exportaciones británicas se realizaban hacia la UE. 
Hoy en día, el Reino Unido exporta en su mayoría servicios – y sobre todo a mercados ubicados fuera de la UE. 
Como resultado, hoy en día el mercado interior para venta de mercancías es mucho menos importante para el Reino Unido de lo que lo es para otros países de la UE. 
El valor agregado que contienen las exportaciones de mercancías británicas a la UE da cuenta de tan sólo el 5% del PIB – varias veces menos de lo representa para, digamos, Alemania. 
Al mismo tiempo, las exportaciones de Gran Bretaña a países fuera de la UE representan alrededor del 7% del PIB. 
El desplazamiento en las exportaciones de mercancías del Reino Unido, que aleja a este país de la UE, refleja un cambio en las fuentes de crecimiento económico, considerando que Asia, en particular, está ganando primacía. 
En cierta medida, otros Estados miembros de la UE también han desplazado sus exportaciones hacia afuera de Europa, pero el efecto ha sido más pronunciado en el caso del Reino Unido. 
El hecho de que el Reino Unido ahora depende más de su acceso a los mercados mundiales en comparación a su dependencia en su acceso al mercado interior de la UE, con seguridad, contribuyó a la votación a favor de Brexit, ya que minimiza el sacrificio que el Reino Unido tendría que hacer para poder recuperar el control sobre asuntos candentes, como ser la inmigración. 
También ayudó la creencia de que el Reino Unido podría asegurarse un mejor acceso a los mercados mundiales por cuenta propia, en comparación del acceso que lograría como parte de la UE. 
Es en este punto que la apuesta de Brexit se torna en más riesgosa. 
Sin duda, aprobar acuerdos comerciales será mucho más fácil para el Reino Unido que para la UE, que requiere el acuerdo de 30 parlamentos (incluso de algunos parlamentos regionales). 
Los desafíos políticos que han impedido la aprobación de un acuerdo de libre comercio de perfil relativamente bajo con Canadá son un ejemplo de este reto. 
Sin embargo, el Reino Unido también tendrá menos peso en las negociaciones del que tiene la UE, especialmente a momento de negociar con grandes economías emergentes. 
De manera similar, el Reino Unido no tiene por qué temer grandes cambios en su capacidad para exportar servicios a la UE, exportaciones que hoy en día representan alrededor del 40% del total de las exportaciones del RU, debido a que el mercado interno de servicios de la UE ya está más que abierto. 
Pero hay una excepción: los servicios financieros. 
Y, es una excepción muy grande. 
En la actual situación, los servicios financieros representan alrededor de un tercio de las exportaciones totales de servicios de Gran Bretaña y dos tercios del superávit total de servicios que el Reino Unido necesita para pagar por su déficit en la exportación de mercancías. 
El éxito de la industria de servicios financieros es el resultado, al menos en parte, de la adhesión del Reino Unido a la UE. 
La especialización de la economía del Reino Unido y de sus cuentas externas en cuanto a servicios financieros (y servicios en general) se inició el momento en el que los movimientos de capital se liberalizaron en el marco del programa de mercado interior de la década de 1990. 
Esta especialización se aceleró con la introducción de la moneda común, introducción que, combinada con la eliminación de los obstáculos a los flujos transfronterizos de capital y el auge del crédito a nivel mundial, fomentó la concentración de muchos tipos de servicios financieros al por mayor en la ciudad de Londres. 
El sector financiero tiene una tendencia natural a formar clústeres, y Londres – lugar donde se habla el idioma inglés, el sistema legal es eficiente, los mercados laborales son flexibles y el régimen regulatorio es relativamente simplificado – ofrece ventajas sustanciales. 
Si se añade a todo esto el “sistema de pasaportes” de la UE, que permite a los bancos con sede en Londres vender sus servicios directamente en toda la UE, se puede aseverar que el crecimiento del sector de servicios financieros de la ciudad tiene mucho sentido – al igual de que tiene sentido el hecho de que los ciudadanos de Londres votaron abrumadoramente en contra de Brexit. 
Sin embargo, la realidad es que la mayor parte de las ventajas que han convertido a Londres en un centro de servicios financieros se mantendrán, incluso después de Brexit. 
Y, la pérdida del sistema de pasaportes podría ser compensada por la creación de filiales o enclaves-puente dentro de la UE, tales como Dublín, Frankfurt o París. 
Por lo tanto, la industria de servicios financieros de Londres podría sobrevivir a Brexit, si bien es poco probable que mantenga su vitalidad anterior. 
De hecho, sin importar cuáles son las condiciones que el Reino Unido negocie con la UE, es probable que el RU tenga que cambiar su modelo de crecimiento, probablemente a través de una modesta reactivación del sector de manufactura, entre otras cosas. 
Dadas las décadas de declino en la industria manufacturera británica, esto sería más fácil de decir que de hacer. 
Pero, si el RU no logra ese restablecimiento del equilibrio, el costo de Brexit a largo plazo podría llegar a ser sustancialmente más alto en comparación con las estimaciones actuales. 
La expansión de la industria de servicios financieros – que crea pocos puestos de trabajo, pero los que sí crea son muy bien pagados – ha contribuido al aumento de la desigualdad de ingresos, misma que ha sido más pronunciada en el Reino Unido en comparación a lo que ocurre en el resto de la UE. 
Y, dicha desigualdad ayudó a alimentar la frustración generalizada con la globalización y con las llamadas “élites formadas por grupos dominantes”, mismas que llevaron a la victoria a la campaña Brexit. 
En este sentido, uno de los principales beneficios económicos de la adhesión a la UE del Reino Unido condujo a que los británicos rechazaran el proyecto. 
La pregunta es si los cambios económicos que Brexit requerirá van a producir los beneficios para los trabajadores británicos que la campaña “Salir” prometió. 
La respuesta a esa interrogante aún está lejos de ser clara. 


Probar en las carreteras los automóviles sin conductor 
ANN ARBOR – Es el 15 de junio de 2030 y para Sam y Sue de Ann Arbor (Michigan), va a ser un día muy ajetreado. 
Su hija Sophia tiene un combate de karate a las nueve de la mañana. Al mediodía comenzará la ceremonia de graduación en la enseñanza secundaria de su hermana mayor, Sally, y a las tres de la tarde la casa debe estar lista para la fiesta de graduación de esta última. 
A las 8.40, Sam utiliza una aplicación de un teléfono inteligente para encargar un viaje a Maghicle, servicio de movilidad de Ann Arbor, que cuenta con vehículos robóticos autoconducidos. 
Al cabo de unos minutos, Sam, Sue y Sophia se dirigen al club de karate. 
Por el camino, Sophia contempla vídeos de combates anteriores de su oponente, mientras Sue va repasando los mensajes electrónicos recibidos y Sam encarga aperitivos y flores para la fiesta. 
Llegan al club a tiempo y a continuación el robot recoge a otro cliente en un lugar cercano. 
Sally, que debe llegar al instituto a las 10.30, ya ha solicitado un vehiculo a Maghicle. 
Cuando monta en él a las 10.15, recibe un mensaje de texto de su mejor amiga, Amanda, que quiere acompañarla en el vehículo. 
Sally introduce la dirección de Amanda en la aplicación de Maghicle y el robot elige el trayecto mejor. 
A las 11.30, mientras la victoriosa Sophia substituye el uniforme de karate por algo más adecuado para la ceremonia de graduación de su hermana, Sam recibe un mensaje de texto que le confirma que un módulo ha entregado en la casa los aperitivos para la fiesta de Sally dentro de un recipiente seguro y refrigerado. 
Cuando Sophia está lista, la familia encarga otro vehículo de Maghicle, esa vez para dirigirse a la escuela de Sally. 
Ocupan sus asientos y, mientras Sam hace una seña a Sally, sentada con sus compañeras de clase, se asombra de lo rápido que han pasado 17 años. 
En 2013, el día de Sam habría sido mucho más difícil, tenso y caro. 
Habría perdido demasiado tiempo en su SUV, que traga mucha gasolina, empantanado en embotellamientos de tráfico o buscando lugares para aparcar. 
Ahora, como no necesita poseer un coche, gasta mucho menos dinero en el transporte y tiene más tiempo para dedicarlo a lo que desee. 
En vista de que servicios como Maghicle permiten a las personas moverse de forma segura, asequible, cómoda y sostenible, Sam no debe preocuparse por que su esposa o sus hijas puedan tener accidentes automovilísticos, como lo hacían sus padres en el caso de él. 
En cambio, el sistema de transporte por carrera actual es incómodo, insostenible y peligroso. 
De los casi mil millones de vehículos de motor existentes en el mundo –suficientes para dar la vuelta al planeta cien veces, si se los aparcara pegados uno tras otro– el 95 por ciento, aproximadamente, dependen del petróleo para obtener la energía, lo que somete los viajes automovilísticos a la geopolítica y la inestabilidad de los precios de los recursos. 
Además, los motores de combustión representan más de una quinta parte de las emisiones de carbono del mundo, lo que contribuye en gran medida al cambio climático y, como todos los años mueren en la carretera más de 1,2 millones de personas, el viaje automovilístico sigue siendo un asesino demostrado. 
El mundo de Sam en 2030 no es simple fantasía, pero, para alcanzarlo, hará falta una completa transformación del sistema de transporte por carretera, lo que significa superar la compleja combinación de elementos públicos y privados, intereses creados, modelos empresariales arraigados e inercia en masa que hasta ahora ha impedido su desarrollo. 
De hecho, como ciertas instituciones e industrias se benefician cuando todos los componentes del sistema –vehículos, carreteras, estaciones de servicio, códigos de tráfico, reglamentos, normas relativas a los vehículos y conductores con permiso de conducir– funcionan conjuntados, no ha habido desarrollo transformador en el transporte por carretera desde que Karl Benz inventó el automóvil y Henry Ford lo popularizó. 
Centrarse exclusivamente en –pongamos por caso– crear baterías mejores, mejorar la eficiencia del combustible o hacer más sostenible la producción de automóviles es insuficiente para catalizar la transformación necesaria. 
Es necesaria una solución verdaderamente trasformadora, que satisfaga las necesidades de los consumidores, las empresas y los gobiernos. 
Una red integrada de vehículos eléctricos, sin conductor, conectados, coordinados y compartidos debería ser la base de dicha solución. 
Semejantes vehículos estarían programados para evitar choques, lo que reduciría las muertes, las heridas y los daños en propiedades. 
Para reducir al mínimo el excesivo consumo de recursos relacionado con la conducción, los vehículos estarían adaptados a las características de los viajes, como, por ejemplo, el número de pasajeros. 
Por ejemplo, los vehículos de peso ligero y para dos pasajeros pueden ser hasta diez veces más eficientes que un coche típico. 
En los Estados Unidos, donde el 90 por ciento de los automóviles transportan a una o dos personas, la adopción de semejantes vehículos daría como resultado una reducción espectacular de las emisiones de carbono, que disminuirían aún más gracias a una menor congestión de las carreteras y unas corrientes de tráfico más fluidas. 
Además, el terreno y las infraestructuras necesarias para aparcar quedarían reducidos en gran medida. 
Conforme a dicho sistema, la movilidad personal podría costar hasta el 80 por ciento menos que la propiedad y el uso de un automóvil, pues las eficiencias en materia de tiempo aumentarían aún más esos ahorros. 
Para los americanos que ganen el salario mínimo (7,25 dólares por hora), el tiempo dedicado a conducir a una velocidad de 30 millas (48 kilómetros) por hora cuesta 0,24 dólares por milla. 
Con un salario medio en los Estados Unidos de 25 dólares por hora, cada milla cuesta 0,83 dólares. 
Como los americanos recorren conduciendo unos tres billones de millas anualmente, el ahorro de tan sólo un centavo por milla representa 30.000 millones de dólares en ahorro anual. 
La tecnología necesaria para un plan semejante ya existe. De lo que ahora se trata es de introducir sistemas de prototipos en las comunidades representativas, para demostrar lo que es posible, descubrir las preferencias de los consumidores, determinar los modelos empresariales más atractivos y descubrir y evitar las consecuencias inesperadas. 
Una vez que los prototipos hayan demostrado ser eficaces y prácticos, deberían aumentar rápidamente sin incentivos públicos. 
Como en el caso de otras innovaciones –por ejemplo, los teléfonos portátiles, los libros electrónicos, la fotografía y la música digitales y las televisiones de pantalla plana–, el desarrollo en gran escala se producirá cuando las nuevas tecnologías alcancen el punto de inflexión, cuando su valor para los consumidores exceda los costos para las empresas de suministrarlas. 
A las autoridades correspondería sólo garantizar la seguridad del sistema, a medida que se desarrollara. 
Un sistema de transporte más limpio, seguro y cómodo es posible... y está más próximo a realizarse de lo que muchos creen. 
Sólo necesita la oportunidad para demostrar su valor. 


Dolor sin sentido 
BERKELEY – Tres veces en mi vida (hasta ahora) llegué a la conclusión de que mi entendimiento del mundo era sustancialmente erróneo. 
La primera vez fue después de la sanción en 1994 del Tratado de Libre Comercio de América del Norte (TLC), cuando el flujo de finanzas a México para construir fábricas para exportar al mayor mercado de consumo del mundo se vio arrollado por el flujo de capital dirigido a Estados Unidos en busca de un clima de inversión más amistoso. 
El resultado fue la crisis del peso mexicano más avanzado ese año (que, como subsecretario del Tesoro de Estados Unidos, tuve que ayudar a contener). 
Mi segunda epifanía llegó en el otoño e invierno de 2008, cuando se tornó evidente que los bancos grandes no tenían control ni sobre su apalancamiento ni sobre sus libros de derivados, y que los bancos centrales del mundo no tenían ni el poder ni la voluntad de mantener una demanda agregada frente a la enorme crisis financiera. 
El tercer momento es ahora. 
Hoy enfrentamos un déficit de demanda nominal del 8% en relación a la tendencia previa a la recesión, ningún indicio de controlar la inflación y tasas de desempleo en la región del Atlántico Norte que son al menos tres puntos porcentuales más altas que cualquier estimación creíble de la tasa sostenible. 
Y aún así, aunque los políticos que no logran salvaguardar el crecimiento económico y un nivel de empleo alto tienden a perder la próxima elección, los líderes en Europa y Estados Unidos están clamando para implementar políticas que reducirían la producción y el empleo en el corto plazo. 
¿Me estoy perdiendo algo? 
Yo había pensado que las cuestiones fundamentales en el terreno de la macroeconomía se habían resuelto en 1829. 
En aquel entonces, ni siquiera Jean-Baptiste Say creía en la Ley de Say de frecuencias de los ciclos comerciales. 
Él sabía muy bien que un pánico financiero y una demanda excesiva de activos financieros podían producir una demanda deficiente de las materias primas producidas en ese momento y de mano de obra, y que si bien semejante disrupción de corto plazo de la Ley de Say podía ser temporaria, de todas maneras era altamente destructiva. 
Conociendo esta información, la enfermedad del ciclo comercial debería encararse en una o más de las siguientes tres maneras. 
1. 
No llegar a eso en primer lugar. Evitar todo aquello que cree una escasez o una demanda excesiva de activos financieros –ya sea un drenaje externo bajo el patrón oro o un colapso de la riqueza a largo plazo como sucedió con el colapso de la burbuja puntocom o una huída aterrorizada a la seguridad en 2007-2008. 
2. 
Si no se logra evitar el problema, entonces hay que hacer que el gobierno intervenga e invierta en bienes y servicios producidos actualmente para mantener el empleo en sus niveles normales a fin de compensar los recortes de gastos del sector privado. 
3. 
Si no se logra evitar el problema, entonces hay que hacer que el gobierno cree y ofrezca los activos financieros que el sector privado quiere tener para que el sector privado reanude su gasto en bienes y servicios producidos actualmente. 
Existen muchas sutilezas en cuanto a cómo un gobierno debería intentar aplicar cada una de estas opciones en materia de políticas. 
Los intentos por llevar a cabo una de las tres puede excluir o interferir con los intentos por llevar a cabo las demás. 
Y, si las expectativas inflacionarias se convierten en una parte engranada de una economía, tal vez resulte imposible que alguna de las tres curas funcione. 
Pero ésa no es nuestra situación hoy. 
De la misma manera, si la capacidad crediticia percibida del gobierno se ve sacudida, entonces la intervención de algún prestador externo de último recurso podría ser esencial para que funcione la segunda o la tercera cura. 
Pero ésta tampoco es la situación hoy en las economías centrales del Atlántico Norte. 
Sin embargo, de alguna manera, estas tres curas hoy están fuera de discusión. 
No existe ninguna probabilidad de reformas en Wall Street o Canary Wharf destinadas a disminuir la posibilidad y gravedad de algún pánico financiero futuro, y ninguna posibilidad de una intervención gubernamental para restablecer el flujo normal de finanzas riesgosas a través del sistema bancario. 
Tampoco existe ninguna presión política para expandir o incluso extender las anémicas medidas de estímulo gubernamental que se han llevado adelante. 
Mientras tanto, el Banco Central Europeo está buscando activamente maneras de achicar la oferta de activos financieros que le proporciona al sector privado, y la Reserva Federal de Estados Unidos está bajo presión para hacer lo mismo. 
En ambos casos, se sostiene que nuevas políticas expansionarias de provisión de activos amenazan con avivar la inflación. 
Pero no se detecta ninguna probabilidad de inflación cuando se rastrean los índices de precios o las lecturas del mercado financiero de las expectativas pronosticadas. Y no se ve ninguna crisis de deuda gubernamental en las economías centrales cuando se rastrean las tasas de interés gubernamentales. 
De todos modos, cuando se escuchan los discursos de los responsables de las políticas a ambos lados del Atlántico, se oye a presidentes y primeros ministros decir cosas como: “De la misma manera que las familias y las empresas tuvieron que ser cautelosas a la hora de gastar, el gobierno también debe ajustarse el cinturón”. 
Y aquí llegamos a los límites de mis horizontes mentales como neoliberal, tecnócrata y economista neoclásico tradicionalista. Ahora, la economía global está sufriendo un ataque convulsivo de menor demanda y alto desempleo. 
Conocemos las curas. Sin embargo, parecemos decididos a infligir mayor sufrimiento al paciente. 


La economía moralmente azarosa del Pakistán 
LAHORE – La visita, recién concluida, de Hillary Clinton a Islamabad, para asistir a la segunda sesión del diálogo estratégico que su homólogo pakistaní, Shah Mehmood Qureshi, y ella lanzaron en Washington a comienzos de este año, dio cierto alivio a sus anfitriones. 
Los Estados Unidos prometieron aportar 500 millones de dólares para financiar varios proyectos de “gran relieve público” en el Pakistán, como parte de los 1.500 millones asignados al Pakistán en la legislación firmada por el Presidente Barack Obama el año pasado. 
El día antes de que Clinton llegara a Islamabad, se reunieron en esa ciudad los Amigos del Pakistán Democrático. 
Una reunión anterior del grupo, paralela a la celebración del período de sesiones de la Asamblea General de las Naciones Unidas en Nueva York el año pasado, fue presidida por Obama. Asistieron el entonces Primer Ministro de Gran Bretaña, Gordon Brown, los directores del Banco Mundial y del Fondo Monetario Internacional y ministros de los gobiernos de varios países. 
En la reunión de Islamabad, los Amigos del Pakistán Democrático acordaron aportar fondos para el programa de desarrollo energético del Pakistán y solicitaron propuestas de los pakistaníes para el desarrollo de otros sectores considerados decisivos para la economía. 
Unos días antes, el Presidente Asif Ali Zardari hizo su quinta visita a Beijing desde que tomó posesión de su cargo en agosto de 2008 –ésa vez se trataba de una visita de Estado– y recibió promesas de apoyo para el desarrollo de la energía nuclear y la construcción de una línea ferroviaria por la cordillera del Karakorum que unirá los dos países y facilitará el acceso de la China occidental al mar por el puerto pakistaní de Gwadar. 
Esas promesas subrayan la dependencia cada vez mayor de Islamabad de la asistencia extranjera, lo que no es de extrañar, ya que la relación entre los ingresos fiscales y el PIB ha disminuido hasta menos del 9 por ciento, la menor de las 22 mayores economías en ascenso. También indican la continuidad de un planteamiento moralmente azaroso de la gestión económica que garantiza la ayuda exterior siempre que el país se acerca al borde del abismo. 
Actualmente, el Pakistán es la economía con peores resultados de Asia. 
Su tasa de crecimiento del 3 por ciento del PIB es la mitad de la de Bangladesh y una tercera parte de la de India y, si bien es muy posible que esta última inyección de dinero extranjero ayude al país a salir de una profunda crisis económica, será simplemente una repetición de la historia de siempre. 
El Pakistán funciona bien cuando recibe grandes corrientes de asistencia extranjera, como en el decenio de 1960, durante el mandato del Presidente Ayub Jan, en el de 1980, cuando el general Zia-ul-Haq gobernaba el país, o al comienzo del de 2000, cuando el general Pervez Musharraf ocupaba el poder. 
Durante esos tres períodos de gobierno militar, el país pudo alinearse rápidamente con los Estados Unidos. 
En el decenio de 1960, los EE.UU. querían que Pakistán estuviera de su lado, cuando intentaba contener la extensión del comunismo en Asia. 
En el decenio de 1980, los EE.UU. querían que Pakistán los ayudara a obligar a la Unión Soviética a salir del Afganistán. 
Después de los ataques terroristas del 11 de septiembre de 2001, los EE.UU. querían que el Pakistán contribuyera a acabar con el gobierno de los talibanes en el Afganistán. 
Ahora, por primera vez, los EE.UU. están prestando gran cantidad de asistencia a un gobierno democrático. 
¿Ayudará esa relación a que el Pakistán se libre de los altibajos económicos por los que ha pasado durante el último medio siglo? 
Para velar por que los resultados de su economía dejen de estar dictados por la disponibilidad de ayuda exterior, el Pakistán debe emprender una reestructuración fundamental. 
Si esas reformas económicas corren a cargo de un gobierno representativo, tienen más posibilidades de mantenerse. 
Por otra parte, no existe garantía de que, si el poder volviera a pasar a un gobernante militar, se mantuviesen las políticas idóneas, 
Los gobiernos extranjeros que tienen tratos actualmente con el Pakistán deben alentar a sus dirigentes a avanzar en al menos dos frentes relacionados: el comercio y unas relaciones mejores con la India son decisivos. 
En el momento de la independencia, hace 60 años, la participación del comercio en el PIB del Pakistán era mayor, gracias en parte al comercio con la India. Se interrumpió de repente en 1949, a consecuencia de la primera de las muchas guerras comerciales que los dos países han reñido. 
Antes de 1949, la India absorbía el 60 por ciento, aproximadamente, de las exportaciones del Pakistán y representaba el 70 por ciento de sus importaciones. 
En la actualidad, la India representa menos del 5 por ciento del volumen total de comercio del Pakistán. 
Es lo contrario de lo que sería previsible conforme al llamado modelo gravitacional del comercio, basado tanto en el tamaño de los socios comerciales como en su distancia. 
Según dicho modelo, China y la India, no los EE.UU., deberían ser los mayores socios comerciales del Pakistán. 
Así, el Pakistán no debería dedicar tanta energía, como ahora, a mejorar su acceso al mercado textil de los EE.UU. De hecho, dada la competencia de economías con salarios bajos, como, por ejemplo, Bangladesh y Camboya, el Pakistán debería dejar de centrarse en los textiles y dedicar esfuerzos mucho mayores a desarrollar sus industrias basadas en el conocimiento. 
Otro sector importante para el diálogo de los donantes con el Pakistán es el de la gestión de los asuntos públicos: no sólo la lucha contra la corrupción y su reducción, sino también el acercamiento de la formulación de políticas a la población. 
Largos períodos de gobierno militar, con su insistencia en el mando y el control, han dejado muy centralizada la formulación de políticas en el Pakistán. Es necesario que se traspasen más competencias a las provincias. 
El gobierno democrático actual ha dado un paso en esa dirección, al modificar la Constitución del Pakistán. 
Los “amigos” del país deben alentar esa actuación, tal vez pidiendo que las provincias del país reciban más voz y voto en su diálogo con el gobierno de Zardari. 
Los donantes extranjeros deben insistir en que el Pakistán reforme su economía para librarse del peligro moral que entraña la continua dependencia de las corrientes de ayuda, pero ese resultado es mucho más probable, si la democracia florece en todo el país. 

La guerra al secretismo 
LONDRES – ¿Qué tienen en común los recién revelados Panama papers, ExxonMobil y una empresa minera canadiense que opera en Guatemala? 
Que todos son casos en los que personas y organizaciones poderosas trataron de usar una fachada para ocultarse, engañar o confundir. 
Y en todos, el intento fracasó. 
Es probable que el escándalo mundial que generaron los Panama papers (11,5 millones de archivos extraídos – según parece, por hackers) de computadoras de la firma jurídica panameña Mossack Fonseca, cuarta mayor gestora offshore del mundo) dure algún tiempo. 
La publicación de los archivos reveló hasta dónde pueden llegar las personas (y a qué costo) para ocultar activos y evadir impuestos. 
Lo que se descubrió hasta ahora es un espectro de actividades que van desde usos legales (pero éticamente dudosos) de lagunas en la legislación impositiva hasta intentos de ocultar o lavar dinero obtenido de la corrupción u otras prácticas ilegales. 
La reacción, dura e inmediata, fue un repudio casi universal. 
El escándalo ya provocó la renuncia del primer ministro de Islandia, tras revelarse que poseía acciones de empresas offshore con su esposa. 
También salpica a parientes de altos funcionarios chinos (incluido el presidente Xi Jinping) y miembros del círculo íntimo del presidente ruso Vladímir Putin. 
Xi y Putin no tienen mucho de qué preocuparse. 
Pero semejante hipocresía de parte de funcionarios públicos que proclaman la necesidad de medidas de austeridad y piden a la gente hacer sacrificios en aras de la prosperidad futura, mientras ellos en secreto evitan el esfuerzo, es una total falta de respeto a la confianza de la ciudadanía en los países democráticos. 
Si esas empresas fantasma y cuentas bancarias offshore eran legales, ¿por qué tomarse tantos recaudos para ocultarlas? 
Y si el secreto es legal, ¿por qué está mal? 
Entretanto, el secretismo corporativo puso a ExxonMobil en la mira de las fiscalías de Nueva York, Massachusetts y las Islas Vírgenes; y hay muchas otras jurisdicciones en lista de espera. 
El núcleo de la investigación es determinar si la empresa viene mintiendo deliberadamente en relación con el cambio climático desde los años ochenta. 
Hay documentos internos que indican que Exxon, y luego ExxonMobil, conocían los efectos dañinos del cambio climático, pero no dijeron nada ni a los inversores ni a la opinión pública. 
En sus declaraciones públicas (incluso el año pasado), la empresa negó una y otra vez el riesgo del cambio climático. 
Cuando pudo admitir la verdad y empezar a actuar con transparencia, ExxonMobil eligió seguir sembrando confusión. 
En Canadá, Hudbay Minerals está implicada en un juicio que puede ser el fin de la impunidad para las empresas que descargan en subsidiarias toda la responsabilidad por sus actividades en el extranjero. 
En vez de aplicar a los países donde operan las normas éticas y legales de sus países de origen, muchas empresas occidentales arman una red de subsidiarias, subcontratistas y cadenas de suministro para ocultar de los consumidores e inversores conductas que estos considerarían reprochables. 
Hudbay Minerals fue llevada a juicio por un caso de violaciones en masa y daños en Guatemala, ocurrido cuando un grupo de soldados y personas que se presentaron como agentes de seguridad de la empresa propietaria de una mina local llegaron a una pequeña aldea con orden de desalojar a sus habitantes. 
El caso parece complejo, ya que involucra diversos propietarios, numerosas subsidiarias y una variedad de jurisdicciones. 
Pero el principio en juego es simple: las empresas matrices deben hacerse responsables de supervisar las acciones de quienes las representan. 
El ocultamiento tras capas y capas de propiedad jurídica no puede continuar. 
Y no lo hará si adoptamos una estrategia con tres componentes, a los que podríamos llamar “zanahoria”, “palo” y “ventilación”. 
La zanahoria (incentivos a la conducta ética) consiste en reconocer y premiar a los que admitan errores pasados y muestren voluntad y una estrategia efectiva para enmendarlos. 
El palo (sancionar a los transgresores) demanda una mayor fiscalización de las normas legales y éticas, tanto para evitar la evasión y la elusión fiscal cuanto el ocultamiento tras subsidiarias. 
Y la ventilación consiste en señalar las actividades de los transgresores, sea en el nivel de las comunidades locales o mediante investigaciones a gran escala como el extraordinario esfuerzo global de los cientos de periodistas que cooperaron para sacar a la luz los Panama papers. 
Pero esta estrategia no debe convertirse en una campaña de relaciones públicas para corporaciones, funcionarios o empresas de medios. 
El repudio al secretismo debe parecerse a un proceso de verdad y reconciliación, en el que los transgresores ofrezcan una exposición pública completa de su conducta, tal vez acompañada por el testimonio de las víctimas. 
Lo más importante es que para que las juntas directivas (y los abogados, banqueros y contadores que asesoran a personas y empresas) respeten las normas legales y éticas, deben saberse responsables por sus acciones. 
En cuanto todos entiendan que el secretismo supone riesgos inaceptablemente altos, tratarán de minimizarlos. 
Les guste o no, es hora de que nuestros líderes hagan lo mejor para ellos y para nosotros. 



Una respuesta realmente global al cambio climático 
BONN – El combate al cambio climático no es sólo controlar las temperaturas del planeta. También puede ser un motor de desarrollo y reducción de la pobreza en todo el mundo. 
En la conferencia COP 23 sobre el clima celebrada en noviembre en Bonn (Alemania), los organismos multilaterales de desarrollo demostraron estar más comprometidos que nunca con la cuestión urgente y central de apoyar y financiar la búsqueda de estos objetivos críticos. 
El clima político actual es incierto, pero el cambio climático no lo es. Es preciso mantener el trabajo internacional conjunto en pos de una transición fluida a un desarrollo no contaminante y climáticamente inteligente. 
Los organismos multilaterales de desarrollo hoy son más importantes que nunca. 
El desarrollo inteligente también tiene sentido en lo económico y en lo empresarial, sobre todo cuando se trata de la creación de infraestructuras sostenibles. 
Ya hemos presenciado un enorme crecimiento de las energías renovables, con la consiguiente creación de nuevas oportunidades empresariales y empleos. 
Muchas inversiones climáticamente inteligentes también tienen el potencial de reducir la contaminación atmosférica y la congestión. 
Generar resiliencia ahora permitirá ahorrar dinero más tarde. 
Estamos comprometidos con apoyar un futuro inteligente en relación con el clima. 
Los organismos multilaterales de desarrollo reafirmamos nuestro compromiso con el acuerdo de París sobre el clima, desde nuestra función de facilitar la provisión de fondos públicos y privados, parte esencial de la solución al problema. 
Por eso, transcurridos dos años desde la exitosa negociación del acuerdo de París, estamos cada vez más alineando acciones y recursos en apoyo de los objetivos de los países en desarrollo. 
En julio, mediante el Plan de Acción del G20 para el Desarrollo Sostenible, se incorporó el acuerdo de París en las políticas del G20 y se destacó que un uso más eficaz de la financiación procedente de organismos multilaterales de desarrollo es fundamental para la innovación y la inversión privada relacionada con el clima. 
Sólo en 2016, los organismos multilaterales de desarrollo comprometieron más de 27 000 millones de dólares para esta tarea, y seguimos intensificando nuestra labor, decididos a ampliar la financiación privada y pública movilizada para las acciones relacionadas con el clima en la COP 23. 
Nos comprometemos a: 
· cumplir las promesas que hicimos en 2015 de incrementar el apoyo a inversiones relacionadas con el clima en los países en desarrollo de aquí a 2020, tanto mediante la financiación que aportamos en forma directa cuanto mediante nuestra labor de movilización; 
· incrementar la movilización de inversiones privadas mediante el apoyo a reformas regulatorias y de políticas, lo que incluye alinear los mecanismos de señalización mediante precios, el uso innovador de instrumentos financieros y de políticas, y, allí donde sea aplicable, el aprovechamiento de la financiación concesional (a tasas inferiores a las del mercado) para ayudar a incrementar la inversión pública y privada en proyectos referidos al clima; 
· fortalecer las iniciativas internacionales mediante el trabajo conjunto entre los organismos y con otras instituciones de financiación del desarrollo, para incrementar la transparencia y la coherencia en el seguimiento de la financiación de acciones referidas al clima y la publicación de información sobre las emisiones de gases de efecto invernadero; 
· dar al cambio climático primacía en todas nuestras acciones, integrar la política referida al clima a nuestras actividades principales y poner los flujos financieros en línea con lo estipulado en el acuerdo de París; 
· ayudar a los países, ciudades y territorios que tienen planes propios de acción referida al clima y crear condiciones para que surja una nueva y ambiciosa generación de tales aportes; y 
· trabajar con nuestros clientes para apoyar iniciativas que protejan las áreas más vulnerables al clima, incluidos los estados insulares pequeños en desarrollo, movilizando al mismo tiempo más financiación para que los países en desarrollo generen resiliencia al cambio climático y adapten sus infraestructuras, comunidades, ecosistemas y empresas a sus consecuencias. 
Cada una de estas medidas respalda nuestro fuerte compromiso con los Objetivos de Desarrollo Sostenible de la ONU. 
Mediante su búsqueda, la acción referida al clima se convertirá en parte fundamental del trabajo de la comunidad internacional para hacer de la infraestructura y el despliegue de nuevas tecnologías y políticas relacionadas con la energía, el agua y la movilidad elementos centrales del desarrollo sostenible. 
Es una respuesta seria a un desafío serio. 
El cambio climático plantea una grave amenaza al entorno natural, al crecimiento económico y a las vidas de todos los habitantes del planeta, especialmente los más pobres y vulnerables. 
Es apropiado que esta amenaza a las economías nacionales y a cada persona de la Tierra, y la oportunidad de hacerle frente, sean encarados con el apoyo de los organismos multilaterales de desarrollo. 
Convocamos a otros actores a sumarse y convertir las acciones referidas al clima en un elemento central de sus actividades, incrementar su financiación y hacer un seguimiento de su impacto en todo el mundo. 

Estamos en guerra 
PARÍS – Desde los ataques terroristas de enero contra el semanario satírico Charlie Hebdo y un supermercado kosher, los parisinos sabían que la barbarie acechaba a la vuelta de la esquina y que volvería a golpear. 
Pero una cosa es saber algo, anticiparlo, y otra enfrentarse a la triste realidad. 
En la noche del viernes, la realidad nos golpeó con toda su fuerza. 
Estamos en guerra. 
Sería erróneo (incluso peligroso) no admitirlo. 
Y para ganar, se necesitarán claridad, unidad y firmeza. 
Lo que más necesitamos en este momento es claridad para el análisis. 
Apenas conocemos a nuestro enemigo, excepto por la intensidad de su odio y la profundidad de su crueldad. 
Para comprender su estrategia, debemos reconocerlo tal cual es: un adversario inteligente y, a su manera, racional. 
Lo hemos despreciado y subestimado demasiado tiempo. 
Es urgente cambiar el rumbo. 
En las últimas semanas, la estrategia de terror de Estado Islámico llevó la muerte a las calles de Ankara, Beirut y París, y a los cielos del Sinaí. 
La identidad de las víctimas no deja dudas sobre el mensaje. 
“Kurdos, rusos, shiítas libaneses, franceses: ustedes nos atacan, nosotros los matamos”. 
El momento en que se producen los ataques es tan revelador como la nacionalidad de sus blancos. 
Cuantas más derrotas sufre Estado Islámico en el terreno y más pierde el control del territorio en Siria e Irak, mayor su tentación de exteriorizar la guerra para disuadir futuras intervenciones. 
Por ejemplo, los ataques sincronizados en París coincidieron con la pérdida para Estado Islámico de la ciudad iraquí de Sinjar. 
Es cierto que la célula terrorista que golpeó en París no se creó después de las recientes derrotas de Estado Islámico en el campo de batalla. 
Ya estaba lista, esperando ser activada (lo mismo que pueden estarlo otras). 
Eso demuestra la flexibilidad táctica de Estado Islámico, por no hablar de la disponibilidad de personas dispuestas a suicidarse. 
Si ahora Estado Islámico eligió en París ir contra personas que no eran caricaturistas, policías o judíos, es precisamente porque su condición “ordinaria” las dejó desprotegidas. 
Esta vez, los atacantes prefirieron la “cantidad” a la “calidad” (si se nos puede perdonar decirlo en forma tan ruda). 
El objetivo era matar a tantas personas cuantas pudieran. 
Esta estrategia es posible porque el territorio controlado por Estado Islámico les sirve de refugio y base de entrenamiento. 
Los territorios del autoproclamado califato son para este grupo lo que el Afganistán controlado por los talibanes era para Al Qaeda en los noventa. 
Es imperioso recuperar el control de este territorio. 
Y destruir las “provincias” de Estado Islámico en Libia, el Sinaí y otros lugares debe convertirse en la prioridad número uno de la comunidad internacional. 
Además de claridad analítica, se necesita unidad, empezando en Francia, cuyos ciudadanos rechazarían a su clase política si sus miembros continuaran actuando en forma divisiva en un punto de inflexión histórico tan obvio. 
También es preciso lograr unidad dentro de Europa. 
Oímos todo el tiempo decir que Europa atraviesa una crisis de identidad y está necesitada de un proyecto nuevo. 
Pues bien, lo ha encontrado. 
Ser europeos significa confrontar juntos el azote de la barbarie y defender nuestros valores, nuestro modo de vida y nuestra forma de vivir juntos, a pesar de nuestras diferencias. 
También se necesita la unidad de todo el mundo occidental. 
La declaración del presidente Barack Obama después de los ataques de París demuestra que lo que une a Europa y Estados Unidos es mucho más importante que lo que nos divide. 
Estamos en el mismo barco, enfrentados al mismo enemigo. 
Y este sentido de unidad debe trascender el mundo europeo y occidental, porque Estado Islámico amenaza a países como Irán y Rusia (y qué decir de Turquía) tanto, o más, que a Occidente. 
Claro que debemos ser realistas. 
Nuestra alianza circunstancial con estos países no resolverá todos los problemas que hay entre ellos y nosotros. 
De modo que además de claridad y unidad, necesitamos firmeza, tanto para confrontar la amenaza de ISIS cuanto para defender nuestros valores, especialmente el respeto del Estado de Derecho. 
Estado Islámico espera de nosotros una combinación de cobardía y reacción excesiva. 
Su ambición final es provocar un choque de civilizaciones entre Occidente y el mundo musulmán. 
No debemos caer en su trampa. 
Pero lo primero es la claridad. 
Cuando París sufre un ataque como el del viernes pasado, hay que hablar de guerra. 
Nadie quiere repetir los errores de Estados Unidos durante la presidencia de George W. Bush; pero usarlos como excusa para no hacer frente a la realidad sería simplemente un error diferente. 
La respuesta de Europa debe ser contundente, pero sin apartarse del Estado de Derecho. 
Al fin y al cabo, estamos librando contra Estado Islámico una batalla política en la que nuestro amor a la vida debe prevalecer sobre su amor a la muerte. 

Un realismo radical en torno al cambio climático 
BERLÍN – La política convencional, por definición, no está bien preparada para imaginar un cambio radical. 
Pero el pasado diciembre, en París, 196 gobiernos llegaron a un acuerdo sobre la necesidad de limitar el calentamiento global a no más de 1,5 °C sobre los niveles preindustriales, un objetivo que promete generar precisamente esa transformación. 
Alcanzarlo obligará a superar serios obstáculos políticos, de lo que da muestra el hecho de que algunos proponen soluciones que terminarán haciendo más mal que bien. 
Una idea que recibió mucho impulso se centra en la necesidad de desarrollar intervenciones tecnológicas a gran escala para controlar el termostato planetario. 
Los partidarios de las tecnologías de geoingeniería aseguran que las medidas convencionales de adaptación y mitigación no están reduciendo las emisiones lo suficientemente rápido para impedir un calentamiento peligroso; añaden que para limitar el daño y el sufrimiento de las personas se necesitarán tecnologías como la “captura y almacenamiento de carbono” (CCS por la sigla en inglés). 
El Grupo Intergubernamental de Expertos sobre el Cambio Climático de las Naciones Unidas parece estar de acuerdo. 
En su quinto informe de evaluación, expone escenarios de cumplimiento de los objetivos climáticos de París centrados en el concepto de “emisiones negativas”, esto es, la capacidad de extraer el exceso de dióxido de carbono de la atmósfera. 
Pero esta propuesta no tiene en cuenta serios problemas relacionados con el desarrollo y la implementación de tecnologías de geoingeniería. 
Tomemos el caso de la CCS, que consiste en capturar el CO2 emitido por fuentes importantes (como las centrales termoeléctricas que queman combustibles fósiles) y depositarlo en, por ejemplo, una formación geológica subterránea, lo que impedirá su ingreso a la atmósfera. 
Suena bien, pero lo que lo hace económicamente viable es que la técnica puede usarse para mejorar la extracción de petróleo. 
Es decir, el único modo de hacer que la CCS sea rentable es usarla para agravar el problema que supuestamente debe resolver. 
La supuestamente salvadora tecnología de “bioenergía con captura y almacenamiento de carbono” (BECCS) no es mucho mejor. 
Comienza con la producción de grandes cantidades de biomasa a partir de, por ejemplo, árboles de crecimiento veloz que capturan naturalmente el CO2; esas plantas luego se convierten en combustible mediante la quema o el refinado, y las emisiones de carbono resultantes se capturan y almacenan. 
Pero la bioenergía no tiene huella de carbono neutral, y el alza de la demanda de biomasa en Europa encareció las materias primas alimenticias y provocó creación de latifundios en países en desarrollo. 
Estos hechos llevaron a que hace poco los científicos Kevin Anderson y Glen Peters calificaran las tecnologías de extracción de carbono como “una apuesta injusta y arriesgada”. 
¿Y otras propuestas de geoingeniería? 
La gestión de la radiación solar (SRM) apunta a controlar la cantidad de luz solar que llega a la Tierra, básicamente imitando el efecto de una erupción volcánica. 
Esto puede lograrse inyectando sulfatos en la estratósfera o mediante el “blanqueamiento de nubes marinas”, por el que se busca hacer que las nubes reflejen más luz solar hacia el espacio. 
Pero esta técnica no reduce las concentraciones de CO2; solamente demora sus efectos mientras continúe la inyección. 
Además, su uso en el hemisferio norte puede provocar una gran reducción de las precipitaciones y graves sequías en la región africana del Sahel, mientras que algunos países africanos experimentarán el fenómeno contrario. 
El efecto sobre el sistema de monzones asiático puede ser incluso más pronunciado. 
En síntesis, la SRM puede afectar seriamente los medios de subsistencia de millones de personas. 
Si la geoingeniería no puede salvarnos, ¿entonces qué? 
En realidad, hay diversas medidas que pueden adoptarse ya mismo; serían más complicadas y políticamente problemáticas que la geoingeniería, pero funcionarían. 
La primera sería una moratoria a la instalación de nuevas minas de carbón. 
Si todas las centrales termoeléctricas a carbón que ya están planeadas se construyeran y operaran durante los 40 años de su vida útil normal, ellas solas emitirían 240 000 millones de toneladas de CO2 (más que el presupuesto de carbono remanente). 
Redirigir esa inversión a la producción descentralizada de energía a partir de fuentes renovables generaría beneficios inmensos. 
Además, como el 10% de la población mundial es responsable de casi el 50% de las emisiones globales de CO2, hay razones de sobra para implementar estrategias que apunten a los mayores emisores. 
Por ejemplo, no tiene sentido que las aerolíneas (que en realidad sólo dan servicio al 7% de la población mundial) estén exentas de pagar impuestos a los combustibles, especialmente ahora que los precios de los pasajes están en un mínimo histórico. 
También se necesitan cambios al uso de la tierra. 
La Evaluación Internacional 2009 del Papel del Conocimiento, la Ciencia y la Tecnología en el Desarrollo Agrícola traza el camino hacia un sistema agrícola transformado, con beneficios que exceden en mucho la política climática. 
Es preciso aplicar este conocimiento en todo el mundo. 
En Europa, el sector de tratamiento de residuos puede hacer un aporte significativo a la creación de una economía limpia. 
Una investigación reciente, encargada por Zero Waste Europe, determinó que la implementación óptima de las metas de derroche del paquete de medidas para una economía circular de la Comisión Europea puede ahorrarle a la Unión Europea 190 millones de toneladas de CO2 al año. 
¡Es el equivalente a la cantidad anual de emisiones de Holanda! 
En el sector transporte, algunas medidas que pueden aplicarse incluyen fortalecer el transporte público, alentar el uso del ferrocarril para el transporte de cargas, crear ciclovías y subsidiar las bicicletas de reparto. 
En Alemania, una acción inteligente centrada en el transporte puede reducir las emisiones del sector en hasta un 95% de aquí a 2050. 
Otra medida potente sería proteger y restaurar los ecosistemas naturales, algo capaz de lograr el almacenamiento de entre 220 y 330 gigatoneladas de CO2 en todo el mundo. 
Ninguna de estas soluciones por sí sola es la panacea; pero combinadas, pueden cambiar el mundo para mejor. 
Las soluciones de geoingeniería no son las únicas alternativas. 
Son una respuesta a la incapacidad de la política y la economía convencionales para resolver el cambio climático. 
En vez de tratar de encontrar modos de seguir haciendo las cosas como siempre (un objetivo imposible y destructivo), debemos demostrar nuestra capacidad de imaginar y lograr un cambio radical. 
Si fracasamos, que no nos sorprenda hallar de aquí a unos años que el control del termostato planetario está en manos de unos cuantos estados o de intereses militares y científicos. 
En la inminente 22.ª sesión de la Conferencia de Partes de la Convención Marco de las Naciones Unidas sobre Cambio Climático, para la entrada en vigor del Acuerdo de París, los líderes mundiales deben rechazar las soluciones rápidas de la geoingeniería y demostrar compromiso con la búsqueda de soluciones reales. 

De las buenas intenciones a la descarbonización profunda 
NUEVA YORK – En las preliminares de la Conferencia de las Naciones Unidas sobre Cambio Climático (COP21) en París, más de 150 gobiernos enviaron planes para reducir las emisiones de dióxido de carbono de aquí a 2030. 
Muchos observadores se preguntan si estas reducciones son suficientes. 
Pero hay una pregunta todavía más importante: ¿servirá el camino elegido hasta 2030 de base para poner fin a las emisiones de gases de efecto invernadero después de ese año? 
Según el consenso científico, la estabilización del clima demanda la descarbonización total de nuestros sistemas energéticos y reducir a cero las emisiones netas de gases de efecto invernadero más o menos en 2070. 
El G7 reconoció que la descarbonización (único modo de salvarnos de un desastre climático) es la meta por excelencia de este siglo. 
Y muchos jefes de Estado del G20 y otros países declararon públicamente su intención de seguir este camino. 
Sin embargo, los países reunidos en la COP21 todavía no están negociando la descarbonización, sino una serie de pasos mucho más modestos, de aquí a 2025 o 2030, llamados Contribuciones Nacionales (INDC, por las siglas en inglés). 
La de Estados Unidos, por ejemplo, supone un compromiso de reducir las emisiones de CO2 en un 26 a 28%, respecto de los valores de 2005, a más tardar en 2025. 
Si bien el hecho de que ya se hayan enviado más de 150 INDC representa un logro importante de las negociaciones climáticas internacionales, la mayoría de los expertos se preguntan si la suma de estos compromisos es suficiente para mantener el calentamiento global por debajo del límite de 2º Celsius (3,6º Fahrenheit) acordado. 
Está en discusión, por ejemplo, si las INDC suman un 25% o 30% de reducción de aquí a 2030, y si necesitamos 25%, 30% o 40% en esa fecha para no apartarnos del objetivo. 
Pero la cuestión más importante es si los países alcanzarán las metas de 2030 en formas que los ayuden a lograr la eliminación total de las emisiones (descarbonización total) en 2070. 
Si se limitan a adoptar medidas para reducir las emisiones en el corto plazo, corren el riesgo de dejar a sus economías atadas a altos niveles de emisiones después de 2030. 
En síntesis, la cuestión crucial no es 2030, sino lo que viene después. 
Hay motivos para preocuparse. 
De aquí a 2030 hay dos caminos. 
El primero, que podemos denominar “descarbonización profunda”, implica implementar de aquí a 2030 medidas que sienten las bases para reducciones mucho mayores después. 
Al segundo podríamos llamarlo el camino de los “resultados inmediatos”: formas sencillas de reducir las emisiones en forma moderada, rápida y relativamente poco costosa. 
Por el primer camino tal vez haya pocos resultados inmediatos que cosechar, pero puede que buscar esos resultados se convierta en una distracción o algo peor. 
La razón para preocuparnos es esta. El modo más sencillo de reducir las emisiones de aquí a 2030 es convertir las centrales de energía a carbón en centrales a gas. 
Las primeras emiten unos 1000 gramos de CO2 por kilowatt-hora; las segundas, alrededor de la mitad. 
Durante los próximos 15 años, no sería difícil construir nuevas centrales a gas para reemplazar las centrales a carbón. 
Otro resultado fácil de obtener es conseguir grandes mejoras en la eficiencia energética de los motores de combustión interna de los automóviles, de modo de pasar, por decir algo, de 35 millas por galón en Estados Unidos (15 kilómetros por litro) a 55 millas por galón (23 kilómetros por litro) antes de 2025. 
El problema es que con centrales a gas y vehículos con motor de combustión interna más eficientes no se llega a eliminar totalmente las emisiones de aquí a 2070. 
Necesitamos llegar a más o menos 50 gramos (no 500) por kilowatt-hora en 2050. 
Necesitamos vehículos sin ninguna emisión, no vehículos a gas más eficientes, sobre todo porque es probable que la cantidad de vehículos en todo el mundo se duplique a mediados de siglo. 
Para lograr la descarbonización profunda no necesitamos gas natural y vehículos más eficientes, sino centrales productoras de electricidad totalmente no contaminantes y vehículos eléctricos cuyas baterías se carguen en la red de distribución de esas centrales. 
Esta transformación más profunda, a diferencia de los resultados inmediatos en los que piensan hoy muchos políticos, es el único camino hacia la seguridad climática (es decir, no superar el límite de 2 ºC). 
Por el camino de la conversión de carbón a gas y los vehículos a gas más eficientes corremos el riesgo de meternos en una trampa de alta emisión de dióxido de carbono. 
La figura anterior muestra el dilema. 
El camino de los resultados inmediatos (en rojo) logra una reducción abrupta de aquí a 2030, y es probable que lo haga con menos costo que el camino de descarbonización profunda (en verde), porque la conversión a electricidad no contaminante (por ejemplo, energía solar y eólica) y al uso de vehículos eléctricos puede costar más que hacer un arreglo simple con nuestras tecnologías actuales. 
El problema es que el camino de los resultados inmediatos implica menos reducciones después de 2030: es un callejón sin salida. 
Solamente el camino de la descarbonización profunda llevará la economía al nivel de descarbonización necesario en 2050 y a la eliminación total de las emisiones netas en 2070. 
La solución de corto plazo es muy atractiva, especialmente para los políticos, que están atentos al ciclo electoral. 
Pero es un espejismo. 
Para que las autoridades comprendan lo que realmente está en juego en la descarbonización y lo que deben hacer hoy para no caer en la trampa de las soluciones fáciles, es necesario que todos los gobiernos formulen compromisos y planes que abarquen no solamente de aquí a 2030 sino, por lo menos, hasta 2050. 
Este es el mensaje central del Proyecto Caminos para una Descarbonización Profunda (DDPP), que movilizó a equipos de investigación en 16 de los países más contaminantes para preparar planes de descontaminación de aquí a mediados de siglo. 
El DDPP muestra que la descarbonización profunda es técnicamente factible y asequible, e identificó caminos para seguir de aquí a 2050 que eluden las trampas y tentaciones de los resultados inmediatos y ponen a las principales economías en una senda hacia alcanzar la descarbonización total más o menos en 2070. 
Todos ellos se apoyan en tres pilares: grandes avances en eficiencia energética, mediante el uso de materiales y sistemas inteligentes (basados en información); electricidad totalmente no contaminante, a partir de las mejores opciones con que cuente cada país (eólica, solar, geotérmica, hídrica, nuclear y con captura y almacenamiento de carbono); y reemplazo de los motores de combustión interna por vehículos eléctricos, en conjunto con otros pasos hacia la electrificación o el uso de biocombustibles avanzados. 
De modo que una pregunta clave para París no es si los gobiernos pueden lograr un 25% o 30% de reducción antes de 2030, sino cómo pretenden hacerlo. 
Por eso, el acuerdo de París debe estipular que cada gobierno envíe no solo una INDC para 2030 sino también un camino de descarbonización profunda no vinculante para 2050. 
Estados Unidos y China ya dieron muestras de interés en adoptar esta idea. 
Así el mundo podrá fijarse un rumbo hacia la descarbonización y evitar la catástrofe climática que nos espera si no lo hacemos. 

Repensar las instituciones internacionales 
OXFORD – Cuando se establecieron las instituciones de las Naciones Unidas y Bretton Woods tras la Segunda Guerra Mundial, hace casi siete décadas, el poder económico y político estaba concentrado en manos de unos pocos países «victoriosos»; lograr consensos sobre cómo restaurar el orden internacional era entonces relativamente fácil. 
Pero, desde entonces, la gobernanza global se ha tornado cada vez más confusa e obstaculizando los avances en áreas que afectan a todo el mundo. 
No solo son más de 190 los países que actualmente forman parte de la ONU; también han proliferado instituciones internacionales con financiamiento público y ni siquiera se ha cerrado una sola institución multilateral desde la Segunda Guerra Mundial. 
El resultado es una amalgama ineficiente y confusa de mandatos superpuestos. 
Mientras tanto, porciones significativas del sistema internacional carecen de financiamiento suficiente para lograr progresos significativos en áreas críticas, un problema que solo empeorará a medida que crezcan las necesidades y expectativas de una población mundial en continua expansión. 
En este contexto, los avances en temas mundiales –como el cambio climático, los delitos informáticos, la desigualdad del ingreso y la crónica carga de enfermedades– resultan esquivos. 
Por cierto, los esfuerzos de muchos organismos con financiamiento público tienen impactos positivos reales y duraderos en el mundo. 
De hecho, las instituciones internacionales han encabezado grandes avances en una gran cantidad de áreas, que incluyen a la salud, las finanzas, la economía, los derechos humanos y el mantenimiento de la paz. 
Pero esas instituciones se perciben en gran medida como inaccesibles, ineficientes y opacas, por lo que sufren la desatención de los gobiernos nacionales. 
A medida que disminuyen su legitimidad y financiamiento, también lo hace su eficacia. 
Superar los desafíos del siglo XXI requerirá una revisión y renovación integral de las instituciones internacionales. 
En su informe Now for the Long Term (Ahora para el largo plazo), la Comisión Oxford Martin para las Generaciones Futuras –un grupo de experimentados líderes y académicos (nosotros incluidos) convocados para ayudar a formular respuestas a los desafíos mundiales– propone mecanismos para encarar este proceso. 
Por ejemplo, incorporar cláusulas con fecha de vencimiento en las estructuras de gobierno de las instituciones con financiamiento público garantizaría una revisión regular de su desempeño y objetivos. 
Las instituciones que hayan cumplido su mandato o sean incapaces de responder eficazmente a las cambiantes demandas deberán ser cerradas y sus recursos, redirigidos a esfuerzos más productivos. 
Para evitar ese destino, las instituciones existentes deben adaptarse a las cambiantes dinámicas del poder mundial. 
Esto significa una mayor representación no solo de las economías emergentes más importantes, como China, India y Brasil, sino también de países como Nigeria e Indonesia, que albergan conjuntamente a más de 400 millones de personas. 
Las organizaciones internacionales y de asuntos internacionales están organizadas en gran medida según criterios de mediados del siglo XX, que adolecen de dos graves defectos. 
En primer lugar, los países cuya participación se reduce mantienen un poder desproporcionado. 
En segundo lugar, la toma de decisiones mundiales involucra ahora al cuádruple de países que en la época inmediata a la posguerra, sin mencionar una plétora de organizaciones no gubernamentales y grupos de la sociedad civil, que generan un proceso desordenado y a menudo improductivo. 
Como la complejidad e interconexión de los problemas mundiales es cada vez mayor, los procesos para la toma de decisiones mundiales deben racionalizarse y eficientizarse tanto como sea posible. 
Cuando numerosos comités se reúnen en paralelo, los países con mayores equipos de expertos dominan los procedimientos, dejando de hecho afuera de las decisiones clave a la mayoría de los países e impidiendo un diálogo significativo. 
Para aumentar la productividad de las negociaciones globales, la Comisión Oxford Martin recomienda crear coaliciones de países motivados, junto con otros actores, como ciudades y empresas. 
A medida que los resultados mejoren, la legitimidad de los organismos internacionales se verá fortalecida y, con el tiempo, eso aumentará la disposición de los países a delegarles poderes. 
Además, la Comisión propone la formación de plataformas voluntarias para facilitar la creación de tratados mundiales en áreas fundamentales. 
Por ejemplo, un intercambio impositivo y regulatorio ayudaría a los países a avanzar sobre la elusión fiscal y armonizar los impuestos corporativos, promoviendo al mismo tiempo la cooperación y el intercambio de información. 
De igual manera, una plataforma de intercambio de información sobre seguridad informática podría resultar decisiva para la comprensión y prevención de los ataques digitales, y la respuesta a ellos. 
A medida que los gobiernos aprendan a colaborar entre sí y con otros actores, como empresas y grupos de la sociedad civil, se recuperará la fe en el poder de la cooperación internacional. 
En ese tipo de entorno, salir de la parálisis que afecta a cuestiones mundiales urgentes sería mucho más fácil que en la actual atmósfera de desilusión y desconfianza. 
La sencilla verdad es que la interconexión se ve acompañada por la interdependencia. 
Para proteger los espacios mundiales compartidos de todo tipo, los líderes mundiales deben buscar soluciones conjuntas de la manera más inclusiva y eficiente posible, un proceso que solo puede lograrse a través de las instituciones internacionales. 
Si se fracasa en este aspecto se amenazará el tremendo progreso que la globalización ha facilitado en las últimas décadas. 
Los cambios necesarios no tendrán lugar de la noche a la mañana. 
Pero si los gobiernos, las empresas y la sociedad civil trabajan juntos, son posibles y prometen un futuro más sostenible, inclusivo y próspero para todos. 

Microeconomía para todos 
TOULOUSE – Las principales universidades del mundo llevan medio siglo enseñando microeconomía a través del lente del modelo de equilibrio general competitivo de Arrow‑Debreu. 
Este modelo, que formaliza una idea central de La riqueza de las naciones de Adam Smith, encarna la belleza, la simplicidad y la falta de realismo de los dos teoremas fundamentales del equilibrio competitivo, en contraste con el desorden y la complejidad de los cambios que han ido introduciendo los economistas en un intento de reflejar mejor el funcionamiento real del mundo. 
Dicho de otro modo, mientras los investigadores intentan comprender situaciones reales, que son complejas, a los estudiantes se los pone a analizar supuestos alejados de la realidad. 
Este enfoque educativo surge en gran medida de la idea (razonable) de que para los estudiantes es más útil tener un marco para pensar los problemas económicos que una mescolanza de modelos. 
Pero el problema es que a esta idea se le vino a sumar otra noción más perniciosa: la de que a medida que las desviaciones respecto del modelo de Arrow‑Debreu se vuelven más realistas (y por ende más complejas), también se tornan menos adecuadas para su presentación en el aula. 
Dicho de otro modo, el pensamiento microeconómico “real” hay que dejárselo a los expertos. 
Es cierto que los modelos básicos (por ejemplo, las teorías del monopolio y el oligopolio, la teoría de los bienes públicos o la teoría simple de la información asimétrica) tienen valor educativo. 
Pero pocos investigadores realmente trabajan con ellas. 
Las teorías sobre las que se basa la investigación microeconómica (contratos incompletos, mercados bilaterales, análisis de riesgos, elección intertemporal, señalización de mercado, microestructura del mercado financiero, tributación óptima y diseño de mecanismos) son mucho más complejas y demandan una habilidad excepcional para evitar la inelegancia. 
Por ello, suelen estar excluidas de los manuales. 
De hecho, hace al menos dos décadas que los manuales de microeconomía casi no tienen cambios. 
Esto lleva a que los estudiantes de grado tengan problemas para entender incluso los resúmenes (abstracts) de los artículos que pueblan las revistas especializadas y que abordan las complejas representaciones de la realidad microeconómica. 
Y en muchas áreas (como la del análisis antimonopolio, el diseño de subastas, la tributación, la política medioambiental y la regulación industrial y financiera) se ha llegado a considerar que las aplicaciones a políticas prácticas son dominio exclusivo de los especialistas. 
Pero no tendría que ser así. 
Es cierto que los modelos microeconómicos realistas son más complejos que sus contrapartes de manual idealizadas, pero para entenderlos no es imprescindible contar con años de experiencia en investigación. 
Un ejemplo que viene al caso es el del análisis económico de mercados bilaterales, que supone la competencia entre plataformas cuyo principal “producto” consiste en conectar dos categorías de usuarios que se ofrecen mutuamente beneficios de red. 
En los mercados bilaterales, muchos de los supuestos típicos del análisis antimonopolio dejan de ser válidos: la entrada al mercado puede perjudicar a los consumidores, los contratos de exclusividad pueden aumentar la cantidad de empresas en el mercado y la fijación de precios por debajo del costo no es necesariamente predatoria. 
Una reseña publicada por David Evans y Richard Schmalensee describe numerosas situaciones en las que aplicar los supuestos tradicionales puede llevar a error (algo que, por ejemplo, podría sucederle a un funcionario regulador que sólo posea título de grado). 
La moraleja es clara y dice: “No hagan esto en casa”. 
Pero todas las diferencias de comportamiento entre los mercados bilaterales y los mercados tradicionales se pueden comprender usando herramientas sencillas de microeconomía elemental, como la distinción entre productos sustitutos y complementarios. 
Mientras que la colusión entre productores de sustitutos suele elevar los precios, los proveedores de productos complementarios se ponen de acuerdo para bajarlos. 
De modo que si dos plataformas que aparentemente ofrecen servicios similares son complementarias (por ejemplo, una de ellas conecta a los consumidores con un conjunto de usuarios que los ayuda a valorar más a otro conjunto de usuarios), la entrada al mercado puede ser perjudicial para los consumidores. 
De hecho, puede incluso ocurrir que dos plataformas sean complementarias respecto de un conjunto de usuarios y sustitutas para otro. 
Por ejemplo, las diferentes etapas de un torneo de fútbol televisado son complementarias para los espectadores y sustitutas para los anunciantes. 
Además, los acuerdos de exclusividad pueden aumentar la competencia, al permitir a dos plataformas ocupar nichos de mercado distintos, cuando en el otro caso una de ellas expulsaría a la otra. 
En síntesis, basta entender bien la diferencia entre productos complementarios y sustitutos y se podrá reproducir casi cualquier análisis de los modelos más elaborados (sin tener que afrontar el costo de contratar expertos). 
La microeconomía de grado debería dar herramientas a los estudiantes, no hacer que se sientan excluidos. 
Si bien el modelo de Arrow-Debreu tiene su valor (en concreto, porque permite explicar el surgimiento de orden en una economía no planificada), para los estudiantes es muy desalentador descubrir que aquello que se considera adecuado a su nivel de comprensión es escasamente aplicable a situaciones de la vida real. 
Una reorganización del plan de estudios de microeconomía permitiría transmitir un mensaje más alentador (y más exacto): que hasta las ideas complejas que elaboran los expertos pueden ser comprendidas y aplicadas por cualquier persona educada. 


Cómo financiar mejoras educativas en África 
JOHANNESBURGO – África atraviesa una crisis educativa. 
Pese a las promesas de mejorar el acceso a educación para todos los niños antes de 2030, muchos gobiernos africanos no están financiando suficientemente este ambicioso componente de los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas. 
Todavía estamos a tiempo de resolver el faltante de fondos, pero sólo con la adopción decidida de nuevas estrategias de inversión. 
Hoy, más o menos la mitad de los jóvenes del mundo, entre ellos unos 400 millones de niñas, no reciben una educación adecuada a los trabajos del futuro. 
El desafío se agudiza en África; si bien el 75% de las niñas en África subsahariana empiezan la escuela, sólo el 8% termina la educación secundaria. 
África subsahariana es la única región donde la tasa de inscripción y graduación de las mujeres en educación terciaria todavía es menor a la de los hombres. 
Son problemas bien conocidos (aunque no siempre encarados). 
Pero hay un problema menos comprendido: el efecto contradictorio que tendrá el crecimiento futuro de África sobre la disponibilidad de fondos para educación. 
Se prevé que en 2030, casi treinta países africanos hayan alcanzado el nivel mediano bajo de ingresos, que el Banco Mundial define como un producto nacional bruto (PNB) per cápita de entre 1026 y 4035 dólares. 
Conforme los países se acerquen a este nivel de desarrollo, se necesitarán nuevas inversiones para financiar mejoras sanitarias y educativas, y movilizar la recaudación tributaria local será un elemento central de las estrategias presupuestarias. 
Pero por ahora, se estima que en la mayoría de los países la recaudación tributaria no será suficiente para cubrir los costos asociados con la mejora de resultados educativos. 
Existe por tanto el riesgo de que una crisis de financiación educativa anule las esperanzas de obtener un crecimiento veloz sostenido y prosperidad duradera. 
Las formas tradicionales de asistencia internacional seguirán teniendo un lugar en el desarrollo del sector educativo de África. 
Sin embargo, por el aumento previsto del PNB, la mayoría de los países de ingreso mediano bajo perderán el acceso que hoy tienen a ciertas subvenciones y préstamos con tasa de interés baja o nula. 
Eso llevará a que millones de jóvenes africanos sufran los efectos de una paradoja del desarrollo internacional: países que serán demasiado prósperos para acceder a las mejores opciones de financiación, pero demasiado pobres para satisfacer por sí mismos las necesidades educativas de sus ciudadanos. 
Felizmente, la Comisión Internacional para el Financiamiento de Oportunidades Educativas Globales, de la que soy integrante, ayudó a elaborar una solución, llamada Facilidad Financiera Internacional para la Educación. 
Esta innovadora estrategia busca ayudar a los países de ingreso mediano bajo a generar inversiones más sostenibles en educación (especialmente, en programas destinados a mujeres y niñas). 
La idea es usar 2000 millones de dólares en donaciones como garantía para ofrecer a los países que más lo necesitan unos 10 000 millones de dólares en subvenciones y financiación en condiciones favorables para invertir en educación. 
Con una salvedad: los gobiernos que quieran acceder a estos fondos deben antes demostrar interés en encarar una reforma educativa a largo plazo y capacidad para implementarla. 
Esta estrategia está pensada para aumentar la eficacia de las subvenciones y ayudar a los países a reforzar sus economías mediante la educación de la fuerza laboral. 
Está comprobado que cada dólar invertido en educación en países de ingreso mediano bajo aumenta cuatro dólares los futuros ingresos de los graduados. 
Es decir, nuestro objetivo a largo plazo va más allá de construir escuelas o enseñar matemática: se trata de crear condiciones para un cambio socioeconómico duradero. 
Estrategias de financiación similares ya se probaron con éxito en el sector sanitario. 
Por ejemplo, el Instrumento Financiero Internacional para la Vacunación, creado para proveer financiación a Gavi (la Alianza para la Vacunación), logró movilizar miles de millones de dólares de financiación nueva para ayudar a vacunar a más de 640 millones de niños y salvar más de nueve millones de vidas. 
Los resultados económicos también fueron espectaculares; en un estudio que incluyó 73 países se halló que por cada dólar invertido en vacunación se ahorraron 18 dólares en atención médica. 
El instrumento de financiación educativa del que hablamos puede producir un efecto similar. 
Millones de jóvenes en todo el mundo, y en particular las niñas africanas, no consiguen destacarse porque siguen teniendo negado el acceso a educación de calidad. 
Faltando apenas doce años para que se cumpla el plazo de los ODS, es hora de poner la crisis educativa africana como primera prioridad de la agenda de desarrollo. 
Los gobernantes siempre dicen que los niños son nuestro futuro. 
Si de veras lo creen, deben dar a programas como la Facilidad Financiera Internacional para la Educación la prioridad que merecen. 

La epidemia que debemos dejar de ignorar 
PARÍS – Un alumno de primaria recibe un diagnóstico de tuberculosis en un frondoso vecindario en las afueras de Washington, DC. 
Un helicóptero transporta a un niño con meningitis tuberculosa en el este de Canadá. 
Un estudiante de preescolar en Smarves, Francia, muestra síntomas de tuberculosis un año después de la muerte de un compañero de escuela por la misma enfermedad. 
Son apenas tres víctimas de una epidemia de TBC que afectará a un millón de niños este año. 
Entre los afortunados que reciban el tratamiento antibiótico estándar y no sufran de factores agravantes como el VIH, un 99% sobrevivirá. 
Y, no obstante, un 90% de los menores que mueren de TBC no reciben tratamiento, y un cuarto de millón de niños morirá de esta enfermedad solo este año. 
No hay matices para esta historia: las autoridades sanitarias de todo el mundo están dejando a los niños con TBC a su propia suerte. 
Si esto suena indignante, piénsese en las primeras líneas del informe de investigación del Imperial College de Londres, el Consejo de Investigaciones Médicas y la UNICEF. 
“Hasta hace poco, la tuberculosis pediátrica ha sido relativamente ignorada por las comunidades más amplias de TBC y salud materno-infantil”, escriben los autores. 
“Las aproximaciones sustentadas en los derechos humanos de los niños afectados por TBC podrían ser muy potentes; sin embargo, no está generalizada la conciencia y la aplicación de estas estrategias”. 
En otras palabras, las mismas comunidades que se supone tendrían que abordar el problema de los niños con TBC les han fallado, y pocos están siquiera conscientes del problema. 
En todo el mundo, la TBC mata a más gente que cualquier enfermedad transmisible. 
Se trata de un grave problema de salud pública, ya que la bacteria que la causa se propaga fácilmente por el aire. 
Sin embargo, afrontarla en niños no es lo mismo que hacerlo en adultos. Puesto que las pruebas de TBC se han diseñado para adultos, no hay maneras fiables de diagnosticar a niños, que a menudo presentan síntomas diferentes. 
Esta es una razón de que los niños no reciban tratamiento, pero una explicación todavía más simple es que esta enfermedad no es tan contagiosa a nivel infantil como en adultos. 
Cuando los niños tosen, sus cuerpos más débiles expelen menos gérmenes de TBC que los mayores. Y cuando la enfermedad afecta a niños, la bacteria suele atacar partes del cuerpo adicionales a los pulmones, como el abdomen y los tejidos que rodean el cerebro. 
Por supuesto, los trabajadores sanitarios individuales no están dejando que los niños con TBC sufran y mueran, pero los sistemas de salud sí. 
A nivel global, las iniciativas para combatir la TBC no cuentan con recursos suficientes. Y con más de diez millones de personas que la contraen cada año, los fondos tienden a dirigirse a detener su propagación. 
Por ende, a pesar de que los niños son una de las poblaciones de pacientes más vulnerables, sus necesidades se pasan por alto porque son menos contagiosos. 
Debido a estas prioridades a nivel de sistema, cada cuatro años un millón de niños mueren de una condición prevenible y tratable. Es una catástrofe humanitaria. 
Afortunadamente, ya existen medidas prácticas para salvar vidas en la epidemia de TBC infantil. 
Por ejemplo, sabemos que cerca de la mitad de los menores que cohabitan con un adulto infectado contraerán la enfermedad. 
Por lo tanto, cabe esperar que se examine y trate adecuadamente a los niños que vivan en hogares donde haya un adulto con TBC. 
Sin embargo, un estudio publicado en 2017 en la revista The Lancet plantea que “sigue habiendo una muy infrautilizada investigación sobre contagios en el hogar” en países donde es común la TBC. 
Además, los trabajadores sanitarios y las autoridades de salud podrían detectar muchos más casos de TBC infantil simplemente prestando más atención a sus síntomas. 
Tras la promoción de este enfoque por la Unión Internacional contra la Tuberculosis y las Enfermedades Respiratorias en Uganda, los casos diagnosticados de TBC pediátrico más que se duplicaron en las áreas donde se implementó. 
En todo caso, y más allá de este ejemplo, por lo general los niños han sido marginados de la investigación sobre TBC, y necesitamos con urgencia el desarrollo de nuevas herramientas diseñados específicamente para ellos. 
La TBC pediátrica es un problema moral y político. 
Los gobiernos deberían poner los derechos humanos al centro de sus estrategias, políticas y servicios de salud para la TBC. 
La Convención sobre los Derechos de los Niños –el tratado más ratificado del mundo- puede servir de marco guía. 
Deberían comenzar de inmediato. 
En mayo, altas autoridades de la Asamblea Mundial de la Salud en Ginebra comenzaron los preparativos para la Reunión de Alto Nivel sobre Tuberculosis que se va a celebrar en la Asamblea General de las Naciones Unidas en septiembre. 
Por primera en la historia, los jefes de estado del mundo se reunirán para explorar maneras de poner fin a la TBC. 
Su resultado dará forma a la respuesta internacional a la TBC por muchos años. 
Cabe esperar que los líderes mundiales comprendan que la epidemia de TBC pediátrico refleja un abandono generalizado de los derechos fundamentales de los niños, y se podría reducir radicalmente con las intervenciones de las políticas actuales. 
Ya no hay excusas para ignorar este flagelo. 

Una jubilación activa que funcione 
MILÁN – En la mayoría de los países desarrollados, una jubilación con tiempo libre para el esparcimiento es una de las grandes innovaciones socioeconómicas del siglo pasado. 
Sin embargo, rápidamente se está convirtiendo en un lujo que pocos países pueden permitirse, especialmente en Europa. 
Es posible que los jubilados que disfrutan de una segunda juventud no quieran escuchar esto, pero ya es hora de que los gobiernos hagan que las pensiones públicas se condicionen en parte al trabajo comunitario. 
Los beneficios de las pensiones excesivamente generosas están desestabilizando las finanzas públicas, poniendo en peligro el contrato social intergeneracional e azuzando el apoyo a los movimientos populistas de extrema derecha. 
A lo largo de toda Europa, las obligaciones de deudas probables por las pensiones no financiadas oscilan entre el 90 al 360% del PIB. 
En Italia, algunos jubilados reciben pensiones que son 2 a 3 veces más altas de lo que implicarían sus contribuciones en edad laboral. 
Y, en toda la Unión Europea, el ingreso medio de las personas mayores de 63 años es casi tan alto como el ingreso promedio percibido por los trabajadores activos. 
Además, como resultado de las políticas de jubilación anticipada, alrededor de 30 millones de jubilados en toda la UE tienen menos de 65 años, es decir, alrededor del 25% de todos los jubilados europeos no pueden considerarse ancianos en absoluto. 
Para empeorar las cosas, la edad oficial de jubilación no se ha ajustado para tener en cuenta la duración de la vida. 
Cuando el canciller alemán Otto von Bismarck presentó el primer sistema público de pensiones del mundo en 1870, la edad de elegibilidad era de 70 años, y la esperanza de vida promedio era de 45. 
Hoy en día, el europeo promedio se retira a los 65 años y vive hasta cumplir al menos 80 años. 
La manera estándar de solucionar este problema es aumentar la edad de jubilación o disminuir los beneficios de jubilación. 
Pero cada una de estas medidas tiene un costo. 
Cuanto más tiempo permanezcan los trabajadores mayores en la fuerza laboral, más expuestos estarán al desempleo tecnológico. 
Desde la perspectiva de un empleador, los trabajadores mayores simplemente no tienen las habilidades para competir con graduados nuevos o colegas más jóvenes. 
La experiencia de Grecia durante la crisis del euro mostró que el recorte de beneficios puede obligar a los jubilados a reducir su consumo, lo que provoca presiones recesivas. 
Por último, el enfoque puramente tecnocrático es una receta para empujar a los votantes que son adultos mayores a los brazos de los populistas. Después de apelar a los jubilados en las elecciones de principios de este año, la coalición populista gobernante de Italia ahora intenta desmantelar un paquete tecnocrático de reforma de pensiones que el ex primer ministro Mario Monti impulsó en el año 2011. 
Si tienen éxito, habrá socavado la estabilidad del sistema, casi asegurando que los jubilados cobrar menos beneficios en el futuro. 
Una política de jubilación activa obligatoria evitaría algunos de los escollos del enfoque estándar. 
Aunque la mayoría de los adultos mayores no están bien preparados para el cambiante mercado laboral de hoy, ellos aún poseen habilidades, sabiduría y experiencia para aportar a la sociedad. 
Por esto, los gobiernos deberían comenzar a tratarlos como un segmento de la fuerza laboral, en lugar de considerarlos una carga para el gasto público y el crecimiento económico. 
Si se tiene a los jubilados saludables “trabajando” para obtener una pensión, los patrones de consumo entre los ancianos no tienen por qué disminuir, y los gobiernos tendrían más espacio fiscal para apoyar a los más vulnerables. 
Mejor aún, la sociedad en su conjunto se beneficiaría de una participación diaria más activa de los ciudadanos de edad avanzada. 
Las contribuciones de los adultos mayores pueden tomar muchas formas. 
Como primer paso, los gobiernos deberían encuestar a los jubilados para determinar sus competencias y el tipo de trabajo comunitario que les gustaría realizar. 
El enfoque debe estar en ocupar roles en la educación, los servicios sociales y la atención médica que de otro modo requerirían la contratación de empleados del sector público. 
Lo que se pague en pensiones se compensaría, al menos en parte, con la reducción de los costos salariales del sector público. 
Alternativamente, los jubilados podrían servir como reservistas del mercado laboral a los que el gobierno podría recurrir cuando surja la necesidad. 
No hace falta decir que la calificación de retiro activo se aplicaría sólo a aquellos jubilados que estén física y mentalmente en condiciones de contribuir, y el compromiso con el trabajo disminuiría con la edad. 
Al mismo tiempo, los gobiernos podrían imponer multas económicas a quienes se nieguen a contribuir, en particular a aquellos que ni siquiera califican de manera remota como “ancianos”. 
Los jubilados se resistirían instintivamente a cualquier reforma de este tipo, argumentando que ganaron el derecho a recibir sus beneficios en su totalidad y que ya brindan servicios no remunerados, como cuidado de niños dentro del hogar. 
En el año 2012, cuando Lord Bichard, ex jefe de la Agencia Británica de Beneficios, sugirió que los jubilados podrían hacer una “contribución útil a la sociedad civil”, los activistas a favor de los derechos de los jubilados reaccionaron airadamente. 
No obstante, el trabajo comunitario también tendría beneficios para los jubilados. 
Los estudios muestranque la jubilación inactiva conduce a una fuerte disminución en las habilidades cognitivas de una persona, mientras que una política de jubilación activa alentaría a las personas mayores a ir tras el cumplimiento de nuevos retos. 
Al fin de cuentas condicionar la recepción de beneficios de jubilación a trabajar representa llegar a un acuerdo justo entre el enfoque tecnocrático contraproducente y el enfoque populista insostenible. 
Pedir a los gobiernos que recorten las pensiones en un momento de creciente inseguridad laboral se torna en un asunto político, mientras que prometer más beneficios de manera continua más beneficios sería financieramente suicida. 
Los políticos ilustrados deben apelar al sentido de imparcialidad de los votantes adultos mayores. 
Se les pide a las generaciones más jóvenes que contribuyan a un sistema que pagará rendimientos cada vez más bajos con el tiempo. 
Si los trabajadores más jóvenes siguen comprometidos con el sistema actual, deberán ver una muestra de reciprocidad de quienes son mayores que ellos. 
La jubilación no activa es un experimento socioeconómico notable que se ha tornado en insostenible debido a las tendencias económicas y demográficas actuales. 
Es hora de jubilar a esta forma de jubilación y probar algo nuevo. 

Los datos o la vida 
LONDRES – El nuevo reloj de Apple lleva registro de la salud del usuario. 
Google Now reúne la información necesaria para calcular a qué hora conviene salir para el aeropuerto. 
Amazon nos dice los libros que queremos, las compras que necesitamos hacer, las películas que probablemente nos gustarán y también nos vende la tableta con la que haremos el pedido, entre otras cosas. 
Cuando estamos por llegar a casa, se encienden las luces y la temperatura ambiente se ajusta a nuestras preferencias. 
Esta consolidación y síntesis de servicios digitales y hardware está pensada para hacernos la vida más fácil, y sin duda lo logra. 
Pero, ¿no nos estaremos olvidando de hacernos algunas preguntas básicas, sobre nosotros mismos y sobre las empresas en las que confiamos para todo esto? 
¿Hemos pensado lo suficiente en el costo potencial de tanta comodidad y facilidad, nos hemos preguntado si se justifica el precio? 
Con cada dispositivo que agregamos, entregamos una parte de nosotros mismos, a menudo sin saber a quién se lo damos y mucho menos si compartimos su ética y sus valores. 
Puede ser que al marcar la casilla de aceptación tengamos una vaga idea de lo que harán con nuestros datos las empresas que hay detrás de tanta comodidad; pero, más allá del márketing, las personas que realmente las dirigen no tienen rostro ni nombre. 
Sabemos poco sobre ellas, pero ellas saben mucho sobre nosotros. 
Hace una generación, la idea de que las empresas supieran dónde estamos, qué hemos visto o qué dice nuestra historia clínica era inaceptable. 
La vasta serie de detalles que definen a una persona estaba muy distribuida: el banco sabía un poquito, el médico sabía otro poquito y la oficina de impuestos otro poquito más, pero no se hablaban entre sí. 
Ahora Apple y Google saben todo y lo guardan en un único lugar accesible. 
Es muy cómodo, pero ¿y si deciden usar nuestros datos en formas que no hemos aprobado explícitamente? 
Hay motivos para preguntarnos si las empresas hacen un uso prudente de los datos. 
Sirva de ejemplo la reacción a la noticia de que Facebook experimentó con las actualizaciones de noticias de sus usuarios para determinar si lo que veían podía alterar sus estados de ánimo; no recuerdo haber marcado una casilla de verificación para dar mi consentimiento. 
Hace poco, piratas informáticos robaron fotos enviadas por Snapchat, un servicio usado sobre todo por jóvenes, que promete la eliminación automática de todos los archivos una vez vistos. 
Siempre se pensó que la historia clínica de las personas debe ser privada, para que los pacientes puedan hablar con los médicos con honestidad y franqueza. 
Ahora que la frontera entre atención de la salud y empresas tecnológicas comienza a desdibujarse, algunos fabricantes de “ropa inteligente” y del software relacionado están presionando para que a sus productos no se los considere dispositivos médicos y no tengan que cumplir regulaciones sobre confiabilidad y protección de datos. 
La privacidad es apenas parte de un debate más amplio sobre la propiedad y el monopolio de los datos, su protección y la competencia en torno de ellos. 
Es un debate sobre control y destino, sobre elecciones y sobre decidir proactivamente el uso que se dará a los datos de la gente y cómo la gente usará sus propios datos. 
Las empresas más maduras ya están implementando protocolos formales, con funcionarios encargados de asuntos éticos, comités de riesgo y otras estructuras, para supervisar el modo en que se recaban y usan los datos, aunque no siempre con éxito (de hecho, a menudo tienen que manejarse por prueba y error). 
Pero las pequeñas empresas nuevas tal vez no tengan protocolos, ni personas que los hagan cumplir (por ejemplo, miembros independientes en las juntas directivas). 
Un traspié ético grave puede llevar a muchos consumidores a dejar de usar el servicio, por más prometedor que sea su modelo de negocios. 
Nos gustan las aplicaciones nuevas y las probamos; les damos acceso a nuestras cuentas de Facebook o Twitter sin detenernos a pensar en lo que implica transferir nuestros datos personales de grandes empresas con al menos cierto grado de supervisión a pequeñas empresas sin estructuras ni límites rigurosos. 
Los consumidores creen (o esperan) que en alguna parte habrá alguien controlando todo esto, pero ¿es así? 
En Europa, la legislación de protección de datos personales es sólo parcial; gran parte del resto del mundo carece tan siquiera de medidas de protección rudimentarias. 
Estos últimos dos meses se analizó el tema con legisladores de diversos países, y quedó muy claro que muchos no comprenden bien las numerosas cuestiones que hay que tener en cuenta. 
No es un asunto fácil, y los intentos de hacerle frente chocan contra grupos de presión y falta de información. 
Lo primero que se necesita es que las empresas jóvenes comiencen a ver la ética empresarial no como un truco publicitario sino como un elemento crucial de sus negocios. 
Todas las organizaciones deberían invertir en designar funcionarios de ética o implementar algún tipo de proceso de revisión que involucre a personas capaces de evaluar todas las implicaciones de una idea aparentemente genial. 
Los legisladores deben educarse a sí mismos (y a la opinión pública) y supervisar más. 
Por ejemplo, así como hace una generación muchos países encararon el tema del cinturón de seguridad, se podría lanzar una campaña de seguridad pública, combinada con legislación, que explique y fomente el uso de la verificación en dos pasos. 
A más largo plazo, mientras nos acercamos al acceso universal a Internet, debemos preguntarnos: ¿cuánto de nosotros mismos estamos dispuestos a entregar? 
¿Qué sucederá si compartir se vuelve obligatorio, cuando dar acceso a una cuenta personal en Facebook sea requisito para un empleo o nos suspendan la atención médica hasta que presentemos nuestro historial de datos de Fitbit? 
Si es ese el futuro que queremos, debemos ir hacia él con conciencia y determinación, no deambulando descuidadamente hasta el día en que caigamos en un hoyo, miremos arriba y nos preguntemos cómo llegamos allí. 

En defensa de mejores gobiernos 
LONDRES – En una encuesta reciente de la Red de Consejos de Agenda Global del Foro Económico Mundial, muchos participantes consideraron que los gobiernos están menos capacitados que las empresas o los medios de comunicación para hacer frente a los desafíos globales. 
Esta respuesta es hasta cierto punto comprensible, dada la multiplicidad de desafíos que enfrenta el sector público y la cantidad de problemas que demandan soluciones a largo plazo y no las tienen. 
Pero por otra parte, hay algo básicamente errado en la idea de comparar a los gobiernos de igual a igual con las empresas y los medios, ya que ninguno de estos sectores opera con el mismo nivel de responsabilidad, exigencia y obligación de rendir cuentas que aquellos. 
Las empresas pueden decidir por sí mismas dónde invertir y crecer; los medios de comunicación pueden estar todo el tiempo cambiando de tema. 
Pero los gobiernos no pueden darse estos lujos. 
Un gobierno no puede desarmar campamento y mudarse a otra parte si un día sufre pérdidas o un tema empieza a ser aburrido. 
Por el contrario, los gobiernos deben quedarse donde están y, a menudo, arreglar los desastres que otros dejaron tras de sí. 
Con suerte, tal vez hasta consigan hacer mejoras. 
El problema del sector público, en general, es que han disminuido su eficacia y su eficiencia a la hora de responder a las necesidades individuales, familiares y nacionales (que a menudo están en conflicto) y compatibilizarlas, y esto provocó una pérdida abrupta de confianza en los gobiernos. 
Justo antes de la Cumbre sobre la Agenda Global del Foro Económico Mundial, celebrada en Abu Dhabi el mes pasado, estuve una semana en la India. 
La mayoría de las personas con las que hablé no dejaban de quejarse de las falencias del gobierno; invariablemente, calificaban a los gobiernos (tanto el federal como los de los estados) de lentos, vacilantes, corruptos, faltos de imaginación y cortos de vista; en resumidas cuentas, carentes de valor. 
Es fácil para las empresas pretender que el gobierno no interfiera con ellas, así como es fácil para los medios de prensa señalar con el dedo y presentar noticias sensacionalistas sin un análisis muy profundo (y a veces, ni siquiera sentido de la realidad). 
Es verdad: tal vez en algunos aspectos la India no sea el mejor ejemplo para defender la democracia, visto lo difícil que a menudo es en ese país tomar decisiones de largo plazo e implementarlas sin padecer críticas (y a menudo, trabas insalvables) por parte de una opinión pública volátil y obstinados defensores de intereses creados. 
Pero la alternativa (la dictadura en vez del imperio de la ley) sería mucho peor. 
Y son pocos los problemas de gobernanza de la India que no se puedan resolver mediante la financiación de la política por parte del Estado. 
Después de todo, en una democracia tan inmensa cuyo funcionamiento obliga a los políticos a estar todo el tiempo en campaña y los hace por consiguiente dependientes de las donaciones, las desviaciones en materia de gobernanza son inevitables. 
La capacidad de los gobiernos de responder a los desafíos globales es una cuestión más general. 
La globalización (esto es, la ruptura de las fronteras nacionales y la integración intercontinental de las economías) trajo consigo un aumento de las demandas que reciben los gobiernos, al mismo tiempo que su capacidad de darles respuestas disminuía. 
Dicho de otro modo, en este momento la demanda de gobierno es mayor que la oferta. 
La globalización llevó a que mucha gente se sienta más insegura y necesitada de apoyo del Estado para enfrentar las presiones a las que sus modos y estilos de vida se ven sometidos. 
Pero la mayoría de las respuestas políticas que se necesitan para satisfacer esta demanda pública de más seguridad trascienden el ámbito y el alcance de los gobiernos nacionales, especialmente cuando los gobiernos mismos están expuestos a presiones similares. 
Esto explica por qué hace ya mucho tiempo, los países europeos le vieron sentido a unir sus fortalezas y su alcance por medio de la Unión Europea. 
Entidad que, por imperfecta que sea, todavía representa la mejor respuesta a la globalización que se haya visto por parte de cualquier grupo amplio de países. 
Siempre es mejor que los gobiernos trabajen juntos que separados (y mucho mejor que cuando trabajan unos contra otros). 
Vivimos en un mundo cada vez más multipolar, en el que grandes economías emergentes y sus populosas sociedades están transformando la escena internacional. 
Al mismo tiempo, la decadencia de los marcos de acción multilaterales dificulta aportar sentido y coherencia al mundo. 
Pensemos en el sistema de comercio internacional y su componente central: la Organización Mundial del Comercio. 
Después del fracaso de la Ronda de Doha, la OMC vio reducirse drásticamente su importancia como foro de negociación multilateral, aunque el reciente acuerdo de Bali le permite cierta recuperación. 
Tras lo obtenido en Bali, es esencial reflexionar seriamente sobre el futuro de la OMC y el lugar que le corresponde en el sistema de comercio internacional, en momentos en que las principales instituciones financieras internacionales (el Fondo Monetario Internacional, el Banco Mundial, el Banco Europeo para la Reconstrucción y el Desarrollo y los bancos de desarrollo regionales) luchan para adaptarse al siglo XXI y la autoridad de las Naciones Unidas se encuentra debilitada. 
Mientras no revirtamos la tendencia a la decadencia del multilateralismo, los gobiernos no podrán mejorar su capacidad de responder a los desafíos globales. 
Por más que protesten las empresas y los medios, la respuesta a muchos de los grandes problemas del mundo no pasa por menos gobierno, sino por más gobierno (o al menos, mejor gobierno). Una mejor oferta de gobierno que satisfaga el flujo de las demandas. 
Todos recuerdan aquella famosa frase de Ronald Reagan que decía: “el gobierno no es la solución a nuestro problema; el gobierno es el problema”. 
Pero ahora sabemos que nuestros problemas serán cada vez mayores a menos que el gobierno sea parte de la solución. 

Migración en continuo movimiento 
LONDRES – En 2000, Naciones Unidas estableció los Objetivos de Desarrollo del Milenio (ODM) para impulsar el progreso en objetivos de desarrollo importantes, como reducir la pobreza, promover la igualdad de géneros y frenar las enfermedades. 
Pero los arquitectos de los ODM ignoraron una cuestión esencial: la migración. Afortunadamente, parece que los líderes mundiales no cometerán el mismo error con la agenda de desarrollo post-2015. 
El volumen de las remesas por sí solo debería bastar para convencer al mundo de que la migración merece un lugar prominente en la agenda post-2015. 
El año pasado, los inmigrantes provenientes de países en desarrollo enviaron aproximadamente 414.000 millones de dólares a sus familias -el triple del total de la asistencia para el desarrollo oficial-. 
Más de mil millones de personas dependen de esos fondos para ayudar a pagar la educación, la atención médica, el agua y las instalaciones sanitarias. 
Como si eso no fuera suficiente, las remesas tienen importantes beneficios macroeconómicos, ya que les permiten a los países pagar importaciones esenciales, acceder a los mercados de capital privados y calificar para tasas de interés más bajas sobre deuda soberana. 
Pero muchos de los beneficios de la migración se despilfarran. 
Los intermediarios financieros retienen el 9% de las remesas, en promedio, por un total estimado de 49.000 millones de dólares en ganancias de los inmigrantes el año pasado. Los reclutadores rapaces, que suelen quedarse con un tercio del salario de los inmigrantes, esquilman miles de millones más. 
Mientras tanto, el contrabando, el tráfico de personas, la explotación y la discriminación se cobran un costo humano incalculable. 
Es aquí donde entra en juego la agenda de desarrollo post-2015. 
Con los incentivos apropiados, se puede alentar a los gobiernos y las empresas a implementar políticas destinadas a asegurar que más fondos lleguen a las familias pobres, a la vez que se trabaja para proteger los derechos de los inmigrantes y evitar la discriminación. 
Al mismo tiempo, la agenda puede ayudar a transformar las percepciones que se tienen de los inmigrantes. 
Hoy por hoy, la migración suele ser vista como una señal de la incapacidad de un país de ofrecer oportunidades adecuadas, mientras que los residentes locales de los países de destino creen que los inmigrantes les están robando sus empleos, deprimiendo sus salarios o explotando sus sistemas de servicios sociales. 
Sin embargo, el hecho de que el 9% de los ciudadanos británicos viva en el exterior demuestra que la gente se traslada a otros lugares sin importar la riqueza de su país de origen. 
Es más, la evidencia demuestra que los inmigrantes aportan más de lo que se apropian, ya que fomentan las transferencias de conocimiento, el comercio, el turismo, la inversión y hasta la creación de empleos a través del emprendedurismo, a la vez que hacen trabajos importantes -desde cuidar niños y personas mayores hasta trabajar en hoteles y restaurantes y en las cosechas- que los residentes locales consideran indeseables. 
Dados los beneficios innegables de la migración, debería sorprender que no figure entre los ODM. 
El problema es que, en 2000, no había ni suficiente evidencia sobre los efectos de la migración en el desarrollo ni suficiente respaldo político para garantizar su inclusión en la agenda. 
Las cosas cambiaron. 
Un grupo de países, agencias internacionales y ONGs presentaron argumentos sólidos ante el Grupo de Trabajo Abierto de las Naciones Unidas sobre los Objetivos de Desarrollo Sustentable (el organismo responsable de facilitar las deliberaciones sobre la agenda post-2015) de que la migración puede ayudar a reducir la pobreza y generar crecimiento económico. 
La propuesta del grupo -que incluye costos más bajos para las remesas, una mayor portabilidad de pensiones y una fuerte acción contra el tráfico de personas- exige un conjunto específico de objetivos e indicadores, que enriquecerían sustancialmente la próxima agenda de desarrollo. 
Hasta reclama que los inmigrantes sean tenidos en cuenta cuando se mide el progreso hacia esos objetivos, como asegurar un trabajo decente y un acceso equitativo a los servicios de atención médica. 
Existe una oleada de respaldo político detrás de este esfuerzo. 
El pasado mes de octubre, cuando la Asamblea General de las Naciones Unidas se reunió para discutir la migración recién por segunda vez, los estados miembro aprobaron de forma unánime una declaración que instaba a la inclusión de la migración en la agenda post-2015. 
El Consejo de la Organización Internacional para las Migraciones emitió una resolución similar en noviembre, y la campaña atrajo un respaldo adicional de grupos de la sociedad civil y de organizaciones internacionales. 
La comunidad internacional ha prometido colocar a la gente en el centro de la agenda de desarrollo post-2015. No hay mejor expresión de este compromiso que reconocer el papel indispensable que juegan los inmigrantes -y proteger sus derechos-. 
Con este objetivo, la agenda debe crear la base para asociaciones globales sostenidas y significativas sobre migración y movilidad humana, similares a los esfuerzos bajo los ODM, para que el comercio y la transferencia de tecnología favorezcan el desarrollo. 
Pero no todos apoyan estos objetivos. 
Un puñado de líderes nacionales podría vetar la inclusión de la migración, debido a temores infundados de sus consecuencias políticas domésticas. 
Para evitar este desenlace, es importante observar que las encuestas de opinión normalmente revelan la ansiedad pública frente a la migración no regulada, no a la migración legal o a quienes buscan asilo de manera legítima. 
Inclusive en Europa, donde el populismo están en ascenso, los ciudadanos son más iluminados que sus líderes: el 69% de los europeos dice que no le preocupa la migración legal y el 62% no cree que los inmigrantes les saquen el empleo a los residentes locales. 
Gobiernos como el de Alemania y Suecia que gestionan bien la migración e invierten en la integración tienen el mayor respaldo de la población. 
La cantidad de inmigrantes que un país recibe es una cuestión que sólo el país puede decidir. Pero cómo se trata a los inmigrantes, si se les permite quedarse con lo que ganan y qué aportan al desarrollo social y económico son cuestiones que les incumben a todos. 
El derecho internacional exige que se respeten los derechos humanos de todos los inmigrantes, sin importar su condición, algo que también es un requisito previo fundamental para el desarrollo individual y colectivo. 
La migración -cuando es segura, legal y voluntaria- es la estrategia más antigua para reducir la pobreza y fomentar el desarrollo humano. 
Parece que esta realidad durante tanto tiempo ignorada finalmente está calando y empujando la discusión de la agenda de desarrollo post-2015 en la dirección correcta. 

¿Recompra de acciones o devolución de favores? 
LONDRES – Cuando el primer ministro británico, David Cameron, me pidió que encabezara una revisión del problema de la resistencia antimicrobiana, lo último que imaginaba era que aceptar el puesto me llevaría a cuestionar una de las herramientas más populares para la gestión financiera corporativa: las recompras de acciones. 
El problema de la resistencia antimicrobiana es serio. 
Si no se lo atiende, podría ser responsable en 2050 de la muerte de unos diez millones de personas por año, más de las que actualmente se mueren de cáncer, junto con un demoledor daño económico de 100 billones de dólares. 
Afortunadamente, sin embargo, hay mucho que podemos hacer para mitigar la amenaza -siempre que contemos con los recursos adecuados. 
Un camino importante que se puede emprender es el desarrollo de nuevos medicamentos. 
En un documento de próxima publicación, la Revisión sobre Resistencia Antimicrobiana estima que introducir nuevas drogas antimicrobianas en el mercado y mejorar su administración costará unos 25.000 millones de dólares -una suma importante, pero que empalidece en comparación con los costos para la sociedad si el problema no se controla-. 
Es también aproximadamente lo que dos de las principales compañías farmacéuticas del mundo gastarán este año en recomprar sus propias acciones. 
Si bien la revisión todavía tiene que ofrecer recomendaciones para financiar el desarrollo de nuevos medicamentos, me parece claro que está perfectamente dentro de la capacidad de la industria farmacéutica el contribuir. 
Un argumento común que formulan las compañías farmacéuticas es que necesitan que se les garantice una recompensa si han de invertir en desarrollar medicamentos que improbablemente ofrezcan el tipo de retornos que pueden proporcionar otras inversiones. 
La única manera segura de garantizar el desarrollo de medicamentos, sostiene el argumento, es permitir que los precios aumenten hasta que la demanda equipare a la oferta. 
Y, sin embargo, existe una buena razón por la cual la industria farmacéutica puede y debe jugar un papel importante a la hora de financiar algo como un "Fondo de Innovación" común para ofrecer financiamiento para una investigación inicial de la solución del problema de la resistencia antimicrobiana. 
Y esa razón es algo con lo que me familiaricé durante mis años en Goldman Sachs: el interés propio bien entendido. 
Seis años después del estallido de la crisis financiera global, se sigue responsabilizando a la industria bancaria por la catástrofe. 
Y, en consecuencia, los bancos se ven afectados por restricciones regulatorias que limitan algunos aspectos de su negocio. 
Sospecho que si la industria hubiera demostrado un mayor liderazgo en algunas cuestiones -por ejemplo, un pago ejecutivo excesivo- hoy estarían en un entorno mucho más favorable. 
Lo mismo es válido para la industria farmacéutica. 
Las recompras de acciones a veces pueden ser legítimas, pero en algunas ocasiones no parecen estar justificadas -especialmente, cuando se las considera desde el punto de vista del interés propio bien entendido-. 
En diciembre, el gigante farmacéutico Merck gastó 8.400 millones de dólares para comprar Cubist Pharmaceuticals, un fabricante de medicamentos con sede en Massachusetts que se especializa en combatir la bacteria Staphylococcus aureus (MRSA) resistente a la penicilina, y a muchos tipos de antibióticos. 
A principios de marzo -menos de tres meses después de la adquisición-, Merck anunció que cerraría la unidad de investigación inicial de Cubist, despidiendo a unos 120 empleados y quizá cercenando sus esfuerzos por introducir nuevos medicamentos en la línea de producción. 
Tres semanas después, Merck anunció que invertiría otros 10.000 millones de dólares para recomprar algunas de sus acciones. 
Es difícil para un observador externo no trazar una conexión entre las dos decisiones. 
Por supuesto, las recompras dudosas no se limitan a la industria farmacéutica. 
Apple es otro buen ejemplo. 
Los últimos resultados de ventas trimestrales de la compañía demuestran que la empresa se ha convertido en algo más que una firma tecnológica; ahora es una marca importante de consumo de la clase media china. 
En el lapso de un año, China probablemente se convierta en un mercado más grande para sus productos que Estados Unidos. 
Y aun así, más sorprendente incluso que esta confirmación de la importancia todavía creciente de las economías BRIC (Brasil, Rusia, India y China) es el tamaño del programa de recompra que Apple está llevando a cabo actualmente. 
En abril, la compañía anunció que había autorizado que se utilizaran otros 50.000 millones de dólares para la recompra de acciones, llevando el total a 140.000 millones de dólares. 
Como se produce en un momento en que la industria de la tecnología está, cada vez más, bajo un escrutinio importante en el mundo desarrollado en tanto los gobiernos tienen que lidiar con una escasez de presupuesto y un aumento de la deuda, ésta me parece una decisión cuestionable. 
La capacidad de las compañías de minimizar su carga impositiva global, impulsando a la vez sus ingresos por acción a través de las recompras- en algunos casos financiadas con deuda -no me parece una tendencia estable. 
Cuando las empresas son genuinamente incapaces de identificar áreas de investigación e inversión que ayuden a sus empresas (y empleados y clientes), están en una situación mejor si devuelven los ahorros a los accionistas en forma de dividendos más elevados que si autorizan recompras de acciones. 
O, mejor aún, en un mundo confrontado con una serie de problemas –desde el cambio climático hasta la resistencia antimicrobiana- los líderes de la industria deberían empezar a preguntarse de qué manera pueden contribuir a evitar las crisis del futuro. 

Megafinanzas para la investigación de medicamentos 
SEATTLE – Mientras las subas abusivas de precios por un puñado de farmacéuticas ocupan los titulares, un aspecto preocupante de esta historia ha quedado minimizado. 
Los exorbitantes aumentos de los precios de los medicamentos existentes –genéricos incluidos– no solo están motivados por la especulación extrema, sino también por un profundo escepticismo sobre la factibilidad económica del desarrollo de nuevos medicamentos. 
Y ese escepticismo está justificado. 
Los modelos tradicionales para el financiamiento del desarrollo de drogas tambalean. 
En EE. UU. y muchos otros países desarrollados, el costo promedio de llevar un medicamento al mercado se ha disparado, aun cuando las patentes de algunos de los medicamentos más rentables del sector ya han expirado. 
El capital de riesgo se ha retirado de las empresas dedicadas a las primeras etapas de las ciencias de la vida y las grandes empresas farmacéuticas ven que menos drogas llegan al mercado por dólar gastado en investigación y desarrollo. 
De hecho –en promedio– solo 1 de cada 10 000 compuestos identificados como potencialmente útiles en las primeras etapas del desarrollo logra finalmente ser aprobado por los reguladores. 
El proceso de aprobación puede demorar hasta 15 años y, de equivocarse, prefiere hacerlo por exceso de precaución. 
Incluso entre los medicamentos que llegan a la instancia de las pruebas clínicas en humanos, solo uno de cada cinco logra superarlas. 
El precio de estos «fracasos lentos» puede ser enorme. 
Pfizer, por ejemplo, informó haber gastado 800 millones de USD en su droga para reducir el colesterol, torcetrapib, antes de retirarla de los ensayos clínicos de fase III en 2006: una perspectiva poco atractiva para la mayoría de los inversores. 
Debido a que el riesgo de respaldar cualquier compuesto individual –o incluso una empresa en particular– es tan elevado, grandes reservas de capital de inversión han quedado fuera del alcance de las farmacéuticas. 
Frente a esas presiones, los expertos financieros han propuesto varias alternativas de financiamiento que reducen el riesgo de las inversiones biofarmacéuticas y mejoran la eficiencia y la productividad de los procesos de I&D. Aunque quienes actualmente forman parte del sector pueden ser lentos para adoptar cambios, aquellos países en vías de desarrollo que están generando centros biofarmacéuticos de última generación tienen una oportunidad única para adoptar los modelos alternativos y beneficiarse gracias a ellos. 
Muchos de esos modelos se basan en una estrategia común para reducir el riesgo de las inversiones: crear una cartera diversificada. 
Hace dos décadas, una empresa llamada Royalty Pharma lanzó modelo diversificado y creó un fondo con participación en múltiples flujos de derechos por la creación de medicamentos. 
Royalty Pharma se centró en medicamentos aprobados con potencial de superventas y creó flujos estables de ingresos y una impresionante rentabilidad del capital, incluso durante períodos de extrema volatilidad en los mercados bursátiles. 
Pero el modelo de Royalty Pharma no eliminará la brecha de financiamiento entre la investigación básica, apoyada por subsidios gubernamentales, y las últimas etapas del desarrollo de los medicamentos en ensayos clínicos. 
Debido a que los medicamentos candidatos que transitan este «valle de la muerte» de I&D son mucho más riesgosos que cualquier inversión que pueda hacer Royalty Pharma, sería necesario un grupo aún mayor de compuestos para que sus niveles de riesgo y tasas de rentabilidad resulten aceptables para el inversor típico. 
¿Qué tan grande debiera ser esa cartera? 
Uno de nosotros (Lo) llevó a cabo simulaciones de fondos diversificados para drogas contra el cáncer en sus etapas iniciales e intermedias, que indican que un megafondo de entre 5 y 30 mil millones de USD con entre 100 y 200 compuestos podría eliminar suficiente riesgo de inversión y generar rentabilidades de entre el 9 y el 11 %. 
No es un territorio emocionante para los capitalistas de riesgo y los inversores de capital privado, pero cumple las expectativas de los inversores institucionales, como fondos de pensiones, las aseguradoras y los fondos soberanos de inversión patrimonial. 
Además, la reducción de los riesgos gracias a la diversificación permitiría al megafondo emitir grandes cantidades de deuda y capital accionario, ampliando aún más el conjunto de inversores potenciales. 
UU. aportan un poco más de 30 mil millones de USD al año para la investigación médica básica y los miembros de la agrupación de empresas farmacéuticas Pharmaceutical Research and Manufacturers of America gastaron unos 51 mil millones de USD en I&D el año pasado. El enfoque de un megafondo ayudaría a cerrar la brecha entre estas inversiones y, con ello, aumentaría su productividad. 
Además, este modelo podría funcionar a una escala menor. 
Simulaciones adicionales sugieren que los fondos que se especialicen en algunas clases de medicamentos, como las terapias para las enfermedades raras, podrían lograr tasas de retorno de dos dígitos con tan solo entre 250 y 500 millones de dólares y menos compuestos en sus carteras. 
Por supuesto, este enfoque enfrenta desafíos. 
No será fácil administrar un gran conjunto de compuestos candidatos y docenas de pruebas simultáneas de medicamentos. 
Las simulaciones muestran que los megafondos no funcionarán para todos los tipos de drogas ni en todas las áreas terapéuticas. 
Es poco probable, por ejemplo, que el desarrollo de terapias para el Alzheimer se beneficie con el modelo del megafondo. 
Pero, en los casos en que funcionan, los megafondos podrían lograr que el desarrollo de los medicamentos sea muchísimo más eficiente y, por lo tanto, menos costoso. 
Ninguna empresa posee la escala ni los fondos necesarios para implementar todos los avances científicos y tecnológicos desde la revolución genómica, pero un esfuerzo financiado con un megafondo podría hacerlo. 
Los investigadores empleados por el fondo podrían compartir conocimientos, instalaciones y equipos de última generación, datos y recursos informáticos para aplicarlos a una gran cantidad de proyectos. 
Los fracasos serían más rápidos –y mucho más baratos– porque las partes interesadas dependerían mucho menos de cada proyecto en particular. 
Los países con mercados emergentes deben prestar atención. 
La mayoría de ellos está tratando de captar a las industrias farmacéuticas y biotecnológicas. 
China ha establecido cientos de parques de investigación de las ciencias de la vida y comprometido miles de millones de dólares en fondos nacionales para el desarrollo de medicamentos; se están desarrollando programas similares en la India, Singapur y Corea del Sur. 
Para estos países, crear un megafondo para probar unos pocos cientos de compuestos sería una apuesta mucho mejor que financiar nuevas empresas de biotecnología u ofrecer incentivos a las grandes farmacéuticas. 
Un megafondo biofarmacéutico implicaría una ventaja competitiva en el sector, con menores costos de desarrollo, una mayor tasa de éxitos y una llegada más rápida de los productos al mercado. 
Las economías regionales se beneficiarían gracias a las mismas redes de puestos de investigación con elevados salarios, emprendedores, inversores y proveedores de servicios que generan los centros de innovación tradicionales de las ciencias de la vida. 
Recientemente, el alcalde de Londres abrazó este enfoque y propuso un megafondo de 15 mil millones de USD para ayudar a que el Reino Unido mantenga su liderazgo en el desarrollo de medicamentos. 
Además de la inversión directa, los gobiernos pueden crear incentivos para la formación de este tipo de fondos, por ejemplo, garantizando los bonos emitidos por las investigadoras biofarmacéuticos. 
Acompañar una droga desde el banco de pruebas del laboratorio hasta el paciente requiere invertir grandes sumas de dinero a largo plazo. 
Ese financiamiento debe resultar rentable tanto para la sociedad como para los inversores. 
Los países emergentes pueden guiar al mundo hacia una mejor salud y una mayor riqueza a través de la promoción de nuevas formas de financiamiento para el desarrollo de medicamentos. 

La innovación financiera va a la escuela 
PARÍS – Este mes, en las Naciones Unidas se discutirá un informe de alto nivel sobre las prioridades globales de desarrollo para la etapa que comenzará en 2015 al llegar a su término los Objetivos de Desarrollo del Milenio (ODM). 
Una de las prioridades que los líderes mundiales asumirán será la calidad de la educación. 
Mientras que la situación mundial en materia de salud (una cuestión clave dentro de los ODM) ha mejorado drásticamente estos últimos años, los avances en educación no han sido ni remotamente tan satisfactorios. 
Esto se debió a muchos motivos, entre ellos: que las inversiones en educación son muy complejas; que la gobernanza internacional es deficiente; y (por supuesto) que falta dinero. 
Por ejemplo, las tres instituciones más grandes del mundo dedicadas a la financiación de iniciativas sanitarias (el Fondo Mundial de Lucha contra el SIDA, la Tuberculosis y la Malaria, la Alianza GAVI y UNITAID) habrán invertido de aquí a 2015 más de 55.000 millones de dólares, de los que unos siete mil millones habrán surgido de mecanismos de financiación innovadores, por ejemplo, bonos para vacunas, impuestos a las aerolíneas y programas de intercambio de deuda. 
Pero a pesar de que hay pruebas concluyentes de su impacto socio‑económico positivo, la educación (especialmente, en los niveles preescolar y primario) padece de subinversión crónica. 
La Alianza Global para la Educación (AGE) lleva recaudado menos del 10% de la cifra destinada a la salud mundial, y no han surgido todavía innovaciones importantes en materia de financiación. 
Habiendo casi mil millones de niños sin acceso a educación de buena calidad, la necesidad de contar con más fondos es evidente. 
Algunas de las barreras que dificultan la inversión en educación incluyen la larga demora que transcurre entre las intervenciones y sus efectos, la dificultad para medir los resultados y el predominio del sector público. 
En el área de la salud no se enfrentan tantos obstáculos porque, básicamente, se trata de amenazas inmediatas a vidas humanas, los resultados son fáciles de medir, la sostenibilidad es elevada y hay una vibrante presencia del sector privado. 
Además, la existencia de alianzas público-privadas internacionales (como el Fondo Mundial, la Alianza GAVI o UNITAID) ofrece un marco institucional eficaz para el desarrollo de actividades de promoción y diplomacia internacional a favor de la salud. 
En cambio, los esfuerzos por mejorar el nivel mundial de la educación chocan contra una serie de complejidades en toda la cadena de valor de las inversiones y carecen de instituciones de financiación con fondos suficientes que puedan impulsar una diplomacia mundial de la educación. 
¿Qué se puede hacer? 
Nuestra propuesta es la creación de un banco de inversión en educación, en cooperación con la AGE y los grandes bancos de inversión del mundo, que se financiaría con fondos procedentes, en parte, de un impuesto a las transacciones financieras (ITF), como el que se ha propuesto para la Unión Europea. 
Hay dos motivos por los que un ITF sería la mejor forma de financiar esta clase de emprendimiento. 
En primer lugar, el impuesto en sí sería una respuesta (y algunos dirían, un castigo) a las “malas” innovaciones financieras que llevaron al colapso de la economía mundial en 2008, en el que los más pobres del mundo fueron los más afectados. 
De modo que gravar al sector financiero para impulsar innovaciones “buenas” destinadas a financiar infraestructuras sociales (como la educativa) no sería más que un acto de justicia. 
En segundo lugar, un banco de inversión en educación tendría un poder transformador en materia de aprovechamiento de nuevos activos, multiplicación de la efectividad del capital y creación de más oportunidades. 
Contando nada más los países en desarrollo, el valor combinado de los activos en poder de fondos de pensión, compañías aseguradoras y fondos mutuos de inversión excede los seis billones de dólares, y estos activos crecen a un ritmo anual del 15%. 
¿Por qué no movilizar parte de ese dinero a favor de la educación? 
A pesar de que en muchos países de bajos ingresos la educación privada está en ascenso, las oportunidades de inversión en modelos público-privados y en educación privada todavía son limitadas. 
Hay pocas oportunidades claras para los inversores, especialmente en lo que se refiere al tamaño y la escala de las transacciones. 
En casi todos los países, la mayor parte del esfuerzo de financiar la educación sigue siendo del estado. 
Aunque ya hay algunos ejemplos de mecanismos de financiación innovadores (por ejemplo, el bono de impacto social para educación que se lanzó hace poco en el estado indio de Rajastán), aumentar la escala de estos instrumentos demanda más capacidad institucional y un mercado mucho mayor y con más liquidez. 
Un banco de inversión en educación puede ser esencial como catalizador de ambas cosas. 
El tipo de institución que imaginamos sería una organización autónoma que funcionaría como banco de inversión registrado y sujeto a los requisitos pertinentes (normativos, estatutarios, de capitalización, etc.). 
Sus actividades incluirían la obtención de fondos (mediante emisión de acciones y deuda) para financiar la educación en todo el mundo; la provisión de servicios de banca de inversión a gobiernos, empresas y organismos multilaterales, en cooperación con bancos locales; y la entrega de servicios de consultoría y asesoramiento en cuestiones referidas a alianzas público-privadas, privatizaciones, descentralizaciones, otorgamiento de préstamos y negociación de créditos favorables (concesiones financieras). 
La tarea de este banco no se agotaría allí: también debería brindar ayuda y asesoramiento para la realización de reformas económicas dirigidas a mejorar y desarrollar el sector educativo. 
Además, supervisar procesos de fusión y adquisición en dicho sector, establecer sus propios fondos de capital privado o de riesgo para inversión en educación y operar como “fondo de fondos”. 
Una de las funciones más importantes de un banco de inversión en educación sería transformar en transacciones reales la multiplicidad de ideas e investigaciones dispersas referidas a la financiación de la educación mundial. 
De hecho, una cartera destinada a buscar oportunidades de inversión en la provisión de infraestructuras, capital humano, servicios y tecnologías para la educación puede recibir un importante flujo de transacciones. 
Garantizar la provisión de una educación de alta calidad, especialmente para los niños más pobres del planeta, es cuestión de justicia. 
Pero mientras la inversión en otras clases de infraestructura social aumenta, las innovaciones en financiación sostenible de la educación se están quedando rezagadas. 
Y sin embargo, a pesar de los considerables desafíos involucrados, hay opciones viables que permitirían desarrollar los mecanismos necesarios para generar fondos adicionales y garantizar el acceso a las oportunidades educativas que todos los niños merecen. 
La creación de un banco de inversión en educación sería el primer paso. 

El espejismo económico de Alemania 
LONDRES – Durante sesenta años, los sucesivos gobiernos alemanes procuraron una Alemania más europea, pero ahora el gobierno de la Canciller Angela Merkel quiere remodelar las economías de Europa a imagen y semejanza de Alemania. 
Se trata de un propósito políticamente imprudente y económicamente peligroso. 
Lejos de ser –como se jactan el ministro de Hacienda de Alemania, Wolfgang Schäuble y otros– la más lograda de Europa, la economía de Alemania es disfuncional. 
Desde luego, Alemania tiene sus puntos fuertes: empresas renombradas a escala mundial, poco desempleo y una calificación crediticia excelente, pero también tiene salarios estancados, bancos deshechos, inversión insuficiente, pocos aumentos de productividad, una demografía deprimente y un aumento de la producción anémico. 
Su modelo económico, encaminado a empobrecer al vecino –al mantener en un nivel bajo los salarios para subvencionar las exportaciones–, no debe servir de ejemplo para el resto de la zona del euro. 
La economía de Alemania se contrajo en el segundo trimestre de 2014 y tan sólo ha crecido un 3,6 por ciento desde la crisis financiera mundial, ligeramente más que Francia y el Reino Unido, pero menos de la mitad de la tasa de Suecia, Suiza y los Estados Unidos. 
Desde 2000, el crecimiento del PIB por término medio ha sido de tan sólo el 1,1 por ciento anual, por lo que ocupa el puesto décimo tercero entre los dieciocho miembros de la zona del euro. 
Alemania, considerada el “enfermo de Europa” cuando se lanzó el euro en 1999, en lugar de reaccionar impulsando el dinamismo, lo hizo reduciendo los costos. 
La inversión ha disminuido del 22,3 por ciento del PIB en 2000 al 17 por ciento en 2013. 
Tras años de abandono, las infraestructuras –como, por ejemplo, las autopistas, los puentes e incluso el canal de Kiel– están desmoronándose. 
El sistema educativo cruje: el número de nuevos aprendices es el más bajo desde la reunificación, el país tiene menos graduados jóvenes (29 por ciento) que Grecia (34 por ciento) y sus mejores universidades figuran por los pelos entre las cincuenta primeras del mundo. 
A la artrítica economía de Alemania, víctima de una inversión insuficiente, le cuesta adaptarse. 
Pese a las reformas del mercado laboral aplicadas por el Canciller Gerhard Schröder, es más difícil despedir a un empleado permanente en Alemania que en ningún otro país de la OCDE. 
Alemania languidece en el 111º puesto mundial en cuanto a la facilidad para poner en marcha una empresa, según las clasificaciones del índice Doing Business del Banco Mundial. 
Sus empresas mayores son antiguas y poco dinámicas: no han producido un equivalente de Google o Facebook y el sector de los servicios es particularmente retrógrado. 
Según la OCDE, en los siete últimos años el Gobierno ha introducido menos reformas en pro del crecimiento que cualquier otra economía avanzada, El aumento anual medio de la productividad en el pasado decenio, que asciende a tan sólo 0,9 por ciento, ha sido inferior incluso al de Portugal. 
La mayor parte del estancamiento ha recaído sobre los trabajadores alemanes. 
Aunque su productividad ha aumentado en un 17,8 por ciento en los quince últimos años, ahora ganan menos en términos reales que en 1999, cuando un acuerdo tripartito entre el Gobierno, las empresas y los sindicatos puso en realidad un limite a los salarios. 
Los propietarios de empresas podrían estar encantados al respecto, pero la contención de los salarios perjudica las perspectivas a largo plazo de la economía al disuadir a los trabajadores de mejorar sus aptitudes y a las empresas de invertir en una producción de mayor valor. 
La contención de los salarios mina la demanda interna, al tiempo que subvenciona las exportaciones, de las que depende el crecimiento de Alemania. 
El euro, que es indudablemente más débil de lo que habría sido el marco alemán, ha contribuido también a ello, al reducir los precios de los bienes alemanes e impedir a Francia e Italia aplicar la depreciación de la divisa. 
Hasta hace poco, el euro ha propiciado también un auge de la demanda exterior en la Europa meridional, mientras que el vertiginoso desarrollo industrial de China ha aumentado la demanda de las exportaciones tradicionales de Alemania. 
Pero, como ahora la Europa meridional está deprimida y la economía de China esta desacelerándose y abandonando el gasto en inversión, la maquina exportadora alemana se ha aminorado. 
Su participación en las exportaciones mundiales se redujo de 9,1 por ciento en 2007 a ocho por ciento en 2013: tan baja como la de la época en que el país era “el enfermo”, cuando estaba afrontando la reunificación. 
Como ahora los automóviles y otras exportaciones made in Germany llevan muchas piezas producidas en la Europa central u oriental, la participación de Alemania en las exportaciones mundiales se encuentra en un nivel más bajo que nunca en cuanto a valor añadido. 
Las autoridades alemanas están orgullosas del enorme superávit por cuenta corriente del país –197.000 millones de euros (262.000 millones de dólares) en junio de 2014–, por considerarlo una señal de la competitividad superior de Alemania. 
Entones, ¿por qué las empresas no están deseosas de invertir más en el país? 
En realidad, los déficits exteriores son sintomáticos de una economía enferma. 
Unos salarios estancados impulsan los superávits empresariales, mientras que un gasto contenido, un sector de los servicios asfixiado y unas empresas incipientes raquíticas contienen la inversión interna y con frecuencia se despilfarra en el extranjero el ahorro debido al superávit. 
El Instituto DIW, de Berlín, calcula que de 2006 a 2012 el valor de las acciones de Alemania en el extranjero se redujo en 600.000 millones de euros, es decir, el 22 por ciento del PIB. 
Peor aún: en lugar de ser un “bastión de estabilidad” para la zona del euro, como afirma Schäuble, Alemania difunde inestabilidad. 
El deficiente planteamiento de sus bancos a la hora de prestar el ahorro resultante de su superávit infló las burbujas de precios de los activos en el período anterior a la crisis financiera y desde entonces han impuesto la deflación de la deuda. 
Tampoco es Alemania un “motor del crecimiento” para la zona del euro. 
En realidad, su débil demanda interna ha apagado el crecimiento en los otros paises. 
A consecuencia de ello, es menos probable que los bancos y los contribuyentes alemanes recuperen sus créditos fallidos correspondientes a la Europa meridional. 
En vista de lo perjudicial que ha sido la contención de los salarios para la economía de Alemania, imponer recortes de salarios al resto de la zona del euro sería desastroso. 
La disminución de los ingresos reduce el gasto interno y hace que las deudas resulten aún más insostenibles. 
Con una demanda mundial débil, la zona del euro en conjunto no puede depender de las exportaciones para liberarse de sus deudas. 
Para las debilitadas economías de la zona del euro, cuyas exportaciones tradicionales han resultado socavadas por la competencia china y turca, la solución consiste en invertir con el fin de avanzar por la cadena de valor produciendo nuevos y mejores productos. 
La economía de Alemania necesita una revisión. 
Las autoridades deberían centrarse en el impulso a la productividad –no en la “competitividad”– que darían unos salarios adecuados para los trabajadores. 
El Gobierno debe aprovechar los tipos de interés cercanos a cero y alentar a las empresas –en particular las incipientes– a hacer lo propio. 
Por último, Alemania debe acoger con beneplácito a jóvenes inmigrantes más dinámicos para frenar su decadencia demográfica. 
Ése sería un modelo económico mejor para Alemania. 
También ofrecería el ejemplo correcto para el resto de Europa. 

La falsa unión bancaria de Europa 
LONDRES – Después de una maratoniana sesión negociadora de 16 horas, que acabó el 20 de marzo, políticos, tecnócratas y periodistas declararon entusiasmados, todos ellos, que el acuerdo sobre la pieza final de la unión bancaria de Europa había sido un éxito, pero las apariencias son engañosas. 
Aunque pronto podría existir la “unión bancaria” en el papel, en la práctica es probable que el sistema bancario de la zona del euro siga fragmentado por divisorias nacionales y dividido entre un “núcleo” del Norte, donde los gobiernos siguen respaldando los bancos locales, y una “periferia” del Sur, donde los gobiernos se han quedado sin dinero. 
Volvamos la vista atrás hasta junio de 2012. 
Los bancos quebrados de España amenazaban con arrastrar al Estado español, como habían hecho los de Irlanda con el Estado irlandés 18 meses antes, mientras el pánico recorría la zona del euro a toda velocidad. 
Los dirigentes de la Unión Europea decidieron deshacer la vinculación entre los bancos débiles y los gobiernos carentes de liquidez. Una unión bancaria europea transmitiría la responsabilidad de abordar las quiebras bancarias al nivel de la zona del euro, como en los Estados Unidos, donde las autoridades federales, con su capacidad para rescatar a los tenedores de bonos, inyectar fondos federales y cerrar entidades financieras, se hacen cargo de los bancos con dificultades de Florida, pongamos por caso. 
Un mes después, el Banco Central Europeo intervino por fin para disipar el pánico, lo que salvó el euro, pero también alivió la presión ejercida sobre Alemania para que cediera el control de sus bancos, con frecuencia en apuros. 
Desde entonces, el Gobierno de Alemania se ha valido de su influencia para destripar la unión bancaria propuesta; lo único que queda es una concha para mantener las apariencias. 
Para empezar, no se aplicará a las enormes pérdidas habidas durante la crisis actual. 
El BCE supervisará directamente los bancos mayores de la zona del euro a partir del próximo mes de noviembre (primer paso de la unión bancaria) y ahora está evaluando la solidez de sus balances. 
Si se hace esa operación adecuadamente –lo que es mucho suponer–, se obligaría a los bancos descapitalizados, pero viables, a que obtuvieran un capital social suplementario, de los tenedores de bonos, en caso necesario, mientras que se dejaría llegar a su fin a los inviables. 
Pero las normas de la UE sobre la resolución de bancos nacionales no habrán entrado aún en vigor, mientras que el mecanisno único de resolución no empezará a funcionar hasta 2015. 
Así, pues, los bancos del norte de Europa que aún están respaldados por gobiernos solventes recibirán un trato diferente que los del sur de Europa carentes de liquidez: Alemania puede permitirse el lujo de rescatar sus bancos; Italia, no. 
Más probable es que el BCE falsifique la operación, por miedo a reavivar la crisis financiera y la presión de los gobiernos nacionales. 
Se pondrá como ejemplo a los países pequeños para que parezca que la operación es rigurosa, mientras que se barrerán los problemas más graves bajo la alfombra: los bancos alemanes ya han conseguido excluir muchos de sus activos de la evaluación. 
Un argumento a favor de que el BCE sea el encargado de vigilar los bancos de la zona del euro era el de que estaba más desvinculado de los bancos que los supervisores nacionales, pero su comportamiento a lo largo de toda la crisis indica lo contrario. 
Ha concedido prioridad repetidas veces a los intereses de los bancos de los países del “núcleo” y ha demostrado plegarse más a la presión política de Berlín y París que a la de Madrid o Roma, por no hablar de Dublín o Atenas. 
Aun después de se haya creado del todo la nueva unión bancaria, estará llena de agujeros. 
Por insistencia de Alemania, el BCE supervisará sólo unos 130 grandes bancos de la zona del euro, con lo que quedarán fuera los pequeños Ländesbanks (bancos regionales de propiedad estatal), muchos de los cuales adoptaron en los años de la burbuja decisiones sobre préstamos increíblemente pésimas, y los Sparkassen (pequeñas cajas de ahorros) en manos de políticos locales y del acomodaticio supervisor financiero de Alemania. 
El argumento de que los prestadores más pequeños no son una amenaza sistémica es espurio: piénsese en las cajas de ahorros de España. 
En cualquier caso, no habrá un terreno de juego igual para todos. 
Por encima de todo, el mecanismo único de resolución es un espejismo, porque los gobiernos nacionales conservan el derecho de veto sobre el cierre de cualquier banco. 
El mecanismo es deliberadamente complejo, hasta el punto de ser inviable; resulta inconcebible que se pudiera poner fin a un banco durante un fin de semana para evitar un pánico en los mercados. 
Y los fondos colectivos que en su momento tendrá a su disposición son escasos: tan sólo 55.000 millones de euros (76.000 millones de dólares). 
Así, pues, en la práctica el rescate de bancos seguirá en manos de los gobiernos nacionales, todos los cuales se amoldan a “sus” bancos, pero cuya capacidad para rescatarlos varía: los bancos franceses y alemanes serán rescatados; los bancos chipriotas, no. 
Para aumentar sus posibilidades de ser rescatados, los bancos de la perifería de la zona del euro se endeudarán lo más posible con bancos e inversores que cuenten con conexiones políticas en los países del núcleo. 
Así, los contribuyentes nacionales seguirán atrapados por las pérdidas de los banqueros. 
El resultado probable será el de que la zona del euro en conjunto padezca las consecuencias de contar con un sistema bancario zombi, que disponga sólo de medidas incompletas para reestructurar los bancos decisiva y equitativamente. 
Peor aún: se reforzará la divisoria Norte-Sur y núcleo-periferia, con bancos respaldados por los contribuyentes, a un lado, y, al otro, bancos que deberán valerse por sí mismos. 
Eso representa una prima para los contribuyentes meridionales en apuros, pero quiere decir que en el futuro previsible incluso los bancos sólidos del Sur podrían tener mayores costos de financiación que los dudosos del norte de Europa, con lo que las empresas del Sur afrontarían costos de endeudamiento mayores que las del Norte, lo que obstaculizaría su desarrollo. 
Así, pues, la falsa unión bancaria es una receta para consolidar la división económica y política. 

Desastre y desarrollo 
NUEVA YORK – Cuando el Tifón Hagupit tocó tierra en Filipinas el 6 de diciembre, estaban frescas en el recuerdo las más de 6.300 mil muertes que causara el Tifón Haiyán. 
Según las Naciones Unidas, cerca de 227.000 familias (más de un millón de personas) fueron evacuadas. 
El tifón, uno de los más fuertes de la temporada, causó unas 30 víctimas. 
Todas las muertes por desastres son una tragedia, pero el hecho de que este número no fuese mucho mayor da cuenta del nivel de preparación que Filipinas ha alcanzado para los desastres naturales. 
Como Administradora del Programa de las Naciones Unidas para el Desarrollo, he visto de primera mano la devastación y los daños emocionales provocados por desastres acaecidos en todo el mundo. 
Desde principios de siglo, más de un millón de personas han muerto en tormentas como Hagupit y otros desastres de envergadura, como el terremoto de Haití en 2010, con un daño económico total de cerca de $2 billones. 
Son pérdidas trágicas, pero también evitables, y sirven de recordatorio de que estar preparados para un desastre no es un lujo opcional sino un proceso constante e intenso, y necesario para salvar vidas, proteger infraestructura y salvaguardar el desarrollo. 
El argumento para invertir en preparación para desastres es sencillo. 
Si los países esperan sufrir embates naturales, como temporadas de fuertes tormentas o terremotos de alta intensidad, invertir tiempo y recursos en prepararse ante ellos salvará vidas y protegerá a las comunidades de otras pérdidas. 
Lamentablemente, a menudo los gobiernos plantean prioridades diferentes cuando se trata de prepararse para desastres. 
Con frecuencia tienen precedencia otras inversiones y la historia nos señala que los donantes tienden a financiar ayuda de socorro ante hechos consumados mucho más rápido que la preparación para evitarlos. 
Y las medidas que se implementan tienden a ser aisladas, en lugar de formar parte de un plan mayor y sistemático de reducción de riesgos. 
Es necesario que eso cambie. 
Países como Filipinas siguen demostrando los beneficios de invertir en preparación, especialmente cuando se hace en el marco de una iniciativa de reducción del riesgo de mayor alcance. 
El Tifón Hagupit no es más que el último acontecimiento en demostrarlo. 
La rápida y eficaz respuesta del gobierno filipino salvó muchas vidas, pero es importante hacer notar que no fue meramente una reacción de la noche a la mañana ante la tormenta que se avecinaba, sino parte de un esfuerzo nacional bien planificado que se venía preparando de mucho antes. 
Las autoridades tuvieron la sabiduría de reconocer las vulnerabilidades de su país y comprometer los recursos y el capital necesarios para desarrollar mecanismos de resistencia. 
Filipinas incluyó la preparación como un componente clave de su estrategia general de reducción del riesgo ante desastres. 
A lo largo de la década pasada, las autoridades del país han elevado el nivel de concienciación, han creado y fortalecido entidades de manejo de desastres y se han esforzado por recuperarse de desastres pasados, como el Tifón Haiyán. 
Se han mejorado los planes nacionales y locales de acción ante desastres, además de establecerse sistemas de alerta temprana. 
El resultado final ha sido una verdadera transformación del modo como el país reacciona ante estas situaciones. 
El PNUD, y las Naciones Unidas en general, están prestando apoyo a los gobiernos que ponen un mayor acento en la reducción de los riesgos ante desastres, incluida la preparación, fortaleciendo su capacidad institucional para planificar y actuar cuando sea necesario. 
Además de prestar ayuda de emergencia, es crucial que la comunidad internacional contribuya a introducir procedimientos básicos para responder mucho antes de que se produzca el desastre. 
Por ejemplo, quienes dan los primeros auxilios necesitan entrenamiento y herramientas. 
Los refugios de emergencia y las rutas de evacuación se deben planificar y crear mediante evaluaciones de riesgos y simulaciones reales. 
Si se espera que las comunidades usen los recursos a su disposición, han de participar en el diseño y el desarrollo de planes de emergencia. 
Tanto la reducción de riesgos como la preparación ante ellos tienen un fundamento sólido si es buena la capacidad de respuesta de los organismos de gobierno. 
En marzo de 2015 se acordará en Sendai, Japón, un nuevo marco global para la reducción de desastres. 
Es esencial que allí los delegados presionen por un cambio transformacional que subraye la preparación y salve vidas. 
Más aún, toda estrategia de desarrollo sostenible debe integrar el tema de la reducción del riesgo. 
Filipinas puede servir de ejemplo. 
El archipiélago siempre estará en el camino de las tormentas tropicales: poco pueden hacer las autoridades para que no sea así. 
Pero lo que pueden hacer -y han hecho- es mejorar la reducción del riesgo y fortalecer la preparación, con lo que se salvan vidas y se logra resistir mejor. Se trata de una lección que todos debemos aprender. 

La invención de la desigualdad 
LONDRES – Todo el mundo parece mencionar -y condenar- el creciente nivel de desigualdad económica de hoy. 
Alimentado por estadísticas estridentes como la reciente revelación de Oxfam de que las 62 personas más ricas del mundo poseen la misma riqueza que los 3.600 millones de personas más pobres, el respaldo popular por figuras de izquierda como Bernie Sanders en Estados Unidos y Jeremy Corbyn en Gran Bretaña está creciendo. 
Pero los debates actuales impulsados por la ideología simplifican demasiado una cuestión que es extremadamente compleja -y está afectada por procesos que no llegamos a entender plenamente. 
Muchos de quienes participan del debate sobre la desigualdad hoy citan el libro de 2014 del economista francés Thomas Piketty El capital en el siglo XXI, que destaca tres puntos fundamentales. 
Primero, en los últimos 30 años, el ratio de riqueza e ingreso ha aumentado de manera constante. 
Segundo, si el retorno total sobre la riqueza es superior al crecimiento de los ingresos, la riqueza necesariamente está cada vez más concentrada. 
Tercero, esta desigualdad creciente se debe revertir a través de impuestos confiscatorios antes de que destruya a la sociedad. 
A primera vista, los puntos podrían parecer convincentes. 
Pero la primera afirmación es poco más que una perogrullada, y a la segunda la contradicen los propios datos de Piketty, lo cual hace que el tercer punto resulte irrelevante. 
Piketty observa un creciente ratio riqueza/ingresos de 1970 a 2010 -un período dividido por un cambio significativo en el contexto monetario-. 
De 1970 a 1980, las economías occidentales experimentaron una creciente inflación, acompañada de subas de las tasas de interés. 
Durante ese período, el ratio riqueza/ingresos aumentó sólo modestamente -si es que aumentó- en esos países. 
De 1980 en adelante, las tasas de interés nominal cayeron drásticamente. 
No sorprende que el valor de la riqueza aumentara mucho más rápido que el del ingreso durante este período, porque el valor de los activos que conforman la riqueza representa esencialmente el valor actual neto de los flujos de caja que se esperan en el futuro, descontado a la tasa de interés actual. 
El ejemplo más claro es un bono gubernamental. 
Pero el valor de una vivienda se determina de manera similar: de acuerdo con la renta que se espera que genere, capitalizada a la tasa de interés nominal actual. 
Las acciones también están valuadas a un múltiplo superior de ingresos cuando las tasas de interés caen. 
Al determinar el valor de la riqueza total, Piketty incluyó tanto el ingreso generado por los activos como su apreciación. 
Mientras tanto, los ingresos se capitalizaron a tasas de interés en baja durante más de una generación. 
En este sentido, su observación de que la riqueza creció más rápido que el ingreso tiene sentido -es una consecuencia directa de la caída de las tasas de interés. 
¿Qué impacto tienen las tasas de interés más bajas en la desigualdad medida? 
Si yo tengo una casa y mi vecino tiene dos, y las tasas de interés en baja hacen que el valor de esas casas se duplique, la desigualdad monetaria entre nosotros también se duplica, afectando una variedad de indicadores estadísticos y generando una preocupación bien intencionada. 
Pero la realidad es que yo sigue teniendo una casa y mi vecino sigue teniendo dos. 
Inclusive la accesibilidad relativa de las casas no cambia demasiado, porque las tasas de interés más bajas hacen posibles hipotecas mayores. 
Para una mayor evidencia de este fenómeno, consideremos los propios datos de Piketty. 
En Europa, Piketty señala a Italia como el país donde el ratio riqueza/ingresos creció más, a aproximadamente 680% en 2010, comparado con 230% en 1970. 
Alemania parece ser un país más "virtuoso", con un ratio riqueza/ingresos de 400%, superior al 210% de 1970. 
Lo que Piketty no menciona es que, en este período, las tasas de interés cayeron mucho más en Italia (del 20% al 4%) que en Alemania (del 10% al 2%). 
El impacto real de esta dinámica en la desigualdad es precisamente lo opuesto de lo que esperaría Piketty. De hecho, no sólo los italianos, en promedio, son mucho más ricos que los alemanes; la distribución de riqueza general de Italia es mucho más equilibrada. 
Un estudio de 2013 de las finanzas de los hogares en la eurozona, realizado por el Banco Central Europeo, demostró que en 2010 -el último año de la investigación de Piketty-, el hogar italiano promedio era 41% más rico que el hogar alemán promedio. 
Es más, mientras que la diferencia entre una riqueza media y mediana de los hogares es del 59% en Italia, es de un gigantesco 282% en Alemania. 
Esta diferencia encuentra explicación, en gran medida, en el hecho de que el 59% de los hogares en Italia son propietarios de viviendas, comparado con apenas el 26% en Alemania. 
Un porcentaje mayor de italianos, en consecuencia, han resultado más beneficiados con una mayor caída de las tasas de interés. 
Este ejemplo resalta de qué manera las decisiones de los hogares en materia de inversión inciden en los resultados de la riqueza. 
Lo que complica aún más las mediciones de la riqueza es el hecho de que, como señaló recientemente Martin Feldstein, para la gran mayoría de los hogares, una proporción importante de la riqueza está representada por beneficios sociales futuros no registrados. 
Luego están los numerosos factores que afectan los ingresos, como la demanda de habilidades particulares. 
En el caso de aquellas personas cuyas capacidades no están solicitadas, la posibilidad de mejorar esas capacidades o las oportunidades de capacitación tendrán un impacto significativo en las perspectivas de ingresos. 
Al mismo tiempo, por encima de ciertos niveles de ingresos, una persona podría exigir un incentivo monetario sustancial para absorber el impacto en la calidad de vida asociado con una mayor responsabilidad laboral. 
Claramente, la desigualdad económica es un fenómeno sumamente complejo, que se ve afectado por una gran variedad de factores -muchos de los cuales no llegamos a entender plenamente, mucho menos controlar-. 
Teniendo en cuenta esto, deberíamos ser cautelosos con los tipos de políticas radicales que algunos políticos están promoviendo hoy. 
Su impacto es impredecible, y eso puede terminar haciendo más mal que bien. 
Tal vez no haga falta en absoluto una nueva estrategia. 
Después de todo, a nivel global, los niveles de vida están mejorando y convergiendo continuamente. 
Eso es algo en lo que todos, desde los populistas emergentes hasta los capitalistas acérrimos, deberían poder coincidir. 



Hacia un tratado mundial sobre los desechos plásticos 
BERLÍN – Si en algunos millones de años hay geólogos, les será muy fácil marcar el comienzo del período denominado Antropoceno: la edad geológica en que los seres humanos nos convertimos en la influencia dominante del entorno planetario. 
Dondequiera que miren, hallarán pruebas claras de su inicio, en la forma de residuos plásticos. 
El plástico es un material clave para la economía mundial: se encuentra en autos, teléfonos móviles, juguetes, ropas, embalajes, dispositivos médicos y mucho más. 
En 2015, la producción mundial de plástico ascendió a 322 millones de toneladas. Y la cifra sigue creciendo: se cree que en 2050 puede llegar al cuádruple. 
Pero el plástico ya crea problemas ambientales, económicos y sociales inmensos. 
A pesar de que su producción insume recursos, es tan barato que suele usarse para crear productos desechables (a menudo de un solo uso) que terminan contaminando el planeta en grandes cantidades. 
El plástico que tapona los alcantarillados urbanos aumenta el riesgo de inundaciones. 
Los objetos plásticos más grandes pueden llenarse de agua de lluvia y convertirse así en criaderos de mosquitos transmisores de enfermedades. 
Cada año terminan en el océano hasta 13 millones de toneladas de desechos plásticos; en 2050 puede que haya allí más plástico que peces. 
El plástico que el mar deposita en las playas cuesta a la industria turística cientos de millones de dólares al año. 
Todo ese plástico también es una amenaza grave para la vida silvestre. 
Además de gaviotas, pingüinos y tortugas muertos o moribundos que tuvieron la desgracia de enredarse en redes o aros de este material, los biólogos ya encuentran ballenas y aves muertas con los estómagos llenos de residuos plásticos. 
Y puede que tampoco sea tan inocuo para los humanos. 
Si bien los plásticos que se usan (por ejemplo) para embalar alimentos no son en general tóxicos, la mayoría de los plásticos están llenos de sustancias químicas, como plastificantes (que pueden afectar el sistema endocrino) o aditivos antillama (que pueden ser carcinógenos o tóxicos en concentraciones más altas). 
Estas sustancias pueden llegar al océano y, a través de su cadena alimentaria, a nuestros platos. 
Encarar el problema no será fácil: ningún país o empresa, por decidido que esté, podrá solo. 
Se necesitará una firme colaboración entre muchos actores, incluidos grandes productores de plástico y generadores de contaminación plástica, programas de reciclado, laboratorios de investigación y cooperativas de recolectores de residuos. 
El primer paso es crear un foro de alto nivel que facilite la discusión entre esas partes interesadas, con el objetivo de desarrollar una estrategia cooperativa para la reducción de la contaminación plástica, que trascienda los mecanismos de acción voluntaria y se concentre en cambio en la redacción de un acuerdo internacional legalmente vinculante, basado en un compromiso de todos los gobiernos con eliminar dicha contaminación. 
Las negociaciones para ese tratado podrían comenzar este mismo año, en la Asamblea de las Naciones Unidas para el Medioambiente que se celebrará en Nairobi en diciembre. 
Ya hay propuestas científicas concretas para la redacción de un tratado sobre la contaminación plástica. 
Uno de los autores de este artículo propuso una convención similar al acuerdo climático de París, con un objetivo general vinculante combinado con planes de acción nacionales voluntarios y medidas flexibles para su implementación. 
Un equipo de investigadores de la Universidad de Wollongong en Australia, basándose en el Protocolo de Montreal (que protege la capa de ozono) sugirió topes y prohibiciones a toda nueva producción de plástico. 
Algunos se preguntarán por qué iniciar una vez más el largo, tortuoso y tedioso camino de la negociación de un tratado internacional. 
¿No habrá alguna solución técnica al problema del plástico? 
La respuesta corta es que probablemente no la hay. 
Por ejemplo, el plástico biodegradable tiene sentido solamente si se descompone lo suficientemente rápido para evitar daños a la vida silvestre. 
Incluso descubrimientos promisorios (como los de bacterias o larvas capaces de disolver o digerir plástico) sólo servirían como medida complementaria. 
El único modo real de resolver el problema es una reducción radical de los desechos plásticos. 
La tecnología podrá ayudar, ofreciendo más opciones para la sustitución y el reciclado del plástico; pero como han mostrado muchas comunidades y ciudades ecológicas en todo el mundo, no es necesaria. 
Por ejemplo, Capannori, una ciudad de 46 700 habitantes cerca de Lucca en Toscana, aprobó en 2007 una estrategia de reciclado, y una década después, logró un 40% de reducción de desechos. 
Ahora que el 82% de los residuos municipales se separa en origen, sólo el 18% termina en rellenos sanitarios. 
Estas experiencias deberían servir de modelo a los planes de acción nacionales que formarían parte del tratado sobre los plásticos. 
El “paquete de medidas para una economía circular” de la Comisión Europea puede servir también de ejemplo. 
Aunque todavía no se implementó, sus objetivos en materia de residuos pueden ahorrarle a la Unión Europea 190 millones de toneladas de emisiones de CO2 al año (el equivalente a la emisión anual de los Países Bajos). 
La transición a un mundo sin desechos demandará inversiones, así que cualquier tratado internacional sobre el plástico debe incluir un mecanismo de financiación. 
En esto, el punto de partida correcto es el principio de “que pague el que contamina”. 
La industria mundial del plástico factura unos 750 000 millones de dólares al año: seguramente puede apartar unos pocos cientos de millones para ayudar a arreglar el lío que creó. 
Lograr un tratado internacional sobre el plástico, integral, vinculante y con visión de futuro, no será fácil. 
Llevará tiempo y costará dinero, y sin duda tendrá lagunas y falencias. 
No bastará por sí solo para resolver el problema del plástico, pero es una condición necesaria. 
La contaminación plástica es un problema que define al Antropoceno. 
Es un flagelo global de cuya creación somos enteramente responsables, y cuya solución también está enteramente en nuestras manos. 

Nuevas fronteras para la gestión de residuos 
WASHINGTON, DC – El mundo está sumido en una grave crisis que casi no se da a conocer. 
Cada año, los humanos generan cerca de dos mil millones de toneladas de desechos domésticos, y una cantidad mucho mayor de peligrosos desechos industriales, tanto electrónicos, médicos como aquellos relacionados a la industria de la construcción. Una gran mayoría de dichos desechos se eliminan de manera inadecuada. 
Asimismo, como es de costumbre, las consecuencias – es decir, la destrucción del medio ambiente, el daño a la salud y el desarrollo impedido – afectan de manera desproporcionada a los pobres del mundo. 
Tal como está la situación, al menos un tercio de todos los residuos mundiales se vierten o se queman abiertamente. 
En países de bajos ingresos, donde ya se puede estar gastando hasta el 20% de los presupuestos municipales en gestión de desechos, dicho porcentaje puede elevarse hasta un 93%. 
El daño a la salud humana y al medio ambiente ya es profundo. 
Por ejemplo, cada año, el mundo genera 242 millones de toneladas de plástico, que componen hasta el 90% de los desechos en los océanos, mismos que dañan el ecosistema marino y terminan en nuestros propios cuerpos. 
Según Ocean Conservancy, se ha encontrado plástico en todas las especies de tortugas marinas y en más del 25% de los peces de los que se tomaron muestras en los mercados de mariscos alrededor de todo el mundo. 
Y, el problema va a empeorar. 
El reciente informe titulado What a Waste 2.0 proyecta que la generación anual de desechos aumentará hasta en un 70% hasta el año 2050, incluso a medida que la población mundial crezca a menos de la mitad de dicho porcentaje. 
La mitad del mencionado aumento provendrá de África subsahariana, donde la generación de residuos se triplicará y de Asia Meridional, donde se duplicará. 
Hacer frente a la escalada de la crisis de residuos será crucial para lograr los Objetivos de Desarrollo Sostenible de las Naciones Unidas. 
La Agenda 2030 para el Desarrollo Sostenible compromete a los países a lograr patrones de producción y consumo sostenibles (ODS12). También exige el acceso universal a agua limpia y saneamiento (ODS6) y la creación de ciudades saludables y sostenibles (ODS11). 
Y, el SDG14 – “conservar y utilizar de forma sostenible los océanos, mares y recursos marinos para el desarrollo sostenible” – no se puede lograr, obviamente, sin grandes avances en la lucha contra la contaminación marina. 
Afortunadamente, el mundo finalmente parece estar reconociendo la magnitud de la crisis de residuos. 
La Conferencia Nuestro Océano celebrada en octubre en Bali, Indonesia, se centró en generar compromisos y formular medidas para mantener la sostenibilidad de los océanos, incluyendo mediante la reducción de la contaminación marina. 
En particular, ha habido un aumento en las prohibiciones o impuestos que gravan a ciertos plásticos o productos hechos de plástico. 
Sin embargo, el abordaje del problema relativo al consumo de plástico aún requiere de un cambio de comportamiento de gran alcance. 
Al mismo tiempo, los desechos plásticos que se producen deben manejarse mejor, para evitar que terminen en los cursos de agua. 
Debido a que los países más grandes son los que hacen las mayores contribuciones a la contaminación con plástico, mejorar la gestión de residuos allí tendrá un gran impacto. 
En los lugares donde las regulaciones para prevenir el vertido son insuficientes, dichas regulaciones deben ser fortalecidas y aplicadas. 
Ya existen numerosos modelos exitosos de gestión y eliminación de residuos que pueden proporcionar un punto de partida útil para tales cambios. 
La acción con visión de futuro también será de importancia crítica en los países en los que se espera un rápido crecimiento ya sea económico y/o demográfico, como por ejemplo en la República Democrática del Congo, la India, Nigeria y Pakistán. 
Por supuesto, tales cambios cuestan dinero, que a menudo escasea. 
En promedio, los gobiernos locales pagan el 50% de los costos que incurren los países en gestión de residuos sólidos. 
A pesar de que los países de ingresos bajos gastan menos en gestión de residuos en cifras absolutas (alrededor de $35 por tonelada), ellos tienen más dificultades para recuperar dichos costos. 
Teniendo en cuenta esto, las instituciones internacionales deberían ayudar a los países – especialmente a los países de bajos ingresos – a planificar y desarrollar sistemas de gestión de residuos de última generación, incluso a través de brindarles el financiamiento necesario. 
En Marruecos, el gobierno, con la ayuda de préstamos internacionales, implementó un programa que transformó la gestión de los desechos sólidos, que incluyó un aumento considerable de la participación del sector privado. 
Las instituciones internacionales también deben apoyar la introducción de políticas que creen incentivos para reducir los residuos domésticos. 
En este punto, una vez más se debe indicar que hay modelos exitosos que se pueden emular. 
En Ningbo, China, los ciudadanos reciben un incentivo financiero por separar los residuos orgánicos y los materiales reciclables, lo que reduce el costo general de recolección de la ciudad. 
La mitigación efectiva de los desechos requiere acción en todos los niveles del gobierno y la sociedad. 
Esto significa garantizar un cambio de comportamiento de base amplia, alinear los incentivos, reducir las barreras al financiamiento y promover la participación del sector privado. También significa brindar apoyo a los países que más lo necesitan, como los de África subsahariana y Asia. 
Un futuro más limpio y saludable está a nuestro alcance. 
No debemos dejar que se desperdicie por los desperdicios. 



El imperativo de controlar las infecciones letales para la infancia 
SEATTLE – En demasiados lugares del planeta los mayores agentes letales de la infancia son los organismos más pequeños: virus, bacterias y parásitos unicelulares causantes de la diarrea y la neumonía. 
Se trata de una situación inexcusable si se consideran los enormes avances en el ámbito de la salud pública (ambas enfermedades son prevenibles y curables). 
Es imperativo que todos los niños, especialmente los que se encuentren en riesgo, tengan acceso a servicios de atención salud que pueden salvar sus vidas. 
Según la UNICEF, la neumonía y la diarrea son causantes de un cuarto de los 5,9 millones de niños de menos de 5 años que mueren al año en el mundo. 
Un estudio reciente de Centro Internacional de Acceso a las Vacunas indica que cerca de tres cuartos de los fallecimientos por neumonía y diarrea ocurren en apenas 15 países y que su mayor prevalencia coincide con las comunidades más pobres y marginalizadas. 
Si bien las cifras reflejan avances en las últimas décadas, la tragedia es que la mejora podría haber sido mucho mayor si los gobiernos no hubiesen sucumbido a la tentación de centrarse en una o dos intervenciones por vez. 
Para acabar de una vez por todas con las muertes infantiles causadas por estas enfermedades, los gobiernos se deben comprometer a elevar en simultáneo el conjunto completo de las intervenciones que hace dos años fueran señaladas por la Organización Mundial de la Salud y la UNICEF en su informe conjunto Plan de Acción Global para la Neumonía y la Diarrea. 
Una intervención de importancia esencial que además ha resultado ser extraordinariamente rentable en función de sus costos es la promoción de la lactancia materna exclusiva durante los primeros seis meses de vida, práctica que ayuda a desarrollar el sistema inmune del bebé. 
En la actualidad, en 12 de los 15 países que sufren la mayor cantidad de muertes por neumonía y diarrea los índices de lactancia materna exclusiva son menores que el objetivo mundial del 50% planteado por la OMS. 
Más aún, los gobiernos deben asegurarse de que todos los infantes tengan acceso a vacunas que pueden salvar sus vidas. 
Aunque a fines del siglo pasado se desarrolló una vacuna para combatir las infecciones por neumococos (una de las causas principales de la neumonía), no forma parte de programas de inmunización de rutina en cinco de los países donde esta enfermedad tiene mayor prevalencia (Chad, China, India, Indonesia y Somalia). 
Eso tiene que cambiar. 
En cuanto a la diarrea, en un amplio estudio global se concluyó que la causa primaria de los casos moderados a severos son los rotavirus, lo que convierte a los virus en el principal agente letal de niños e infantes del planeta. 
Sin embargo, aunque en 79 países se han lanzado vacunas contra el rotavirus (un logro significativo), cerca de un 74% de los niños del mundo siguen sin vacunarse cada año. 
Un hito importante será el inicio, el próximo año, de la vacuna para niños en la India, Sin embargo, otros países asiáticos, como Bangladesh y Pakistán, aún no han decidido seguir esos pasos. 
Cuando los niños contraen diarrea, necesitan acceso a los tratamientos adecuados. 
Las sales de rehidratación oral y los suplementos de zinc no sólo reducen drásticamente las tasas de mortalidad, sino que también cuesta poco aumentar la escala de su uso. 
Para el tratamiento de la neumonía es esencial el acceso a antibióticos. 
El denominador común de estas intervenciones es la necesidad de contar con suficientes trabajadores sanitarios bien capacitados que presten servicios a las comunidades empobrecidas. 
De hecho, son imprescindibles para guiar a las madres en sus intentos por amamantar (algo que no es siempre tan sencillo como suena) y reforzar la importancia de su práctica, proporcionar vacunas y tratamientos, asesorar a las familias sobre cómo proteger sus niños de contraer neumonía, diarrea y otras enfermedades, y enseñarles dónde pedir información en caso de que así ocurra. 
Los gobiernos tienen un papel clave que jugar para asegurar que las comunidades más pobres y marginadas tengan acceso a servicios de salud esenciales, prestando la capacitación, las herramientas, la supervisión, la financiación y el apoyo logístico adecuados para los trabajadores sanitarios. 
Todo esto, junto con otras intervenciones críticas, como el suministro de agua limpia y centro de higienización eficaces, requerirán un compromiso político sólido y sostenido que la sociedad civil y los medios de comunicación pueden ayudar a mantener a fin de que los gobiernos den cuenta de sus decisiones. 
En todo el planeta sigue habiendo demasiados niños sin acceso a los servicios sanitarios esenciales para su supervivencia y su futuro. 
Para darles las oportunidades que merecen es esencial acelerar el estudio y la toma de decisiones sobre métodos comprobados y de bajo costo para la prevención, el tratamiento y la cura de la neumonía y la diarrea. 
El lugar donde se nace no debe determinar si se vive o no. 


¿Por qué no podemos acabar con la polio? 
BERNA, LONDRES, GÉNOVA – El 24 de octubre de 2016 tendría que haber sido un hito en la historia de la polio. 
Si todo va según lo planeado, sería el último Día Mundial de la Lucha contra Poliomielitis antes de la erradicación de esta enfermedad. 
Pero no son momentos de celebrar ni ser complacientes: si bien sabemos cómo eliminarla, aún no hemos acabado de hacerlo. 
Piénsese en lo siguiente: en agosto de 2014 la Organización Mundial de la Salud declaró la crisis del Ébola en África Occidental una Emergencia de Salud Pública de Importancia Internacional (ESPII); levantó ese estado en marzo de 2016. 
En mayo de 2014, la OMS también declaró como ESPII la propagación del poliovirus, y ese estado sigue activo al día de hoy, lo que hace que nos preguntemos si los líderes mundiales le están prestando suficiente atención. 
Deberían hacerlo. 
La continuidad de la ESPII por la polio está poniendo en peligro el logro de la Iniciativa de Erradicación Global de la Polio (IEGP), en la que el mundo ha invertido $15 mil millones desde su lanzamiento en 1988, y amenaza la salud global en general. 
Para comenzar, la iniciativa IEGP de interrumpir la transmisión del poliovirus podría no cumplir su fecha objetivo; lamentablemente, no sería la primera vez. 
Para la fecha de inicio original de 2000, la incidencia de la polio se había podido reducir en más de un 99% con respecto a una estimación de 350.000 casos en 1988. 
Sin embargo, desde entonces ha persistido una larga y terca “cola” de la infección, principalmente en regiones remotas y pobres y en zonas de conflicto. 
A pesar del estado de ESPII, los esfuerzos por hacer frente a estos casos persistentes son complejos y siguen siendo incompletos. 
No hay duda de que ha habido algunos éxitos, como en India, que se certificó libre de polio en 2014, y Nigeria, que pudo interrumpir la transmisión ese mismo año. 
Pero también ha habido retrocesos: en 2016 hubo repentinamente dos nuevos casos entre niños de un área que se acababa de liberar del grupo fundamentalista Boko Haram. 
Afganistán y Pakistán, los otros dos países donde la polio es endémica, no lograron su objetivo de erradicación del año 2015 y han debido ampliarlo un año a un coste de $1,5 mil millones. 
Para solucionar sus causas será necesario un manejo político delicado y hábil, pues tienen que ver con conflictos que impiden el acceso de los niños a los profesionales médicos, la oposición de algunos líderes religiosos y la desconfianza pública hacia los gobiernos nacionales y las iniciativas internacionales. 
Erradicar la polio es caro, pero luchar contra ella a perpetuidad costaría miles de millones de dólares más. 
Los políticos y las autoridades deberían tener en mente que un mundo libre de polio sería un bien público global, que la erradicación es sin ninguna duda la mejor solución y que para garantizar el logro de la IEGP es necesario contar con una financiación continua y apoyo político. 
Pero es también importante asegurarse de que con el tiempo la IEGP vaya generando recursos y prácticas valiosas que no se pierdan una vez desaparezca la polio. 
Por ejemplo, cadenas de frío para preservar las vacunas durante el transporte desde las fábricas hacia los pacientes, “días de vacunación” específicos y “días de tranquilidad” negociados en zonas de conflicto a fin de que se pueda vacunar, trabajadores de la salud bien capacitados, y sistemas de seguimiento, análisis de laboratorio y respuesta rápida. 
Son recursos que han demostrado su valía en la lucha contra otras enfermedades: Nigeria pudo detener la propagación del Ébola durante el brote en África Occidental gracias a la eficiencia de su sistema de seguimiento de la polio. 
Sin embargo, la realidad es que los países podrán absorber los recursos de la IEGP en sus sistemas sanitarios solamente si cuentan con apoyo financiero, logístico y político. 
Será necesario un esfuerzo importante para hacer llegar los materiales a donde más se necesiten, así como coordinar las operaciones de seguimiento y laboratorio. 
Si se hace así no solo se impulsarían la seguridad y la resistencia sanitarias globales para los próximos brotes, sino que además nos ayudaría a lograr la cobertura sanitaria universal, uno de los Objetivos de Desarrollo Sostenible de las Naciones Unidas. 
En términos más generales, no se deben olvidar las lecciones de la IEGP y otras campañas de erradicación. 
En 1980, la viruela se convirtió en la primera enfermedad en ser erradicada con éxito, y antes se habían realizado campañas infructuosas para acabar con el anquilostoma, el pian, la fiebre amarilla y la malaria. 
Pero muchas de las lecciones que ya habíamos aprendido para los años 80 se habían ignorado durante demasiado tiempo, como la importancia de abordar los reservorios más remotos de la infección y mantener altos niveles de vacunación en todos los lugares, de modo que los sistemas de salud no acaben sobrecargados. 
Las lecciones que aprendamos de la historia y los objetivos de salud global que nos planteemos dependen de una compleja serie de presiones políticas, motivos y aspiraciones. 
Por esto, el Día Mundial de Lucha contra la Polio es una ocasión para urgir a los políticos a renovar sus compromisos con su erradicación y aplicar las lecciones de la IEGP para mejorar la salud en todo el planeta. 
En la lucha contra la polio, el mundo depende en gran medida de la generosidad de Estados Unidos, Rotary International, la Fundación Bill y Melinda Gates, y países europeos como Alemania, Noruega y el Reino Unido (con apoyo político adicional de otros como Mónaco). 
Otros países europeos, y la Comisión Europea misma, deberían hacer más para contribuir al esfuerzo de erradicación. 
Si bien los estados miembro del G7 renovaron su compromiso de eliminar la polio en una cumbre en Japón este año, no se hizo referencia a ella en una cumbre del G20 subsiguiente que se celebró en Hangzhou, China, donde estaban representados dos tercios de la población mundial, ni tampoco en la última reunión del grupo G77 de 134 países en desarrollo. 
No basta con eso. 
Tras años de esfuerzos, hoy está claro que solo un compromiso sólido, constante y mundial por la erradicación total puede poner fin a la emergencia de la polio. 


Cómo aplastar a los súpermicrobios 
LONDRES – Los antibióticos disponibles hoy en día se están volviendo menos efectivos, no solo para tratar enfermedades como la neumonía o las infecciones de las vías urinarias, sino también para una amplia variedad de infecciones como la tuberculosis y el paludismo, que tienen el riesgo de ser nuevamente incurables. 
Como los dirigentes del G-7 se comprometieron, en una declaración conjunta reciente, a abordar el asunto de la “resistencia a los antimicrobianos” (AMR, por sus siglas en inglés), es momento de que el G-20 sea más incluyente – en el que China, como presidente por primera vez del grupo– lleve la lucha al siguiente nivel. 
La incapacidad para tratar el problema de la AMR afecta a todos, independientemente de la nacionalidad o el nivel de desarrollo de su país. 
En efecto, para 2050 diez millones de personas podrían morir debido a la AMR, un incremento de 700,000 en comparación con cifras actuales; entre ellos las víctimas serían de un millón en China y otro millón en la India. 
Para ese entonces, se calcula que 100 billones de dólares del PIB global ya se habrán perdido. 
Ninguna estrategia del G-7 aunque este muy bien diseñada, puede tener éxito por sí sola; necesita la participación de toda la comunidad internacional. 
Después de todo, se propaga en los viajes mediante las personas infectadas, al igual que la resistencia, lo que significa que la única solución a la AMR es una con un enfoque compartido. 
Por esta razón miembros de la Organización Mundial de la Salud han acordado poner en aplicación un “plan de acción global para abordar la AMR”, y han instado a las Naciones Unidas a convocar a una reunión de alto nivel de dirigentes políticos para celebrarse en 2016. 
En este contexto, las economías emergentes –con sus poblaciones numerosas, riqueza e influencia internacional crecientes– tienen un papel particularmente importante que desempeñar, en el que China encabece los esfuerzos. 
Nosotros, en la Examen sobre la resistencia a los antimicrobianos (que presido) hemos hecho ya la recomendación de que China tenga ese papel, incluidas las discusiones con algunos responsables del diseño de políticas. 
De aquí a 2016 se debe preparar todo para la participación de China. 
Los países del G-7 deberían impulsar este esfuerzo mediante medidas concretas para cumplir los compromisos que hicieron en su declaración conjunta. 
Uno de dichos compromisos es reducir el uso de antibióticos en la cría de animales. 
Algunos gobiernos europeos han hecho avances significativos en la creación de normativas para regir esta práctica. 
Los Estados Unidos han actuado menos rápido, pero recientemente ha realizado algunas medidas políticas importantes. 
Sin embargo, tal vez la mejor manera de modificar la forma de criar ganado es presionar cada vez más a las empresas alimentarias más grandes –hazaña que los consumidores podrían lograr más efectivamente. 
En efecto, una creciente demanda por alimentos más sanos, incluida la carne libre de antibióticos, ya ha obligado a industrias alimentarias como McDonald’s, Costco y KFC a declarar su intención de eliminar gradualmente su carne repleta de antibióticos. 
Los gobiernos deben aprovechar esta tendencia aplicando una importante campaña en redes sociales en la que se resalten los hábitos más sanos que todo el mundo debería adoptar –hábitos que reducirían indirectamente la demanda de productos antibióticos. 
El bajo costo y el alto potencial de beneficios de una campaña así hace que resulte aún más atractiva. 
Un segundo compromiso incluido en la declaración conjunta –para ayudar a asegurar que los medicamentos se utilicen únicamente cuando es necesario– puede parecer obvio, pero de hecho representa uno de los principales problemas que fomentan la AMR. 
La clave para abordar este problema, como lo reconoce la declaración, es desarrollar y mejorar el acceso a herramientas de diagnóstico en los puntos de atención primaria. 
Hay tecnologías para el diagnóstico mejoradas que sin duda están al alcance de las principales empresas de tecnología. 
No obstante, esas empresas solo invertirán cuando tengan la certeza de que los sistemas de salud utilizarán sus innovaciones. 
Si los gobiernos, por ejemplo, exigieran pruebas de diagnostico especificas antes de que se pudiera recetar antibióticos, las empresa tendrían los incentivos necesarios. 
Tal requisito recibiría críticas y algunos dirían que esas pruebas toman demasiado tiempo y por lo tanto no siempre sería posible realizarlas antes de empezar el tratamiento. 
Si bien esto puede ser cierto en casos raros, hay muchas áreas en las que existen pruebas rápidas y efectivas que sin embargo aún no se utilizan ampliamente, ni en países en desarrollo ni en países desarrollados. 
Examinemos una de las infecciones más comunes: la garganta irritada. 
Aunque a menudo es viral y no bacterial, frecuentemente se trata con antibióticos, enfoque que no solo es inefectivo sino que también fomenta la AMR. 
Un examen de frotis rápido y sencillo podría solucionar este problema, y en efecto, ya hay uno disponible. 
En un estudio que llevó a cabo una cadena farmacéutica británica (que hay que reconocer que usó una muestra pequeña), el examen redujo el número de antibióticos consumidos en casi un 60%. 
La inversión en el desarrollo y aplicación de esta tecnología podría conducir a una reducción sustancial de los tratamientos innecesarios para la irritación de garganta y además aliviaría la presión sobre los sistemas de salud y ahorraría tiempo a los médicos. 
Un tercer imperativo recomendado por el Examen y reconocido por el G-7 es una mayor vigilancia de la propagación de las infecciones resistentes a los medicamentos, sobre todo, en los países en desarrollo, donde esos datos son más escasos. 
En este ámbito, nuestro propio gobierno va a la vanguardia, lo que se refleja en el compromiso que asumió el ministro de Finanzas, George Osborne, de asignar 195 millones de libras (307 millones de dólares) para ayudar a los países emergentes a financiar la lucha contra la AMR. 
Es posible que las fundaciones también dediquen recursos propios para financiar esta iniciativa. 
Mientras tanto, el gobierno de los Estados Unidos se está centrando en apoyar el desarrollo de medicamentos nuevos mediante el Centro de Investigación y Desarrollo Biomédico Avanzado (Biomedical Advanced Research and Development Authority). 
El mundo se enfrenta a numerosos desafíos y crisis, y prácticamente todos exigirán un firme compromiso político e inversiones significativas para resolverlos. 
Pero el hecho es que cuando se trata de la AMR, los gobiernos tienen una oportunidad extraordinaria para evitar una gran crisis con un costo mínimo comparado con lo que significaría responder una vez que la crisis hubiera estallado. 
Por ejemplo, en los esfuerzos para abordar el reciente brote de ébola en África occidental, tan solo los Estados Unidos tuvieron que aportar 5.4 mil millones de dólares de fondos públicos. 
Si a eso se añaden los ahorros que tendrían los sistemas de salud e incluso los empleadores, las acciones concertadas para combatir la AMR serían aún más rentables. 
Por eso los gobiernos del G-7 deben intensificar sus esfuerzos para luchar contra la AMR. 
Por la misma razón China y las otras economías emergentes deberían unirse a este combate. 
Juntos podemos salvaguardar los poderes curativos de nuestros medicamentos. 

Cómo explicar la recuperación global en medio de recesión política 
MILÁN – En verano la vida se aquieta, y se abre un espacio para reflexionar sobre temas fundamentales. 
Uno de los mayores enigmas que ocupa mi mente estos últimos tiempos es la divergencia actual entre una extendida disfunción política y la relativa solidez de la economía y los mercados financieros. 
Hoy las principales economías del mundo experimentan una recuperación firme, con alguna que otra recaída. 
Es verdad que el desempeño económico está lejos del pleno potencial: según dónde uno mire, hallará brechas de producción, exceso de apalancamiento, estados contables frágiles, subinversión y obligaciones no financieras futuras desfinanciadas. 
Sin embargo, los mercados financieros no muestran signos de convulsión, a pesar del retiro gradual del estímulo monetario. 
Pero al mismo tiempo, parece haber un empeoramiento de las condiciones políticas. 
Hay cada vez más polarización, en parte por una creciente resistencia a la globalización y a las pautas de crecimiento desigual que generó. 
Por ejemplo, según informa el Pew Research Center, en Estados Unidos no sólo hay un vehemente desacuerdo entre compatriotas de ideas opuestas, sino también falta de empatía y de respeto. 
La vieja parálisis política generada por la divisoria izquierda‑derecha en Estados Unidos ahora se abrió paso dentro del Partido Republicano, que controla ambas cámaras del Congreso y la Casa Blanca. 
Lo único que hizo hasta ahora el gobierno del presidente Donald Trump fue agravar este estado de agitación interna, sin ofrecer ninguno de los esperados cambios de política económica que podrían impulsar la inversión, el crecimiento y la creación de empleo de calidad. 
Las prioridades del gobierno de Trump todavía no están claras, pero no parece que incluyan un énfasis concertado y concentrado en políticas que busquen modelos de crecimiento más equitativos y sostenibles. 
En el Reino Unido, el resultado del referendo de hace un año sobre el abandono de la Unión Europea tomó a muchos por sorpresa; y la inquietud en toda la UE creció cuando la primera ministra Theresa May asumió el gobierno y prometió lograr un Brexit “duro”. 
Ahora que en la elección general anticipada de junio pasado los votantes británicos despojaron a May de la mayoría parlamentaria, el resultado de las inminentes negociaciones para el Brexit y el destino posterior del RU son todavía más inciertos. 
La dirigencia europea y con ella las de varias economías emergentes llegaron a la conclusión de que ni el RU ni Estados Unidos son aliados y socios comerciales previsibles y fiables. 
Asia, con China a la cabeza, decidió seguir su propio rumbo. 
La cooperación internacional en asuntos económicos y de seguridad siempre ha sido difícil, pero ahora parece en estado de desintegración. 
En este contexto, la resiliencia (al menos hasta ahora) de la economía global es todavía más notable (aunque por supuesto, no hay modo de saber qué sería de ella en un ambiente político más estable). 
Se pueden dar varias explicaciones (que no son incompatibles). 
Para empezar, que las instituciones establecidas limitan la influencia de los líderes políticos y de los legisladores sobre la economía. 
Aunque estas instituciones puedan obstaculizar la implementación de políticas positivas, también sirven para minimizar los riesgos para la economía y las inversiones. 
En el frente internacional, en particular, es imposible para los políticos revertir en forma drástica e inmediata las tendencias globalizadoras establecidas en las décadas recientes. 
Cualquier intento de hacerlo (que sería motivado sin duda por el aumento de presiones populistas y nacionalistas) causaría un grave perjuicio económico y, en última instancia, consumiría el capital político de quienes lo lideraran. 
Otra posibilidad, más preocupante, es que los riesgos estén aumentando más rápido que la percepción de ellos. 
Quien no lo crea posible, sólo tiene que pensar en la crisis financiera global de 2008, cuando una combinación de regulación laxa y asimetrías de información llevó a un patrón de aceleración de riesgos y profundización de desequilibrios que resultó casi invisible. 
En el contexto actual, la acumulación de tensiones geopolíticas en aumento, quiebre de la confianza y desprecio de instituciones clave podría llevar a una debacle mayor o, en su defecto, a un empeoramiento de las condiciones para la inversión. 
Pero imaginar escenarios concretos es más difícil que ignorar los riesgos potenciales a que nos enfrentamos. 
Dicho esto, hay una explicación más esperanzada, a la que adhiero, a riesgo de que me acusen de optimismo irracional. 
La desigualdad de oportunidades y de resultados, fuente del descontento popular y de la polarización política, es muy real, y tras años de ser ignorada, por fin recibe la atención que se merece. 
Un mayor énfasis en la búsqueda de cohesión social no tendrá resultados inmediatos. 
Pero con el tiempo, puede ayudar a mitigar el celo partidista, concientizar otra vez a la ciudadanía sobre los valores compartidos y devolver a la dirigencia capacidad de discutir con responsabilidad políticas e implementarlas. 
Como siempre, habrá desacuerdos (a veces muy marcados) sobre cómo alcanzar los objetivos compartidos, pero la clave será afrontarlos en un contexto de relativo respeto mutuo. 
Aunque esta posibilidad es incierta, no es imposible. 
Después de todo, la elección de Emmanuel Macron como presidente de Francia, la derrota del Brexit duro de May y el rechazo casi universal a la postura del gobierno de Trump en relación con el cambio climático y el orden económico mundial normativo, tanto dentro como fuera de los Estados Unidos, sugieren un afianzamiento del centro político. 
Mientras tanto, es necesario que los marcos institucionales nacionales e internacionales sigan protegiendo contra acciones destructivas de la dirigencia política. 
A fin de cuentas, hoy parece que los mercados se sostienen sobre la confianza en la resiliencia de esas instituciones (y la esperanza en que la disfunción política actual llegará a su fin). 

Las mujeres de África deben ir a la cima 
ZOMBA, MALAWI – Cuando tenía ocho años, un amigo de la familia le dijo a mi padre que pensaba que estaba destinada al liderazgo. 
Mi papá nunca me dejó olvidar esa estimulante observación, y como resultado de su aliento constante, aproveché cada oportunidad que tuve para hacer realidad la profecía de nuestro amigo. 
Debo muchos de mis logros a mi fallecido padre, que siempre creyó en mí. 
Por desgracia, la mayoría de las chicas africanas no tienen tanta suerte. 
A pesar de sus muchas cualidades de liderazgo, existen barreras sociales, políticas y económicas que coartan su potencial. 
Esta situación es especialmente cierta en las áreas rurales de África, donde la pobreza, los abusos y la tradición conspiran para limitar las oportunidades. 
La triste historia de mi amiga de infancia Chrissie es ilustrativa. 
Era la alumna estrella del pueblo de Malawi donde crecí, pero tuvo que desertar de la secundaria porque su familia no se podía permitir los $6 de gastos mensuales. 
Antes de cumplir los 18 estaba casada y con un hijo, y nunca salió del pueblo donde nacimos. 
Su experiencia se repite millones de veces en mi país, en toda África y en el mundo. 
Hoy hay más de 130 millones de chicas sin acceso a la escuela en todo el planeta, sin que sea su propia responsabilidad. 
Para cuando muchas chicas africanas cumplen los diez años, su destino ya está marcado. 
Algunas son víctimas de dañinas prácticas culturales, como la mutilación genital femenina y el matrimonio infantil, mientras otras son incapaces de escapar de la pobreza que afecta a sus familias y comunidades. 
El sesgo económico es especialmente severo con ellas. 
Cuando hay escasez de recursos, las familias pobres deben escoger qué niños enviar a la escuela, y en muchas regiones se ve a los chicos como una inversión “más segura”. 
Para las niñas se suele arreglar un matrimonio, o se las envía a laborar los campos o a trabajar como asistentas del hogar. 
Estas decisiones sobre la asignación de las oportunidades educacionales limitan gravemente el potencial de liderazgo femenino. 
Uno de los objetivos de la Fundación Joyce Banda es fortalecer la independencia financiera de las mujeres de Malawi, y así crear las condiciones para el desarrollo y surgimiento de chicas jóvenes como futuras líderes. 
Existe evidencia que demuestra que cuando las mujeres trabajan, invierten el 90% de sus ingresos en sus familias, en comparación con el 35% en el caso de los hombres. 
Es más, una vez las mujeres tienen su propia fuente de ingresos, son más capaces de participar en los procesos políticos. 
El cambio de las normas culturales endémicas sobre género e identidad (y el desarrollo de más líderes femeninas) comienza en el aula. 
Se debe enseñar a las niñas en edad escolar a valorarse a sí mismas y como grupo, y que tienen derecho a recibir educación, estar sanas y empoderarse. 
En la Escuela de la Fundación Joyce Banda en Blantyre, Malawi, los educadores han adoptado un plan de estudios fundado en cuatro componentes básicos: valores universales, entendimiento global, servicio a la humanidad y excelencia. 
Hay partes de África que avanzan en la dirección correcta. 
Hoy, cerca de un cuarto de los parlamentarios de los países subsaharianos son mujeres, mientras que en 1997 la cifra era de solo un 10%. 
Ruanda posee el más alto porcentaje de legisladoras del mundo. Y en toda África han sido electas mujeres en funciones de liderazgo en todos los niveles de gobierno. 
De todos modos, queda mucho por hacer. 
Como dejará en claro la Fundación Bill & Melinda Gates en su informe anual Goalkeepers más entrado este mes, es necesario que los gobiernos renueven su compromiso de apoyo al desarrollo de líderes femeninas mediante la inversión en su salud y educación. 
Dar acceso a estos servicios a niñas menores de diez años, especialmente en áreas rurales, es esencial para que África logre una igualdad de género duradera. 
A lo largo de mi carrera en Malawi (primero en la sociedad civil, luego como parlamentaria y finalmente como presidenta) me fui convenciendo de que la única manera de cambiar la narrativa africana misógina es ayudar a que una mayor cantidad de mujeres alcancen los más altos niveles de poder. 
Estudios de la India muestran que cuando los gobiernos elevan el porcentaje de mujeres en sus filas, se da una mayor prioridad a problemas sociales como la sanidad, la educación y la seguridad alimentaria. 
Que haya más mujeres líderes nos beneficia a todos. 
Los líderes nacen y también se hacen, pero cuando nacen en suelo africano no siempre se los reconoce. 
Para dar a más mujeres jóvenes la oportunidad de desarrollar sus talentos y habilidades, los líderes de hoy deben preparar el camino para las líderes mujeres del mañana. 

¡Europa, despierta! 
MÚNICH – Europa va como sonámbula a su aniquilación, y es necesario que el pueblo europeo despierte antes de que sea demasiado tarde. 
Si no lo hace, la Unión Europea correrá la misma suerte de la Unión Soviética en 1991. 
Ni nuestros líderes ni la ciudadanía ordinaria parecen comprender que estamos experimentando un momento revolucionario, que el espectro de posibilidades es muy amplio, y que por ende el resultado final es muy incierto. 
Solemos dar por sentado que el futuro se parecerá más o menos al presente, pero no siempre es así. 
En una vida larga y agitada, he presenciado muchos períodos de lo que denomino “desequilibrio radical”. 
Hoy vivimos uno de esos períodos. 
El próximo punto de inflexión serán las elecciones para el Parlamento Europeo en mayo de 2019. 
Por desgracia, las fuerzas antieuropeas tendrán una ventaja competitiva en las urnas. Esto se debe a varias razones, entre ellas el obsoleto sistema de partidos vigente en la mayoría de los países europeos, la imposibilidad práctica de modificar los tratados y la falta de herramientas legales para disciplinar a los estados miembros que infrinjan los principios fundacionales de la UE. 
Aunque esta puede imponer el acervo comunitario (el corpus de legislación de la UE) a los países que solicitan ingresar al bloque, carece de capacidad suficiente para fiscalizar su cumplimiento en el caso de los estados miembros. 
El anticuado sistema de partidos pone obstáculos a quienes quieren preservar los valores fundacionales de la UE, pero ayuda a quienes quieren reemplazarlos con algo radicalmente diferente. 
Esto se aplica en el nivel nacional, y todavía más a las alianzas supranacionales. 
Los sistemas de partidos dentro de cada país reflejan las divisiones que importaban en los siglos XIX y XX, por ejemplo el conflicto entre el capital y la mano de obra. 
Pero hoy la divisoria que más importa es entre las fuerzas pro y antieuropeas. 
El país dominante de la UE es Alemania, y la alianza política dominante en Alemania –entre la Unión Demócrata Cristiana (CDU) y la bávara Unión Social Cristiana (CSU)– se ha vuelto insostenible. 
La alianza funcionaba mientras en Baviera no hubiera un partido significativo a la derecha de la CSU. Eso cambió con el ascenso de la extremista Alternative für Deutschland (AfD). 
En las elecciones del pasado septiembre para los länder, la CSU obtuvo el peor resultado en más de seis décadas, y AfD logró ingresar por primera vez al parlamento bávaro. 
El ascenso de AfD eliminó la raison d’être de la alianza CDU-CSU. Pero la ruptura de esa alianza obligaría a llamar a nuevas elecciones, algo que ni Alemania ni Europa pueden permitirse. 
Hoy por hoy, la actual coalición gobernante no puede ser tan firmemente proeuropea como sería si AfD no amenazara su flanco derecho. 
La situación no es, ni mucho menos, desesperada. 
El partido alemán Los Verdes, que hoy es el único decididamente proeuropeo del país, sigue subiendo en las encuestas de opinión, mientras que AfD parece haber alcanzado su cima (excepto en la ex Alemania del Este). 
Pero los votantes de CDU/CSU se encuentran ahora representados por un partido cuyo compromiso con los valores europeos es ambivalente. 
En el Reino Unido también hay una estructura partidaria anticuada que impide una adecuada expresión de la voluntad popular. 
Mientras los partidos Laborista y Conservador están internamente divididos, sus respectivos líderes, Jeremy Corbyn y Theresa May, están tan decididos a cumplir con el Brexit que acordaron cooperar para lograrlo. 
La situación es tan complicada que la mayoría de los británicos sólo quieren que se termine como sea, aunque será el hecho que definirá al país por las décadas venideras. 
Pero el pacto entre Corbyn y May generó en ambos partidos oposición, que en el caso del laborismo linda con la rebelión. 
El día después de la reunión entre Corbyn y May, la primera ministra anunció un programa para ayudar a los empobrecidos distritos laboristas pro‑Brexit del norte de Inglaterra. 
Y a Corbyn se lo acusa de traicionar el compromiso que formuló en el congreso del Partido Laborista en septiembre de 2018, de apoyar un segundo referendo por el Brexit si no fuera posible llamar a elecciones. 
La población también comienza a darse cuenta de las terribles consecuencias del Brexit. 
Parece cada vez más probable que el 14 de febrero el acuerdo negociado por May termine siendo rechazado, lo cual podría generar un reclamo masivo de que se celebre otro referendo o, mejor aún, de que se anule la solicitud de salida conforme al artículo 50 del Tratado de la UE. 
Italia se halla en un brete similar. 
En 2017 la UE cometió un error fatal, al imponer en forma estricta el Acuerdo de Dublín, que es inequitativo con los países por donde ingresan los migrantes a la UE (como es el caso de Italia). 
Esto provocó en 2018 que el electorado italiano (predominantemente europeísta y favorable a la inmigración) diera su apoyo a la Liga (un partido antieuropeo) y al Movimiento Cinco Estrellas. 
El antes dominante Partido Democrático está sumido en el caos, y la importante franja del electorado que sigue siendo proeuropea no tiene un partido al cual votar. 
Pero hay en marcha un intento de organizar una lista unida proeuropea. Un reordenamiento similar de los sistemas partidarios se está dando en Francia, Polonia, Suecia y probablemente en otros países. 
En cuanto a las alianzas supranacionales, la situación es todavía peor. 
Los partidos nacionales al menos tienen raíces históricas, pero las alianzas supranacionales obedecen exclusivamente a los intereses de las dirigencias partidarias. 
Esta crítica se aplica sobre todo al Partido Popular Europeo (PPE), que carece casi totalmente de principios, como revela el hecho de que esté dispuesto a seguir aceptando en sus filas al partido Fidesz del primer ministro húngaro Viktor Orbán, para conservar la mayoría y controlar la asignación de los puestos más altos en la UE. 
En comparación, las fuerzas antieuropeas hasta salen bien paradas, ya que al menos tienen algunos principios, aunque sean detestables. 
Es difícil ver de qué manera los partidos proeuropeos puedan salir victoriosos de la elección de mayo si no ponen los intereses de Europa por encima de los propios. 
Es posible todavía defender que se preserve la UE para poder reinventarla de raíz. 
Pero para ello es necesario un cambio de actitud en la UE. 
La dirigencia actual se parece al politburó de la Unión Soviética al momento de su derrumbe, que seguía emitiendo ucases como si todavía significaran algo. 
El primer paso para defender a Europa de sus enemigos (internos y externos) es reconocer la magnitud de la amenaza que plantean. 
El segundo es despertar a la durmiente mayoría proeuropea y movilizarla en defensa de los valores fundacionales de la UE. 
De lo contrario, el sueño de una Europa unida puede convertirse en la pesadilla del siglo XXI. 

No es posible eludir el desarrollo sostenible 
NUEVA YORK – Hace un año, estuve en el Brasil para lanzar la sección correspondiente a ese país de la Red de las Naciones Unidas de Soluciones para el Desarrollo Sostenible (RSDS), iniciativa de su Secretario General, Ban Ki-moon. 
El principal mensaje que recibí aquel día fue el de que Sao Paulo padecía una megasequía, pero los politicos locales y estatales estaban guardado silencio al respecto. 
Se trata de una realidad que se da en todo el mundo: demasiados dirigentes políticos están haciendo caso omiso de una crisis medioambiental en aumento y poniendo en peligro sus propios países y otros. 
En el caso del Brasil, los funcionarios locales y estatales tenían otras cosas en la cabeza en 2014: la organización de la Copa Mundial de Fútbol de junio y julio y ganar las posteriores elecciones en el mismo año. 
Por eso, recurrieron a una táctica política consagrada: ocultar las malas noticias tras un mensaje que siente bien al público. 
En algunos lugares no sólo se han pasado por alto los riesgos, sino que, además, se ha adoptado una actitud aún más insensata. 
Las costas de Carolina del Norte, como todas las zonas costeras del mundo, están amenazadas por la subida de los niveles del mar causada por el cambio climático inducido por el hombre. 
Sin embargo, en 2012 las empresas constructoras convencieron a los legisladores de ese Estado para que obstruyeran la utilización de las pruebas científicas sobre el aumento de los niveles del mar en las políticas estatales de gestión de las costas, al menos hasta 2016. 
En el nivel federal la actitud al respecto es igualmente flagrante: algunos miembros del Congreso de los Estados Unidos, a sueldo de las grandes empresas petroleras, niegan, sencillamente, la realidad del cambio climático. 
Pero unas amenazas medioambientales cada vez mayores están abriéndose paso hasta los titulares, guste o no a los políticos y las empresas constructoras. 
Las malas noticias sobre megasequías y escasez de agua potable se extienden desde el Brasil hasta los países asolados por los conflictos del Oriente Medio, pasando por California. 
La región metropolitana de Sao Paulo, que tiene veinte millones de habitantes, está ahora al borde de racionar el agua, amenaza sin precedentes para una de las principales ciudades del mundo. 
En California, este invierno ha sido otra estación seca con una grave sequía que ha durado cuatro años, una de las más duras de la historia de esa región. 
En el Pakistán, el ministro del agua y la energía declaró recientemente que, “con la situación actual, en los seis o siete próximos años el Pakistán puede llegar a padecer una escasez de agua gravísima. 
En el Irán, los humedales de Hamoun, fronterizos con el Afganistán, están desapareciendo, lo que representa una grave amenaza para la población local. 
Echando la vista atrás, resulta claro también que una seguía que ha durado diez años en la vecina Siria contribuyó a desencadenar los disturbios que acabaron alcanzando las proporciones de una catastrófica guerra civil, con al menos 200.000 sirios muertos y sin que el fin de la violencia esté a la vista. 
La sequía ha desplazado a unos 1,5 millones de personas y ha hecho que los precios de los alimentos se pusieran por las nubes, lo que ha provocado una espiral de protestas, represiones y al cabo la guerra. 
Aunque la sequía no explica toda la violencia posterior, no cabe duda de que desempeñó un papel al respecto. 
Cada una de esas sequías refleja una compleja combinación de factores: el cambio climático a largo plazo, las tendencias meteorológicas a corto plazo o durante decenios, el aumento de la demanda de agua potable de unas poblaciones cada vez mayores, la mala gestión de los recursos locales y, naturalmente, una falta de atención y voluntad políticas. 
Así, pues, se debe afrontar cada una de las sequías in situ, abordando las realidades locales. 
Sin embargo, el mensaje mundial está también claro: la población en aumento del mundo (ahora es de 7.300 millones, pero es probable que alcance los 8.000 millones en 2024 y los 9.000 millones hacia 2040), el cambio climático inducido por el hombre y el uso excesivo del agua potable para el riego y las necesidades urbanas (sobre todo cuando se construyen ciudades en regiones secas) están contribuyendo a que aumenten las posibilidades de una catástrofe. 
Investigaciones recientes indican que es probable que se intensifiquen esas tendencias. 
Casi todos los estudios sobre el cambio climático inducido por el hombre muestran la probabilidad de que la región mediterránea, incluidos puntos críticos como Libia, Egipto, Israel, Palestina y Siria, experimente otro importante descenso de la pluviosidad, lo que agravaría la tendencia a la sequía que ha habido durante el pasado cuarto de siglo. 
Asimismo, un estudio reciente de mis colegas del Instituto de la Tierra de la Universidad de Columbia ha mostrado la probabilidad de que el cambio climático inducido por el hombre cause megasequías cada vez mas frecuentes en los Estados del sudeste y de las Grandes Llanuras de los Estados Unidos en la segunda mitad de este siglo. 
En el próximo mes de septiembre, los dirigentes mundiales se reunirán en las Naciones Unidas para aprobar un conjunto de Objetivos de Desarrollo Sostenible con miras a abordar esas amenazas en aumento. 
Los ODS no garantizarán la adopción de medidas mundiales, pero, como dijo en cierta ocasión el Presidente de los Estados Unidos John F. Kennedy sobre los acuerdos de las NN.UU., pueden contribuir a que el mundo se decida a adoptar medidas. 
Por eso es tan importante comenzar a planificar los ODS ahora. 
Ban Ki-moon lanzó la Red de Soluciones para el Desarrollo Sostenible a fin de contribuir a que los paises logren los nuevos objetivos. 
Entre sus miembros destacados, figuran universidades y grupos de estudios de todo el mundo y entre sus socios importantes, empresas y ONG destacadas. 
Se están constituyendo secciones nacionales y regionales de dicha Red en todo el mundo: en las Américas, Europa, Oriente Medio, el Asia meridional, el Asia oriental, África y Oceanía. 
Su objetivo es el de conseguir, de aquí a que se aprueben los ODS en el próximo mes de septiembre, una intensa participación en la Red de todos los países. 
En la primavera y el verano del presente año, las instituciones de países de todo el mundo que formen parte de la Red pedirán a los gobiernos que comiencen a intercambiar ideas sobre cómo lograr el desarrollo sostenible en sus ciudades, países y regiones. 
No cabe duda de que muchos políticos agradecerán el apoyo de sus universidades, ONG y empresas principales y quienes quieran eludir la realidad descubrirán que no pueden seguir haciéndolo. 
Es así porque nuestra nueva realidad se caracteriza por sequías, olas de calor, tormentas extremas, aumento de los niveles del mar y tendencias climáticas inestables. 
A no ser que actuemos con previsión y basemos nuestras medidas en pruebas científicas, no tardarán en manifestarse crisis hídricas, inseguridad alimentaría y crisis sociales. 
Dicho de otro modo, no se pueden ocultar las actuales amenazas en aumento. 
La era del desarrollo sostenible debe estar basada en la transparencia, la participación y la ciencia. 

Política y dinero empresarial 
CAMBRIDGE – Una reciente resolución hecha pública por el Tribunal Supremo de los Estados Unidos amplió la libertad de las empresas para gastar dinero en campañas políticas y candidatos, libertad de la que disfrutan las empresas en otros países de todo el mundo. 
Dicha resolución plantea cuestiones muy conocidas sobre la democracia y el poder privado, pero con frecuencia se pasa por alto otra cuestión importante: ¿quién debe decidir en una empresa cuyas acciones se coticen en Bolsa si gastar fondos en política, cuánto y para qué fines? 
Conforme a las normas tradicionales del derecho de sociedades, las decisiones sobre pronunciamientos políticos de empresas que cotizan en Bolsa están sujetas a las mismas normas que las decisiones empresariales corrientes. 
En consecuencia, se pueden adoptar dichas decisiones sin la aportación de los accionistas corrientes o de directores independientes y sin su revelación detallada: salvaguardas, todas ellas, que el derecho de sociedades establece en relación con otras decisiones de la dirección, como, por ejemplo, las relativas a la remuneración de los ejecutivos o las transacciones entre partes vinculadas. 
Sin embargo, en un artículo reciente Robert Jackson y yo sostenemos que las decisiones sobre pronunciamientos políticos son fundamentalmente diferentes de las decisiones empresariales normales. 
Los intereses de los directores, ejecutivos y accionistas mayoritarios respecto de dichas decisiones pueden con frecuencia divergir en gran medida de las de los inversores públicos. 
Pensemos en una empresa pública cuyo director gerente o accionista mayoritario apoye un movimiento político de derecha o de izquierda del país y desee ayudarlo con fondos empresariales. 
No hay razones para esperar que las preferencias políticas de los iniciados de la empresa coincidan con las de los inversores públicos que financien la empresa. 
Además, cuando existe dicha divergencia de intereses, la utilización de fondos de la empresa para apoyar causas políticas de las que los inversores en ella no sean partidarios –o incluso discrepen– puede perfectamente imponer costos que excedan las cantidades monetarias abonadas. 
Para prevenirlo, los legisladores deben adoptar salvaguardas para las decisiones de gasto político que limiten la divergencia de dichas decisiones respecto de los intereses de los accionistas. 
Para empezar, es importante exigir a las compañías cotizadas en Bolsa que revelen detalladamente a los inversores públicos las cantidades y los beneficiarios de cualesquiera fondos que la empresa gaste, ya sea directa o indirectamente. 
Al ampliar los derechos de las empresas a gastar dinero en política, el Tribunal Supremo de los Estados Unidos se basó en “los procesos de la democracia empresarial” para velar por que dicho gasto no se ajuste a los intereses de los accionistas. 
Sin embargo, es evidente que, efecto, si el gasto político no es transparente para los inversores, esos procesos pueden tener poco. 
Para que dicha revelación sea eficaz, debe entrañar normas sólidas respecto del gasto político por mediación de intermediarios. 
En los Estados Unidos, por ejemplo, las organizaciones que pretenden hablar en nombre del sector empresarial o de industrias concretas recaudan fondos de empresas y gastan más de 1.000 millones de dólares anuales en actividades encaminadas a influir en la política y la formulación de políticas. 
Si bien se exponen los fines del gasto de dichas organizaciones, no se hace una exposición pública que permita a los inversores en cualquier empresa que cotice en Bolsa saber si ésta contribuye a dichas organizaciones y cuánto. 
Los inversores tienen derecho a saberlo. 
Además, las decisiones sobre gasto político de una empresa que cotice en Bolsa no deben ser asunto exclusivo de la dirección, como con frecuencia ocurre. 
Los directores independientes deben tener un importante papel de supervisión, como hacen respecto de otras cuestiones delicadas que pueden entrañar una divergencia de interés entre los iniciados y los inversores públicos y dichos directores deben presentar un informe anual en el que expliquen las opciones por las que se hayan inclinado durante el año anterior. 
Los legisladores deben examinar también la posibilidad de brindar a los inversores voz y voto sobre las decisiones de gasto político. 
En el Reino Unido, por ejemplo, las empresas que cotizan en Bolsa han estado sometidas a ese requisito durante más de un decenio. 
Los accionistas de empresas británicas deben aprobar, mediante votación por mayoría de una resolución de los accionistas, cualquier gasto político que exceda de 5.000 libras. 
A raíz de la aprobación de esa legislación, el gasto político siguió siendo importante, pero disminuyó un poco respecto de los niveles anteriores. 
Los accionistas pueden tener opiniones diferentes de las de los iniciados de la empresa no sólo respecto de la cantidad de gasto político, sino también de cómo se deciden los objetivos de dicho gasto. 
Se puede abordar ese problema permitiendo a los accionistas aprobar en la reunión anual resoluciones vinculantes relativas al gasto político empresarial. 
Por ejemplo, los accionistas podrían decidir que la empresa no pudiera gastar fondos para ciertos tipos de fines políticos o que debiese ajustarse a ciertos principios al asignar cualquier presupuesto que se autorice. 
La simple existencia de la facultad de los accionistas para aprobar dichas resoluciones podría perfectamente aumentar los incentivos de los iniciados para asignar el gasto político de la empresa de formas que sean conformes a los intereses de los accionistas. 
Las normas legales que permiten a las empresas gastar en política parten de la premisa de que la expresión de las posiciones de las empresas desempeña un papel legítimo en el mercado político, pero los deseos de una empresa no deben equivaler automática y necesariamente a los de su dirección. 
Ésa es la razón por la que necesitamos nueva legislación para velar por la utilización de los fondos empresariales en política no se desvíe de los intereses de los accionistas. 


El problema del PIB de los países pobres 
SEATTLE – Incluso en épocas financieramente favorables, los presupuestos para la ayuda al desarrollo nunca están rebosantes precisamente. 
Los dirigentes gubernamentales y los donantes deben adoptar decisiones difíciles sobre en qué centrar sus limitados recursos. 
¿Cómo se decide qué países deben recibir préstamos en condiciones favorables o vacunas más baratas y cuáles pueden financiar sus propios programas de desarrollo? 
La respuesta depende en parte de cómo podamos calibrar el crecimiento y las mejoras de la vida de las personas. 
Tradicionalmente, uno de los factores orientadores ha sido el PIB por habitante: el valor de los bienes y servicios producidos por un país en un año, dividido por su población. 
Sin embargo, el PIB puede ser un indicador insuficiente en los países más pobres, lo que constituye un motivo de preocupación no sólo para las autoridades o las personas, como yo, que leen montones de informes del Banco Mundial, sino también para quienquiera que necesite utilizar las estadísticas para argumentar en pro de la ayuda a los más pobres del mundo. 
Durante mucho tiempo he creído que el PIB no es un reflejo exacto del crecimiento ni siquiera en los países ricos, donde su cálculo es muy complejo, porque es muy difícil comparar el valor de cestas de bienes correspondientes a períodos diferentes. 
En los Estados Unidos, por ejemplo, una enciclopedia en 1960 era cara, pero representaba un gran valor para las familias con hijos estudiosos, (Puedo hablar por experiencia propia, pues pasé muchas horas leyendo atentamente la World Book Encyclopedia, con múltiples volúmenes, que mis padres nos compraron a mis hermanas y a mí.) 
Ahora, gracias a la red Internet, los niños tienen acceso a mucha más información gratuita. 
¿Cómo se refleja eso en el PIB? 
Las dificultades para calcular el PIB son particularmente grandes en el África subsahariana, en vista de las deficiencias de las oficinas nacionales de estadística y de los sesgos históricos que enturbian mediciones decisivas. 
Morten Jerven, profesor auxiliar en la Universidad Simon Fraser, preocupado por los problemas que parecía ver en las estadísticas nacionales de Zambia, pasó cuatro años examinando la forma como los países africanos obtienen sus datos y las dificultades que afrontan para convertirlos en cálculos del PIB. Su nuevo libro, Poor Numbers: How We Are Misled by African Development Statistics and What to Do about It (“Cálculos deficientes. 
Las confusiones debidas a las estadísticas africanas sobre el desarrollo y lo que debemos hacer al respecto”), argumenta convincentemente que muchas de las mediciones del PIB que considerábamos precisas distan mucho de serlo. 
Jerven observa que muchos países africanos tienen dificultades para calcular el tamaño de sus relativamente grandes economías de subsistencia y de la actividad económica no registrada. 
¿Cómo se refleja la producción de un agricultor que cultiva y consume sus propios alimentos? 
Sí se subestima sistemáticamente la agricultura de subsistencia, algunos de los elementos que parecen constituir un crecimiento, cuando una economía deja de ser de subsistencia, pueden reflejar simplemente su conversión en otros más fáciles de reflejar estadísticamente. 
Los datos del PIB de los países más pobres plantean otros problemas. 
Por ejemplo, muchos países del África subsahariana no actualizan las comunicaciones de datos con suficiente frecuencia, por lo que los cálculos de su PIB pueden no reflejar sectores económicos grandes y en rápido crecimiento, como el de los teléfonos portátiles. 
Cuando Ghana actualizó sus comunicaciones de datos hace unos años, su PIB aumentó en un 60 por ciento, pero muchas personas no entendieron que se trataba de una simple anormalidad estadística y no de un cambio real en el nivel de vida de los ghaneanos. 
Además, hay varias formas de calcular el PIB y pueden producir resultados enormemente distintos. 
Jerven cita tres: los indicadores del desarrollo mundial, publicados por el Banco Mundial (la recopilación de datos más comúnmente utilizada y con mucha diferencia); el cuadro mundial Penn, publicado por la Universidad de Pensilvania; y el Proyecto Maddison de la Universidad de Groninga, basado en la labor del difunto economista Angus Maddison. 
Esas fuentes se basan en los mismos datos básicos, pero los modifican de formas diferentes para reflejar la inflación y otros factores. 
A consecuencia de ello, sus clasificaciones de las economías de los diferentes países pueden variar en gran medida. 
Liberia ocupa el segundo o el séptimo o el vigésimo segundo puesto en la clasificación, conforme al PIB, de los países más pobres de África, según la autoridad que se consulte. 
No son sólo las clasificaciones relativas las que difieren. 
A veces, una fuente muestra que un país ha crecido en varios puntos porcentuales y otra que ha experimentado una contracción en el mismo período. 
Jerven cita esas discrepancias para sostener que no podemos estar seguros de si el PIB de uno de los países más pobres es mayor que el de otro y que no debemos recurrir sólo al PIB para hacer juicios sobre cuáles políticas económicas propician el crecimiento. 
¿Quiere eso decir que no sabemos en realidad nada sobre lo que funciona (y lo que no) en el desarrollo? 
En absoluto. 
Los investigadores llevan mucho tiempo utilizando técnicas como los estudios periódicos de hogares para recoger datos. 
Por ejemplo, periódicamente se hace la encuesta demográfica y de salud para determinar cosas como las tasas de mortalidad materna e infantil. 
Además, los economistas están utilizando nuevas técnicas como la cartografía por satélite de las fuentes de luz como base para sus cálculos aproximados del crecimiento económico. 
Aunque semejantes métodos no son perfectos, tampoco plantean los mismos problemas que el PIB. 
Otras formas de calibrar los niveles de vida generales de un país son igualmente imperfectos, pero, aun así, brindan formas suplementarias de entender la pobreza. 
Una, el llamado índice de desarrollo humano, utiliza las estadísticas de salud y educación, además del PIB. 
Otra, el índice de pobreza multidimensional, utiliza diez indicadores, incluidos los de nutrición, sanidad y acceso al combustible para cocinar y al agua. 
Y, gracias a la paridad del poder adquisitivo, que calcula el costo de una misma cesta de bienes y servicios en diferentes países, los economistas pueden ajustar el PIB para conocer mejor los niveles de vida. 
Sin embargo, me parece claro que debemos dedicar más recursos para hacer unos cálculos precisos del PIB. 
Como afirma Jerven, las oficinas nacionales de estadística de toda África necesitan más apoyo para que puedan obtener datos más precisos y comunicarlos más prontamente. 
Los gobiernos y las organizaciones internacionales donantes, como, por ejemplo, el Banco Mundial, deben hacer más para ayudar a las autoridades africanas a dar una idea más clara de sus economías y dichas autoridades deben ser más coherentes al reclamar unas estadísticas mejores y utilizarlas para fundamentar sus decisiones. 
Soy muy partidario de invertir en salud y desarrollo en todo el mundo. 
Cuanto mejores sean los instrumentos que tenemos para calibrar los avances, mejor podremos lograr que dichas inversiones lleguen a las personas que más las necesitan. 


Cómo los países pobres pagan el gasto de los refugiados 
PARÍS – La guerra en Siria puso de manifiesto la necesidad de mejorar la gestión de los flujos de refugiados en tiempos de crisis. 
Hay una cuestión particularmente preocupante: es posible que los países pobres estén pagando un alto precio indirecto por los esfuerzos que hacen los países ricos. 
Los datos muestran que una parte sustancial de los costos asociados con el ingreso de refugiados y solicitantes de asilo en algunos países europeos se contabiliza como ayuda oficial al desarrollo (AOD), la medida que usa el Comité de Ayuda al Desarrollo (CAD) de la OCDE para hacer un seguimiento del gasto en ayuda internacional. 
Esto deja menos AOD disponible para iniciar, mantener o ampliar proyectos de desarrollo económico en los países pobres. 
En 2015, los países de la UE miembros del CAD gastaron 9700 millones de dólares de sus presupuestos de AOD para atender a aproximadamente 1,2 millones de solicitantes de asilo dentro de sus fronteras. 
En comparación, el gasto en AOD de aquellas naciones en Siria, Afganistán, Somalia, Sudán del Sur y Sudán (primeros en la lista de países de origen de esos solicitantes de asilo) ascendió a 3200 millones de dólares. 
La regla que permite presentar como AOD los costos de los programas de refugiados en el país donante se introdujo en las Directivas de Información Estadística del CAD allá por 1988. 
Al principio, pocos donantes la aprovecharon. Pero entre 2010 y 2015, la cuota del total de AOD presentada como gasto en el país donante creció a más del triple, de 2,7% a 9,1%. 
El CAD está trabajando para fijar reglas más claras sobre el uso de AOD para cubrir costos de atención a refugiados en el país donante; en tal sentido, hemos creado un grupo temporal de trabajo sobre refugiados y migraciones para evaluar la adecuación en modo, tiempo y lugar del uso que hacen los donantes de sus fondos de ayuda. 
Esperamos comunicar los resultados de este trabajo alrededor de julio. 
La crisis en Siria concitó la atención internacional sobre los flujos de refugiados y las necesidades humanitarias asociadas, lo cual es positivo. 
Pero los sirios son sólo una pequeña fracción de los más de 21 millones de personas de todo el mundo que el ACNUR (el organismo especial de las Naciones Unidas para el tema) considera “refugiadas” (además, categoriza a más de 65 millones de personas como “desplazadas a la fuerza”). 
Hoy los solicitantes de asilo en Europa son los más visibles, pero la mayoría de los refugiados (más del 86%) permanecen en países en desarrollo, cerca de aquellos de los que huyeron. 
Uganda, por ejemplo, recibió más refugiados de Sudán del Sur en 2016 que la cantidad total de migrantes que cruzaron el Mediterráneo hacia Europa en el mismo período. 
Cada día, 40 000 personas se ven obligadas a huir de guerras y persecuciones; muchas más dejan sus hogares en busca de un futuro seguro y digno; y hay cada vez más personas que han estado desplazadas 20 años o más. 
Muchos otros que se quedaron están desplazados dentro de sus propios países, viviendo en la inseguridad y la pobreza extremas. 
Quedarse de brazos cruzados mientras otros viven con miedo no es una actitud humana. 
Pero países como Uganda, que por décadas han alojado generosamente a cientos de miles de refugiados, ven cómo los principios de tolerancia y protección que ellos sostienen son crecientemente menoscabados en el hemisferio norte. 
Es comprensible que los países ricos quieran gestionar sus propias poblaciones de refugiados y llevar tranquilidad a sus ciudadanos. 
Pero el derecho de asilo es universal, y la cooperación para el desarrollo no debe, en ninguna circunstancia, usarse con fines de contención. 
El fenómeno de los refugiados no es nuevo. 
En conjunto, los cinco principales países de origen han generado aproximadamente 10,2 millones de refugiados en los últimos 25 años. 
Son cifras asombrosas, pero el desafío que representan no es insuperable. 
La ayuda al desarrollo puede facilitar el abordaje de las dimensiones socioeconómicas más duraderas del desplazamiento forzoso de personas, generando apoyo para la inclusión de los refugiados en los planes locales y nacionales de desarrollo. 
Puede ayudar a encarar las raíces de ese desplazamiento, al concentrar esfuerzos en la reducción de la pobreza y la desigualdad, el fortalecimiento de la paz y la mejora del acceso a la justicia. 
Por eso el grupo temporal de la OCDE trabajará para la identificación e implementación de soluciones mejores para los refugiados. 
Las condiciones que hoy enfrentan los migrantes forzados están en abierta contradicción con diversos compromisos internacionales como los Objetivos de Desarrollo Sostenible, que piden que “nadie quede rezagado”. 
No hacer frente a estas cuestiones también pone en riesgo la solidaridad internacional de la que depende la agenda global de desarrollo. 
Los países desarrollados y en desarrollo deben trabajar juntos y sostener sin ambigüedades el derecho a la búsqueda de asilo y la responsabilidad de proteger a quienes lo ejercen. 
Debemos asegurar que por financiación “nueva” se entienda la provisión de dinero adicional, no la mera redirección de fondos. 
Y sobre todo, los programas para los refugiados (incluidos los intrafronterizos) deben tener los derechos humanos como principio fundamental. 


El Impasse Mexicano Del Santo Padre 
LIMA – El Papa Francisco oficiará una misa, este 17 de febrero, en la frontera entre los Estados Unidos y México, entre El Paso y Juárez. 
Seguramente aprovechará la oportunidad para exhortar a que se brinde apoyo a los pobres de México y a aquellos que han emigrado a los Estados Unidos. 
Eso fue lo que hizo en su emotivo discurso del pasado mes de setiembre en el Madison Square Garden de Nueva York, cuando pidió a su auditorio ayudar “a todos aquellos que parecen no tener cabida o que son ciudadanos de segunda clase, porque no tienen derecho a estar allí”, refiriéndose a los 11 millones de inmigrantes indocumentados en EE.UU. 
Sin embargo, el problema de los indocumentados no afecta exclusivamente a los EE.UU. Su ámbito es muchísimo mayor: 5 mil millones de los habitantes del mundo carecen de la documentación necesaria para establecerse en un determinado lugar, ser propietarios de sus bienes y utilizarlos para prosperar. 
En concreto, solamente 2.3 mil millones de personas en el mundo tienen la documentación que los protege y les permite aprovechar sus derechos. 
Este guarismo incluye a mil millones que radican en Occidente, en Japón y Singapur y en países similares, y a otros mil millones de habitantes de zonas occidentalizadas de países en desarrollo o que pertenecieron a la órbita soviética. 
Durante su visita a México, el Papa, quien encarna la compasión para toda la Cristiandad, no sólo debe mirar al Norte para abogar por los 11 millones de inmigrantes indocumentados, sino que también debe mirar al Sur, instando al gobierno mexicano a que haga algo respecto de los 10 millones de hogares en zonas urbanas, los 137 millones de hectáreas y los 6 millones de empresas mexicanas cuya documentación insuficiente hace que no puedan ser apalancadas ni aprovechar economías de escala Y después debe mirar hacia el Oriente y Occidente y abogar por los derechos que carecen los cinco mil millones restantes. 
De hacerlo resolverá el impasse entre su compasión para con los oprimidos y la preocupación de los EE.UU. por blindar sus fronteras. ¿Por qué? 
Porque así hará que el problema de los indocumentados trascienda la esfera del derecho público internacional -que defiende el derecho soberano de EE.UU. y de cualquier país a cerrar sus fronteras- y lo colocará dentro del marco del derecho fundamental de las personas –sancionado por la Constitución de los EE.UU. y la Declaración Universal de los Derechos Humanos– a vivir en paz y prosperar dentro de las fronteras de su propiedad. También esclarecerá por qué tantos de nuestros pobres migran hacia el Norte en busca de ese derecho. 
El hecho es que estar debidamente documentado permite que los beneficiarios y sus bienes puedan rendir mucho más. 
En EE.UU., por ejemplo, la tierra y los edificios no solamente funcionan como refugios sino también como terminales confiables que sirven para identificar a las personas de tal manera que puedan ser sujetos de crédito, transformar sus bienes en capital y recibir servicios públicos tales como energía, agua, desagüe, teléfono, servicios por cable. 
Yo calculo que los 5 mil millones de indocumentados del mundo están sentados sobre aproximadamente 18 trillones de dólares en bienes raíces, sin contar a los vecinos de los bosques y los yacimientos mineros y petroleros. Sin embargo, esos activos sólo generarán prosperidad cuando estén debidamente documentados para que puedan ser negociables y combinables con otros para crear conjuntos más complejos y valiosos. 
La documentación bien hecha va mucho más allá de estampar burocráticamente sellos oficiales como lo hacemos en el tercer mundo. Es un factor fundamental para solucionar dos de las preocupaciones que afectan tanto los sentimientos del Papa como los de los estadounidenses que temen por su seguridad: las revoluciones árabes y el medio ambiente. 
Pocos recuerdan que el drama inconcluso de la Primavera Árabe estalló porque la gente se rebeló contra la práctica de algunas autoridades de despojar arbitrariamente a los empresarios pobres de sus bienes indocumentados. 
Lo mismo ocurre con la naturaleza. 
Sin la información que brindan los documentos registrados, ningún gobierno puede determinar, por ejemplo, quién es responsable de dañar los recursos naturales de su país, ni adaptar sus estrategias conservacionistas a las oportunidades y amenazas que surgen con la expansión de la industria hacia territorios vírgenes. 
Un ejemplo, la mayoría de las 1,496 comunidades nativas que viven en las cabeceras de la Amazonía no pueden fijar límites exactos, utilizando coordenadas universales y derechos de propiedad, para cautelar sus bienes y controlar los daños ecológicos que resultan de globalizar sin rayar la cancha. 
Si el Papa enarbola la causa de todos los indocumentados del mundo, lao cambiará. 
En todo caso me gusta que el Santo Padre esté tratando el tema de la documentación: significa que El Vaticano ya no solo se pregunta por qué tan pocos tienen tanto, sino también por qué tantos tienen tan poco. 

Francisco de los bosques 
WASHINGTON, DC – Cuando el Papa Francisco visitó América Latina en julio hizo una conmovedora defensa de la selva amazónica y de las personas que la habitan. 
“El hogar de todos está siendo saqueado, destruido y dañado con impunidad”, dijo a activistas reunidos en la Cumbre Mundial de Movimientos Populares en Bolivia. 
“Es un grave pecado no defenderla por cobardía”. 
Atender el llamado del Papa Francisco no es solo una cuestión moral sino práctica. 
Más adelante en París, durante la Conferencia de las Naciones sobre Cambio Climático en la que se diseñará una respuesta a los desafíos que plantea el calentamiento global, se debería adoptar una serie de políticas para proteger a los bosques tropicales y a los pueblos que las habitan. 
El Papa Francisco no es el primer misionero que ha visitado la selva amazónica. 
Sacerdotes franciscanos, jesuitas y dominicos han difundido el mensaje en la región durante siglos. 
Lo que hace diferente el llamado del Papa Francisco es que sus palabras no las dirigió del todo a la población local sino a los residentes de América del Norte y Europa, donde la demanda de madera, biocombustibles y productos agrícolas es el motor de la destrucción de las selvas tropicales y pone en peligro las vidas de las poblaciones indígenas. 
Las comunidades de la selva amazónica han sufrido gravemente por los incentivos económicos para talar las selvas. 
En todo el mundo las personas indígenas están recibiendo amenazas, o se les asesina y se les expulsa de sus hogares. 
De los 116 activistas ecológicos asesinados en 2014, 40% eran líderes indígenas. 
Por ejemplo, en septiembre de 2014, Edwin Chota y otros tres líderes de las comunidades Asháninka de Perú, fueron asesinados con brutalidad por, muy probablemente, taladores ilegales. 
Dos meses después, José Isidro Tendetza Antún, líder de la población Shuar en Ecuador fue torturado y asesinado mientras se dirigía a una protesta contra un proyecto minero que ponía en riesgo el hogar de su gente. 
Además de ser una afrenta a los derechos humanos, la deforestación y el asalto acompañante a las culturas indígenas son una amenaza seria a la lucha contra el cambio climático. 
Se ha documentado muy bien la relación existente entre la pérdida de masa forestal y el calentamiento global. 
Las emisiones de dióxido de carbono por la tala y quema de bosques representan casi el 10% de las emisiones globales. 
Mientras tanto, los habitantes de los bosques han demostrado a menudo que son los mejores guardianes de los árboles de los que depende su subsistencia. 
Los bosques donde viven comunidades indígenas tienen más carbón que aquellos controlados por otros propietarios, públicos o privados. 
En efecto, las reservas indígenas en la amazonia brasileña han tenido un papel crítico en la disminución de las tasas de deforestación –a un costo significativo. 
En los últimos doce años, más activistas y dirigentes indígenas han sido asesinados en Brasil que en cualquier otro país del mundo. 
Más tarde, durante los trabajos en la cumbre de París, se prevé que los países presenten planes nacionales –conocidos como contribuciones previstas y determinadas a nivel nacional (INDC, por sus siglas en inglés) – que subrayan los pasos específicos que se tomarán para reducir las emisiones de dióxido de carbono. 
Si el llamado del Papa Francisco se respeta, estos pasos deben incluir compromisos para ayudar a los pueblos indígenas a garantizar su derecho sobre sus tierras y empoderarlos para proteger sus bosques de la destrucción. 
Hasta ahora, solo poco más de una cuarta parte de los países han enviado INDC preliminares para revisión. 
Por desgracia, ningún país amazónico ha enviado sus planes y entre los países con bosques tropicales solo algunos lo han presentado. 
México, sin embargo, está poniendo un buen ejemplo. 
El gobierno ha usado su INDC para establecer varios objetivos ambiciosos, incluidos promesas de niveles cero de deforestación para el año 2030 y restablecer ecosistemas forestales en las cuencas del país. 
No obstante, aunque México tiene ofrece derechos formales de tierra y propiedad relativamente fuertes para poblaciones indígenas y comunidades locales, estos derechos necesitan integrarse a otros marcos normativos –lo que obstaculiza cualquier tipo de desarrollo económico. 
Países industrializados, como los Estados Unidos y los miembros de la Unión Europea tienen la responsabilidad especial de ofrecer soluciones al problema de la deforestación. 
Las comunidades forestales tienen que recibir asistencia para gestionar sus recursos y mantener sus medios de vida. 
El Fondo Climático Ecológico establecido por las Naciones Unidas para ayudar a los países en desarrollo a mitigar sus emisiones de dióxido de carbono y adaptarse al cambio climático, debería incluir previsiones específicas para poblaciones indígenas, de conformidad con los criterios del Mecanismo de Donaciones Específicas del Fondo de Inversión Climático. 
Las próximas visitas del Papa Francisco incluyen Washington, DC y París, donde se espera que continúen sus actividades de apoyo a favor del medio ambiente. 
Tocará a los dirigentes decidir si responden a su llamado y convierten las oraciones en políticas. 

La racionalidad británica, a prueba 
PARÍS – Si en el referendo del 23 de junio los votantes británicos deciden que su país abandone la Unión Europea, no será por razones económicas. 
Puede que opten por el Brexit porque desean una soberanía completa, detestan a Bruselas o quieren que los migrantes vuelvan a sus países, pero no por esperar grandes beneficios económicos. 
Al principio, los partidarios del Brexit parecían contar con dos argumentos económicos importantes. 
El primero era el abrumador rechazo de los británicos al aporte fiscal neto de su país al resto de la UE, que en la actualidad es de un 0,4% del PGB. 
Desde que en 1979 la Primera Ministro Margaret Thatcher exigiera por primera vez la “devolución del dinero”, a ojos de la opinión pública los costes presupuestarios de ser miembro de la UE han sobrepasado ampliamente sus beneficios económicos. 
El segundo argumento era el lamentable estado de la economía de Europa continental. 
En promedio, otros países de la UE están por detrás del Reino Unido en términos de crecimiento del PGB, empleo o innovación (y, en un grado incluso mayor, de Estados Unidos). 
Si antes ser miembro de la UE se veía como una vía de acceso a la prosperidad, hoy cada vez más se considera como un freno al progreso. 
Pero últimamente, como lo expresara John Van Reenen de la London School of Economics, se ha vuelto cada vez más difícil ver las ventajas económicas del Brexit. 
A sus partidarios les resulta difícil explicar qué tipo de acuerdos comerciales o de cooperación podría establecer el Reino Unido con la UE, y mucho menos de qué manera serían más ventajosos que los actuales. 
Así, es complicado argumentar que por salir de la UE el país recibiría un impulso económico neto, o incluso que no se vería seriamente perjudicado. 
De las ocho evaluaciones económicas realizadas últimamente por el Instituto de Estudios Fiscales, solo una señala que abandonar la UE conllevaría ventajas económicas importantes. 
Y tal estudio, realizado, como era de esperar, por Economistas por el Brexit, fue blanco de intensas críticas por el resto de los economistas por carecer de una base analítica adecuada. 
La mayor parte de los estudios concluyen que el Reino Unido se vería muy afectado si abandona la UE. 
Bajaría la participación de sus exportadores en el gran mercado de la UE y quedarían al margen de los acuerdos que se negociaran en la Unión para el acceso a importantes mercados internacionales. 
Si bien el Reino Unido podría negociar nuevos acuerdos con estos socios, eso tomaría tiempo y, al ir por libre, su poder de negociación probablemente sería menor. 
Esto quiere decir que el RU comerciaría menos tanto con la UE como con terceros países. 
Pagaría más por los insumos y bienes de consumo, y la menor integración de las firmas británicas a las cadenas de valor globales socavaría su productividad. El coste en términos de PGB perdido sería entre 5 y 20 veces mayor que el ahorro por dejar de aportar al presupuesto comunitario. 
Por decir lo menos, no sería un muy buen negocio. 
Los análisis modernos de la internacionalización económica muestran que el comercio exterior es un potente mecanismo de selección, ya que ofrece importantes oportunidades de selección para las empresas más productivas e innovadoras, al tiempo que les permite aprender de sus competidores del extranjero. 
No es casualidad que las mejores empresas del mundo (las que tienen los más altos índices de productividad, utilidades y salarios e invierten en mejorar su capital humano) sean líderes comerciales. 
El impacto adverso del Brexit sobre las posibilidades de desarrollo de las firmas británicas elevaría aún más el coste económico. 
Se trata de argumentos que ya se han planteado claramente en el debate previo al referendo sobre los costes y beneficios del Brexit y, sin embargo, no lo han vuelto más simple. 
En parte, la causa puede ser el que los Conservadores del Primer Ministro David Cameron están muy divididos sobre el tema, mientras que los Laboristas de Jeremy Corbyn tienen una actitud más bien tibia hacia la UE. 
Los independientes han ganado peso, puesto que la elección no gira en torno al eje de derechas e izquierdas. 
El referendo del 23 de junio tiene su propia importancia, debido a sus importantes consecuencias sobre la relación del Reino Unido con Europa, pero también ofrecerá lecciones de mayor alcance. 
Si los votantes británicos deciden abandonar la UE, será señal de que los argumentos económicos racionales tienen menos peso que los llamamientos emocionales, reforzando a las fuerzas populistas de otros países (como Italia, Francia y Estados Unidos), partidarias de políticas aislacionistas que la mayoría de los expertos consideran absurdas en lo económico. 
Para oponerse a ellas, los partidos políticos convencionales tendrán que hacer frente a sus fallas, incluso si los hechos están de su lado, y ofrecer una narrativa lo suficientemente atractiva como para convencer a los votantes para que elijan posturas de apertura económica. 
Si una mayoría de los ciudadanos británicos opta por permanecer en la UE, el efecto sería el opuesto, subrayando que más allá de los sentimientos negativos que tenga la gente sobre una política o entidad determinadas, no se puede dejar de lado la razón y la lógica. 
Igualmente importante es que fomentaría un mayor examen de las consecuencias económicas de los programas populistas en Estados Unidos y el resto de Europa. 
En consecuencia, en el referendo del 23 de junio no se juega solamente la relación entre el Reino Unido y la UE, y ni siquiera el futuro del “proyecto europeo”. 
Lo que elijan los votantes será una prueba importante sobre si las opciones democráticas en los países avanzados se rigen por la racionalidad económica o bien por las pasiones populares. 

El abandono del progreso 
PARÍS – A Margaret Thatcher y a Ronald Reagan se los recuerda por la revolución de laissez-faire que lanzaron a comienzos de los años 1980. Hicieron campaña y ganaron en base a la promesa de que el capitalismo de libre mercado generaría crecimiento e impulsaría la prosperidad. 
En 2016, Nigel Farage, el entonces líder del Partido de la Independencia del Reino Unido (UKIP por su sigla en inglés) e ideólogo del Brexit, y Donald Trump, el presidente electo de Estados Unidos, hicieron campaña y ganaron en base a una premisa muy diferente: la nostalgia. 
De manera eficaz, prometieron "recuperar el control" y "hacer que Estados Unidos vuelva a ser grande" -en otras palabras, volver atrás el reloj. 
Como observó Mark Lilla de la Universidad de Columbia, el Reino Unido y Estados Unidos no son los únicos en experimentar un renacer reaccionario. 
En muchos países avanzados y emergentes, el pasado de repente parece ser mucho más atractivo que el futuro. 
En Francia, Marine Le Pen, la candidata de la derecha nacionalista en la próxima elección presidencial, apela explícitamente a la era en la que el gobierno francés controlaba las fronteras, protegía la industria y administraba la moneda. 
Esas soluciones funcionaron en los años 1960, sostiene la líder del Frente Nacional, de manera que si se las implementa hoy se podría recuperar la prosperidad. 
Obviamente, esos llamamientos han tocado una fibra sensible de los electorados en todo Occidente. 
El principal factor detrás de este cambio en las actitudes públicas es que muchos ciudadanos han perdido la fe en el progreso. Ya no creen que el futuro les traerá una mejora material y que sus hijos vayan a tener una vida mejor que la suya. 
Miran para atrás porque tienen miedo de mirar hacia adelante. 
El progreso ha perdido su brillo por varias razones. 
La primera es una década de desempeño económico deplorable: para cualquiera que tenga menos de 30 años, especialmente en Europa, la realidad hoy es la recesión y el estancamiento. 
El daño provocado por la crisis financiera ha sido pesado. 
Es más, el ritmo de las alzas de la productividad en los países avanzados (y, en gran medida, en los países emergentes) sigue siendo lamentablemente bajo. En consecuencia, son pocos los incrementos de ingresos que se pueden distribuir -mucho menos en las sociedades que envejecen, donde es menos la gente que trabaja y donde los que no trabajan viven más-. 
Esta realidad lúgubre puede no durar (no todos los economistas coinciden en que perdure); pero a los ciudadanos no hay que culparlos por tomar la realidad al pie de la letra. 
La segunda razón por la cual el progreso ha perdido credibilidad es que la revolución digital amenaza con perjudicar a la clase media que constituyó la columna vertebral de las sociedades de posguerra de las economías avanzadas del mundo. 
En tanto el progreso tecnológico fue destruyendo los empleos no calificados, la respuesta política directa fue la educación. 
La robotización y la inteligencia artificial están destruyendo los empleos medianamente calificados, lo que deriva en un mercado laboral polarizado, con una creación de empleos en ambos extremos de la distribución salarial. 
Para aquellos cuyas capacidades han perdido valor y cuyos empleos están amenazados por la automatización, esto escasamente puede considerarse "progreso". 
Una tercera razón, relacionada, es la distribución inmensamente sesgada de las alzas de ingresos nacionales que prevalece en muchos países. 
El progreso social se basaba en la promesa de que los beneficios del avance tecnológico y económico se compartirían. 
Pero la reciente investigación reveladora de Raj Chetty y sus colegas demuestra que mientras el 90% de los adultos estadounidenses nacidos a comienzos de los años 1940 ganaba más que sus padres, esta proporción ha declinado marcadamente desde entonces, al 50% para los nacidos en la mitad de la década de 1980. 
Sólo una cuarta parte de esta caída se debe a un crecimiento económico más lento; el resto hay que atribuirlo a una distribución de ingresos cada vez más desigual. 
Cuando la desigualdad alcanza esas proporciones, erosiona la base misma del contrato social. 
Es imposible hablar de progreso general cuando los niños tienen una posibilidad pareja de estar peor que sus padres. 
La cuarta razón es que la nueva desigualdad tiene una dimensión espacial políticamente destacada. 
Las personas educadas y profesionalmente exitosas cada vez más se casan entre sí y viven cerca unas de otras, principalmente en zonas o pequeñas ciudades prósperas. 
Los que quedan afuera también se casan entre sí y viven cerca unos de otros, principalmente en áreas o pequeñas ciudades pobres. 
El resultado, sostienen Mark Muro y Sifan Liu de la Brookings Institution, es que los condados estadounidenses ganados por Trump representan apenas el 36% del PIB, mientras que los ganados por Hillary Clinton representan el 64%. 
La gigantesca desigualdad espacial crea grandes comunidades de personas sin futuro, donde la aspiración prevaleciente sólo puede ser volver atrás el reloj. 
La fe en el progreso fue una cláusula clave del contrato político y social de las décadas de posguerra. 
Siempre fue parte del ADN de la izquierda; pero la derecha también se lo apropió. 
Después de lo que sucedió en 2016, el apoyo a un concepto forjado en el Iluminismo ya no puede darse por sentado. 
Para cualquiera que crea que el progreso debería seguir siendo la brújula que guía a las sociedades en el siglo XXI, la prioridad es redefinirlo en el contexto actual y redactar la correspondiente agenda política. 
Aún si se dejan de lado otras dimensiones importantes de la cuestión -como el miedo a la globalización, las crecientes dudas éticas sobre las tecnologías contemporáneas y los temores respecto de las consecuencias ambientales del crecimiento-, redefinir el progreso es un desafío de una magnitud abrumadora. 
Esto en parte se debe a que una agenda sensata debe encarar simultáneamente sus dimensiones macroeconómicas, educativas, distributivas y espaciales. También es porque las soluciones de ayer pertenecen al pasado: un compacto social diseñado para un contexto de alto crecimiento y de progreso tecnológico igualador no ayudará a resolver los problemas de un mundo de bajo crecimiento y de una innovación tecnológica que causa divisiones. 
En resumen, la justicia social no es algo a tener en cuenta exclusivamente en contextos donde todo marcha viento en popa. 
Durante varias décadas, el crecimiento ha servido como sustituto de políticas sensatas de cohesión social. 
Lo que las sociedades avanzadas ahora necesitan son compactos sociales que sean resilientes a los cambios demográficos, a las alteraciones tecnológicas y a las sacudidas económicas. 
En 2008, el presidente de Estados Unidos, Barack Obama, hizo campaña en base a la "esperanza" y "el cambio en el que podemos creer". 
La respuesta sustancial frente al renacer reaccionario debe ser darle contenido a esta promesa esencialmente incumplida. 

Cuando el populismo puede matar 
LONDRES – Estos últimos años, ha aparecido en algunos lugares (tanto en países en desarrollo como desarrollados) un infundado escepticismo en relación con las vacunas, que se alza como uno de los más serios obstáculos al avance mundial en salud pública y una de las razones principales por las que persisten algunas enfermedades infecciosas erradicables. 
Por ejemplo, en partes de Afganistán, Pakistán y Nigeria que cayeron bajo poder de milicias islamistas, aumentó la resistencia a las vacunas y eso afectó la campaña para la erradicación mundial de la poliomielitis. 
Y muchos países de altos ingresos sufrieron en años recientes brotes de sarampión, como consecuencia de temores suscitados por la publicación en 1998 de un artículo fraudulento sobre las vacunas en la revista médica británica The Lancet. 
Más cerca en el tiempo, también en el sur de Europa creció el escepticismo sobre la seguridad y eficacia de las vacunas. 
Según un estudio de 2016, Grecia ya está entre los diez países del mundo donde menos se confía en la seguridad de las vacunas. 
Y como señaló el ministro griego de salud, Andreas Xanthos, los profesionales médicos se encuentran cada vez más con padres que tienen miedo de vacunar a sus hijos. 
En Italia, la ministra de salud Beatrice Lorenzin advirtió hace poco sobre una campaña de “noticias falsas”, apoyada por el opositor Movimiento Cinco Estrellas, que busca disuadir a los padres de vacunar a sus hijos. 
La proporción de niños italianos de dos años que recibieron la vacuna contra el sarampión ya es inferior al 80%, muy por debajo del mínimo del 95% recomendado por la Organización Mundial de la Salud. 
No es extraño que Italia haya tenido cinco veces más casos de sarampión en abril de este año que en abril de 2016. 
Ante este escepticismo antivacunatorio, los gobiernos de ambos países meridionales respondieron en mayo con medidas muy diferentes. 
En Grecia, pese a que la vacunación infantil es obligatoria desde 1999 (excepto en el caso de niños con problemas médicos certificados), Xanthos propuso que los padres puedan abstenerse de vacunar a sus hijos. 
En cambio, el gobierno centroizquierdista del Partido Democrático italiano convirtió en obligatoria la vacunación infantil contra doce enfermedades evitables. 
Un decreto‑ley recientemente aprobado señala que los niños no vacunados no podrán iniciar la escuela (lo que a su vez hace a sus padres pasibles de multa). 
Según Lorenzin, la ley busca enviar un “mensaje muy fuerte a la opinión pública” sobre la importancia de la vacunación. 
Es decir, dos gobiernos de izquierda han respondido al mismo problema de salud pública en formas muy diferentes. 
Mientras Grecia pasaba del paternalismo al laissez faire, Italia hizo lo contrario. 
De ambas decisiones, la más extraña es sin duda la del gobierno griego, liderado por el partido Syriza, que tiende a apoyar una fuerte intervención estatal en casi todos los otros temas. 
La decisión del gobierno italiano responde a la postura antivacunatoria del populista Movimiento Cinco Estrellas, que es parte de la campaña más amplia de este contra el Estado, los partidos políticos tradicionales y los “expertos” responsables de la crisis financiera de 2008 y del prolongado malestar económico de la eurozona. 
Pero dejando a un lado la política, hay razones contundentes para que los gobiernos manden que la vacunación infantil sea obligatoria, en vez de dejar la decisión a los padres. 
En última instancia, el Estado tiene la responsabilidad de proteger de daños previsibles a las personas vulnerables (en este caso, los niños pequeños). 
En 1990, Grecia firmó la Convención de las Naciones Unidas sobre los Derechos del Niño, que reconoce el derecho de todos los niños “al disfrute del más alto nivel posible de salud y a servicios para el tratamiento de las enfermedades y la rehabilitación de la salud”. 
Pero al permitir que padres mal informados dejen de vacunar a sus hijos, Grecia expone a los niños a enfermedades infecciosas evitables e incumple abiertamente su compromiso de garantizar “que ningún niño sea privado de su derecho al disfrute de esos servicios sanitarios”. 
No hay que olvidar que los gobiernos tienen la responsabilidad de proveer bienes públicos mediante la legislación, y la “inmunización colectiva” es un bien público. 
Se llama inmunización colectiva a lo que ocurre cuando la proporción de personas vacunadas en una población ya es suficiente para evitar la propagación de la enfermedad. 
La inmunización colectiva es casi la única manera de proteger a aquellos miembros vulnerables de una comunidad que no pueden vacunarse porque su sistema inmunitario está debilitado o simplemente porque son demasiado ancianos. 
Además, la vacunación es un instrumento crucial en la lucha contra uno de los principales problemas sanitarios del siglo XXI: la resistencia a antibióticos. 
Al prevenir infecciones, las vacunas disminuyen el abuso de antibióticos y así frenan la aparición de resistencia. 
Más en general, es bien sabido que la salud de una población aumenta con la proporción de personas vacunadas, y que personas más sanas pueden aportar más en lo económico y en lo social a sus comunidades. 
No hay obstáculos médicos o técnicos que nos impidan erradicar enfermedades infecciosas evitables como el sarampión y la poliomielitis: el mayor obstáculo ha sido la resistencia de la gente a la vacunación. 
Al permitir a los padres tomar decisiones no informadas sobre la salud no sólo de sus propios hijos sino de toda la comunidad, Syriza contribuye a agravar el problema. 
Los gobiernos deberían educar a la opinión pública para aumentar la tasa general de vacunación, en vez de validar temores infundados sobre la seguridad de las vacunas. 
Ningún país logrará la inmunización colectiva (y con el tiempo la erradicación de enfermedades infecciosas evitables) si permite a los padres no vacunar a sus hijos, como Grecia. 
Pero tampoco sirve limitarse a sancionar a los padres incumplidores, como Italia. 
En última instancia, para derrotar a las enfermedades infecciosas, hay que recuperar la fe en la experiencia y reconstruir la confianza en comunidades que los últimos años se volvieron cada vez más suspicaces en relación con la autoridad. 

Tres hurras por la regulación 
CAMBRIDGE – Uno de los cambios sorprendentes que habrá visto cualquier viajero de un país rico en los países de bajos ingresos en los últimos diez años, más o menos, es la veloz difusión del uso del teléfono móvil, seguida ahora por la ampliación del acceso móvil a Internet. 
Las comunicaciones móviles están teniendo el mismo papel en el desarrollo social y económico de África, Asia y América Latina que el que tuvo la difusión de las líneas de telefonía fija en países como Francia y el Reino Unido en los años setenta. 
Este proceso transforma las conexiones familiares y sociales, y también las oportunidades empresariales y educativas. 
Un factor clave de esta transformación tecnológica fue un estándar técnico obligatorio impuesto por la Unión Europea en 1987. 
La regulación creó un mercado pancontinental de hardware y servicios, suficientemente grande para que el estándar (llamado GSM, sigla de Groupe Spécial Mobile, el nombre del comité que lo redactó) se adoptara en todo el mundo: en 2004 ya había a escala planetaria más de mil millones de suscriptores a servicios GSM. 
El alcance global de la regulación generó inmensas economías de escala en la fabricación de dispositivos móviles y hardware de redes, lo que provocó un rápido abaratamiento y facilitó en gran medida la interoperabilidad entre redes y entre países. 
Muchas veces la regulación cumple este papel de fijación de estándares. 
Contra la idea simplista de que la regulación siempre es mala para los negocios, en realidad puede beneficiar a las economías a través de tres importantes canales. 
Uno es su función de creación y ampliación de mercados (como en el ejemplo del estándar GSM). 
Cuando hay una competencia entre ideas tecnológicas (como el famoso combate de los setenta entre los estándares de videocinta Betamax y VHS), a los consumidores les conviene que la discrepancia entre estándares similares se resuelva pronto y en forma decisiva, para evitar el riesgo de gastar dinero en una tecnología perdedora. 
Y cuando en un mercado grande (como la UE, Estados Unidos o China) se fija un estándar por la vía regulatoria, aparecen enseguida economías de escala y se establece un círculo virtuoso de abaratamiento, mejoras de calidad y aumento de demanda. 
Es una dinámica poderosa, que explica por qué las empresas británicas están cada vez más horrorizadas ante la posibilidad de que el gobierno del RU no consiga mantener la uniformidad regulatoria con la UE después del Brexit. 
Tras consultar a miles de sus miembros, la Confederación Británica de la Industria (CBI), mayor organización empresarial del país, pidió hace poco que haya una “convergencia continua” con las reglas de la UE referidas a bienes, servicios y estándares digitales. 
El volumen del mercado al que se tenga acceso es fundamental para las perspectivas de crecimiento. 
Otro beneficio de la regulación para las economías es hacer posible la competencia. 
Esto puede parecer contrario a la intuición, ya que de hecho, algunas formas de regulación sirven para habilitar conductas rentistas. 
Las empresas de sectores oligopólicos suelen quejarse de la carga normativa, pero es evidente que dependen de la regulación como barrera al ingreso de nuevos competidores al mercado. 
El costo de esa carga normativa es lo que pagan a cambio de poder de mercado. 
Algunos de esos sectores (por ejemplo, el financiero) sirven de ejemplo de lo que no debe hacerse en materia regulatoria. 
Cada vez que algo anda mal, las autoridades imaginan que se necesitan nuevas normas para proteger a los consumidores; esto da lugar a una maraña de reglas que protegen a las empresas establecidas y provocan todo tipo de consecuencias y complicaciones no deseadas. 
Cuando luego las nuevas normas resultan ineficaces (algo previsible en finanzas, donde las estafas y manipulaciones comerciales abundan) se pone en marcha un círculo vicioso, en el que se aprueban nuevas regulaciones que llevan a nuevos fracasos, y estos a más regulaciones. 
Por eso las autoridades de defensa de la competencia inteligentes (como la Autoridad de Conducta Financiera del RU) aplican el modelo del sandbox o “arenero” para poder probar nuevas tecnologías y modelos de negocios en un entorno limitado y controlado donde no deban enfrentar una carga normativa excesiva. 
Ahora, esta entidad propone globalizar el método del arenero. 
Someter las nuevas reglas a análisis de costos y beneficios también contribuye a evitar marañas regulatorias complejas; pero no es suficiente hacerlo en forma incremental, sino que se necesita una evaluación periódica de todo el marco regulatorio. 
Muchas grandes catástrofes (como el ejemplo trágico del fatal incendio de la Torre Grenfell en el RU) son resultado de no tener esta visión de conjunto. 
En sectores nuevos o donde existe una posibilidad real de que aparezcan nuevos competidores con innovaciones tecnológicas, la regulación ayuda de hecho a crear un mercado. 
Por ejemplo, al eliminar asimetrías informativas en relación con productos innovadores (asimetrías que son mayores cuanto más tecnológicamente avanzados sean los productos), la regulación facilita un campo de juego parejo entre las grandes empresas establecidas y los nuevos competidores, lo que permite a las innovaciones afianzarse. 
Y al proveer garantías de la seguridad o eficacia de nuevos productos y servicios, y fijar estándares obligatorios mínimos, la regulación da a los consumidores confianza para probar algo nuevo. 
El tercer beneficio de la regulación para las economías es precisamente la protección que brinda a los consumidores. 
Si esto implica que las empresas obtendrán menos ganancias en el corto plazo, pues que así sea. 
El bienestar de una sociedad no es igual a la rentabilidad de sus empresas ni a la tasa de crecimiento del PIB. 
En las consultas que hizo la CBI sobre lo que espera la industria respecto de la normativa post‑Brexit, las empresas menos interesadas en mantener la convergencia regulatoria fueron las de provisión de agua y de servicios ambientales y tratamiento de residuos, a las que las estrictas normas ambientales de la UE imponen altos costos que tal vez frenan su crecimiento. 
Pero es bien sabido que el crecimiento del PIB no tiene en cuenta las externalidades ambientales. 
Todo esto pone de manifiesto la importancia de la forma en que se regula. 
Puede ocurrir, y a menudo ocurre, que las acciones de las autoridades regulatorias debiliten la competencia y el crecimiento sin proteger a los consumidores. 
Pero no tiene por qué ser así. 
Reconocer los enormes beneficios económicos potenciales de la regulación puede alentar un debate más elevado que trascienda la mera gesticulación política para centrar la atención en la cuestión crucial del diseño regulatorio. 


Solo más Europa puede vencer al nacionalismo europeo 
BRUSELAS – Aunque desafortunada, la decisión de los votantes británicos de abandonar la Unión Europea era esperable. 
Década tras década, sus políticos se han abstenido de defender la pertenencia a la UE, o al menos explicar al pueblo británico cómo funciona y por qué es necesaria. 
En todo su mandato, David Cameron no mostró liderazgo ni voluntad para comprometerse realmente con la UE. 
Gran Bretaña siempre tuvo un pie afuera mientras su primer ministro no dejaba de lanzar críticas a los burócratas anónimos de Bruselas. 
Lamentablemente, su tardío intento de defender la pertenencia a la UE durante la campaña del Brexit no bastó para revertir los efectos de décadas de mentiras sobre la opinión pública británica. 
Contra los consejos de amigos y aliados, Gran Bretaña eligió aislarse del resto de Europa. 
Ahora que su decadencia postimperial está completa, la lección más importante que podemos extraer del referendo por el “Brexit” que selló su destino es que no se puede vencer al nacionalismo accediendo a las demandas de los nacionalistas. 
Si la UE quiere hacer frente a las vertientes nacionalistas que están socavando su raison d’être misma, tendrá que escuchar las inquietudes de la gente y ofrecer una visión radical nueva para una gobernanza eficaz. 
De lo contrario, el cáncer del nacionalismo se extenderá. 
En primer lugar, los países que se quedan en la UE ahora deben sostener la legalidad europea y demandar un divorcio completo y rápido. 
Los ciudadanos del Reino Unido votaron por irse, y sus líderes políticos aseguran que respetarán el resultado del referendo, así que insistir en que lo hagan lo antes posible no es un “castigo”. 
Si la inacción británica prolonga el sufrimiento económico de Europa derivado de la incertidumbre política, hay que encarar una separación plena en forma unilateral. 
En lo político, el RU ya va camino a convertirse en adversario, más que socio de confianza, de la UE. 
Antes de desdecirse bajo intensa presión, Theresa May (secretaria de interior y ahora principal candidata para suceder a Cameron como primera ministra) sembró dudas sobre la situación futura de los nacionales de la UE residentes en el RU, al prometer solamente que serían “parte de la negociación” para la salida de Gran Bretaña. 
En realidad, May se opuso al Brexit, pero su hostilidad antieuropea solo difiere en grado, no en cualidad, de la de políticos pro-Brexit como Daniel Hannan, un eurodiputado conservador, y Nigel Farage, líder del Partido de la Independencia del RU, quienes celebran la posibilidad de que haya otros referendos por el abandono en toda la UE. 
Felizmente, el contagio post-Brexit todavía no se materializó, lo que muy probablemente se debe al lamentable espectáculo que está dando el RU desde el 23 de junio: un futuro económico incierto, el sector financiero (una potencia mundial) en busca de nuevos lugares donde radicarse y sus líderes políticos acuchillándose unos a otros por la espalda. 
De hecho, es posible que el referendo haya alentado a los países de la UE (incluso aquellos con partidos declaradamente euroescépticos, como Dinamarca y Suecia) a cerrar filas en apoyo de la pertenencia a la UE. 
Una encuesta realizada en Suecia después del referendo por el Brexit halló que el 66% de los encuestados todavía aprueba la pertenencia a la UE; una encuesta similar en Dinamarca mostró un 9% de aumento del apoyo a la pertenencia. 
Los líderes de la UE no deben quedarse de brazos cruzados. 
La crisis del Brexit debe verse como una oportunidad para la Unión, ahora que las inquietudes por la globalización, el terrorismo, la inmigración y la desigualdad están a la orden del día. 
Una Europa dividida no pudo responder a estos desafíos; y aunque la ausencia de los británicos se notará, la UE ahora estará menos dividida. 
Pero en su estado actual la UE no es capaz de una acción decisiva a gran escala. 
Para ofrecer una alternativa al atractivo emocional del nacionalismo populista, la Unión debe volverse más atenta a las demandas de sus ciudadanos. 
Esto requiere reformas estructurales profundas a la eurozona y a las instituciones políticas centrales de la UE. 
Los economistas generalmente coinciden en que una moneda única no es sostenible sin unión fiscal o un organismo de hacienda en común. 
Si los europeos no terminan de hacer lo que empezaron al crear el euro, seguirán sufriendo el malestar económico de la desunión estructural. 
Completar la integración traerá prosperidad y una mejor administración. 
Similares falencias se ven en los mecanismos de defensa europeos. 
Es absurdo que Europa tenga la internacionalmente reconocida Agencia Espacial Europea y al mismo tiempo carezca de un organismo creíble para obtener y compartir datos de inteligencia en la lucha antiterrorista. 
Tras los ataques del pasado noviembre en París debería haber quedado claro que el terrorismo sin fronteras demanda una inteligencia sin fronteras, pero los estados miembros de la UE siguen anteponiendo la soberanía individual a la seguridad colectiva. 
No basta con aumentar la cooperación intergubernamental. Europa necesita una autoridad central de inteligencia con capacidad efectiva. 
Iniciar estas reformas de largo alcance es el único modo de que Europa corte el ascenso populista que condujo al triunfo de la campaña pro‑Brexit en el RU. 
Disiento por completo de los que dicen que hay que devolver soberanía a los estados miembros: eso sólo debilitaría más el proyecto de integración que protegió la paz y la prosperidad de Europa por décadas. 
El populismo y el euroescepticismo son enemigos de ese proyecto, y el único modo de vencerlos es construir una Europa funcional para sus ciudadanos. 
Menos que eso solamente servirá para los demagogos dispuestos a seguir al RU al desierto. 

¿Qué nos dice la libra esterlina? 
LONDRES – Durante mis 32 años en el ámbito de las finanzas aprendí que, a veces, el extraño mundo de los mercados de divisas puede desafiar la comprensión lógica y que tratar de estimar el valor de equilibrio, la línea base de la libra esterlina, puede ser un ejercicio fútil. 
De hecho, en las atolondradas horas posteriores al cierre de los precintos del referéndum Brexit, el pasado 23 de junio, la libra esterlina del Reino Unido se transó inicialmente a un valor de cambio de £1.5/$1. 
Este tipo de cambio resultó reflejar la ahora ridícula suposición que el lado que apoyaba la campaña por “Permanecer” en la UE había ganado. 
Desde aquel entonces, la libra ha bajado un 20% con respecto a dicho pico inicial, y ha disminuido de manera similar en relación con el euro. 
A pesar de estas discrepancias, tenemos maneras de medir, en una forma razonablemente buena, el rendimiento de la libra después de Brexit. 
Para empezar, podemos comparar su valor actual con su valor promedio durante el período de la campaña del referéndum, el período de febrero a junio de este año. 
Si se observa el desempeño de la libra desde dicha perspectiva, su valor aún muestra una disminución significativa del 13% desde el momento en que los votantes decidieron que el Reino Unido debía salir de la Unión Europea. 
Más allá de observar la paridad de poder adquisitivo, también tenemos modelos para estimar el equilibrio del tipo de cambio real (RER); como por ejemplo, identificando el tipo de cambio al que un país puede alcanzar un balance de cuenta corriente sostenible o identificando la tasa que permitiría que una economía llegue a un nivel de pleno empleo. 
Estos modelos incluyen el Modelo del Tipo de Cambio Real de Equilibrio Dinámico de Goldman Sachs (GSDEER) y el Modelo del Tipo de Cambio de Equilibrio Fundamental del Instituto Peterson de Economía Internacional (FEER). 
La actual tasa de equilibrio estimada del GSDEER es £1.44/$1.63, y la FEER es £0.88/ €0.74, lo que implica que la libra está ahora infravalorada – en un nivel que se sitúan entre el 14% al 24% frente al dólar, y hasta un 20% frente al euro – en relación con su valor nocional razonable. 
Estos desajustes podrían atribuirse en parte a la sobrevaloración de las demás monedas. 
Pero supongamos que estas estimaciones sean, como mínimo, más o menos precisas y que la libra está ahora ampliamente infravalorada en relación con las monedas de sus principales socios comerciales. 
Una interpretación optimista es que, en igualdad de condiciones, la caída de la libra implica una mejora de la situación de la balanza de pagos en el futuro y que la economía del Reino Unido experimentará un muy necesario reequilibrio. 
Sin duda, los datos económicos publicados desde el referéndum sugieren una tendencia alcista en el sector manufacturero y el Instituto Nacional de Investigaciones Económicas y Sociales pronosticó recientemente que la balanza de pagos del Reino Unido podría lograr un pequeño superávit en el año 2019. 
Por supuesto, todas las cosas no son iguales, por lo que otra interpretación indica que los actuales tipos de cambio de equilibrio van a disminuir aún más, reflejando el pesimismo del mercado sobre las perspectivas del lado de la oferta de la economía del Reino Unido y sobre el futuro crecimiento de la productividad. 
Mucho dependerá de si el Reino Unido realmente sale de la UE y, si lo hace, de los arreglos comerciales y las políticas económicas del gobierno post-Brexit. 
Otra interpretación complementaria indica que la debilidad de la libra, a pesar de sus beneficios cíclicos potenciales, refleja una prima de riesgo en el Reino Unido, debido al difícil camino de salida de la UE que enfrenta y a otras incertidumbres relativas a las políticas. 
Podemos estimar tales primas de riesgo ajustando los modelos de equilibrio RER para tener en cuenta las evoluciones económicas cíclicas “normales”. 
Los tipos de tasa interés más altos y la inflación baja y estable pueden dar a la moneda de un país una ventaja sobre otras monedas, por lo que si tomamos en cuenta el diferencial del tipo de tasa de interés real, podemos determinar un precio nocional al que una divisa debe transarse. 
Cuando se toma en cuenta estos factores para la libra frente al dólar y el euro, el tipo de cambio nocional de la libra es todavía sustancialmente más débil que su tasa de cambio spot real, lo que sugiere que el mercado, realmente, tomó en cuenta una prima de riesgo considerable. 
Estas estimaciones tienen implicaciones de política pública. 
Para empezar, los formuladores de políticas del Reino Unido deben reconocer que una libra a la baja es útil, pero no lo suficientemente útil, para mejorar la posición externa del Reino Unido y reequilibrar su economía. 
En segundo lugar, los giros diarios y semanales que da el tipo de cambio de la libra reflejan una suposición del mercado que indica que un Brexit “duro” – en el que el Reino Unido pierda su acceso al mercado único de la UE con el propósito de restringir la inmigración – afectará negativamente al crecimiento de la productividad. 
Si el mercado está en lo correcto, entonces en tal caso, el crecimiento futuro del Reino Unido dependerá aún más de la capacidad de las autoridades para impulsar el comercio post-Brexit. 
Por otra parte, los formuladores de políticas tendrán que desarrollar una estrategia sofisticada de inmigración para atraer a trabajadores con altas cualificaciones, aun mientras simultáneamente restrinjan el desplazamiento de las personas en general. 
Finalmente, si aún existe alguna posibilidad de que los mercados de divisas tengan incluidas primas de riesgo para el caso del Reino Unido (y parece que sí existen dichas primas), los formuladores de políticas tendrán que tener cuidado sobre no sugerir otros cambios al marco de la política económica del Reino Unido. 
Nuevas amenazas a la independencia del Banco de Inglaterra, en particular, podrían provocar que el mercado realice su propio ajuste de cuentas. 


Inestabilidad innecesaria 
PARÍS – En la vida cotidiana, es mejor dejar los aspectos técnicos en manos de los técnicos. 
El dueño de un automóvil no necesita –ni habitualmente desea– preocuparse por descubrir que ocurre exactamente bajo el capó. 
Pero, cuando el automóvil se rompe, no suele tener opción. 
Lo que es válido para los automóviles también se aplica a la economía: las cuestiones arcanas son para los especialistas. 
Sin embargo, en los últimos años, cuestiones sobre las cuales la mayor parte de la gente nunca ha escuchado ni se ha preocupado –como la titulización, los swaps de incumplimiento crediticio y el sistema de pagos europeos conocido como Target 2– se han impuesto en el debate público y han obligado a las personas comunes a lidiar con sus complejidades. 
Lo mismo ha comenzado a ocurrir con la noción del «crecimiento del producto potencial». 
Si bien es un concepto creado inicialmente por economistas para economistas, su uso para determinar cuándo y en qué medida se debe corregir un déficit público está pasando a discutirse en ámbitos más amplios. 
De hecho, su baja confiabilidad está debilitando seriamente al pacto fiscal de la UE y eso obliga a abrir el capó y mirar qué hay debajo. 
El objetivo del concepto del PBI potencial –a diferencia del real– es considerar que, al igual que un motor, las economías a menudo funcionan por debajo o por encima de su potencial. 
En una recesión creada por la demanda, el producto real cae por debajo del potencial y eso genera un aumento del desempleo. 
De manera semejante, cuando hay un boom de la construcción impulsado por el crédito, el producto supera al potencial y su resultado es la inflación. 
La brecha entre el PBI real y el potencial es entonces un indicador de la capacidad ociosa de una economía. 
Esa distinción también resulta útil para las políticas: un débil crecimiento potencial no puede ser abordado con iniciativas del lado de la demanda; son necesarias medidas del lado de la oferta. 
Pero el PBI potencial solo puede ser estimado, no observado. 
Las estimaciones se basan en el trabajo y el capital disponible para la producción y en una evaluación de su productividad conjunta. 
Como las estimaciones difieren según los datos y los métodos utilizados, el concepto es claro pero su valor resulta impreciso. 
Además, la crisis financiera mundial ha creado nuevos rompecabezas. 
En casi todas las economías avanzadas el PBI se encuentra actualmente muy por debajo de las proyecciones precrisis, sin embargo pocos esperan que esa brecha se cierre alguna vez. 
Los responsables de las políticas tienen dificultades para arribar a evaluaciones correctas y hay quienes se preguntan qué queda de la noción del producto potencial. 
La Unión Europea tiene un problema adicional: en respuesta a la crisis soberana, la mayoría de sus miembros acordaron en 2011 un «compacto fiscal» que los obliga a mantener sus déficits presupuestarios estructurales –los que registrarían si el producto fuese igual al potencial– por debajo del 0,5 % de su PBI. 
El incumplimiento de esta meta puede dar lugar a sanciones financieras. 
La virtud de ese esquema es que considera el impacto de un producto temporalmente más débil sobre los resultados fiscales. 
Por lo tanto, un déficit resulta aceptable cuando es consecuencia de ingresos fiscales anormalmente bajos, pero no cuando los ingresos se encuentran en su nivel normal. 
De hecho, un grave error en el Pacto Europeo de Estabilidad y Crecimiento original fue que no incluía esas correcciones (estuve entre quienes defendimos su reforma en un informe de 2003 al presidente de la Comisión Europea). 
El tratado de 2011 en realidad avanzó sobre una serie de reformas previas que enfatizaban cada vez más las evaluaciones basadas en el producto potencial de la situación fiscal. 
El problema es que una variable no observable e imprecisa –cuyas estimaciones son demasiado inexactas y volátiles como para proporcionar algo más que un esbozo del mapa que guíe a los países en su viaje hacia la rectitud fiscal–se ha convertido en parte de un tratado internacional y de las normas nacionales (a veces con jerarquía constitucional) a través de las cuales es implementado. 
Las estimaciones del producto potencial a corto plazo o actual también se revisan continuamente y eso implica un cambio continuo en la evaluación de la situación fiscal subyacente. 
Por ejemplo, la proyección de la Comisión Europea para el crecimiento potencial de los Países Bajos para 2013 fue del 0,9 % en la primavera de 2012, cuando el gobierno comenzó a preparar su presupuesto. 
Para ese otoño, cuando se llevó a cabo una evaluación en tiempo real del desempeño fiscal, había sido revisada fuertemente a la baja, en un 0,2 %. 
Para Francia, la estimación cayó del 1,2 % al 0,9 % y para Italia, del -0,1 % al -0,4 %. 
La estimación de la tasa de crecimiento potencial para España cayó del -1,2 % al -1,4 %, pero la Comisión cambió luego su parecer y ahora dice que fue del -0,7 %. 
Estas no son excepciones. 
Para el PBI real, esas frecuentes y grandes revisiones de los pronósticos son inevitables, pero se supone que el PBI potencial, sin embargo, es más estable y no depende de cambios del lado de la demanda. 
Es cierto, existen motivos para reevaluar el crecimiento potencial de un país cuando hay nueva información sobre las condiciones de su mercado laboral, sus inversiones y productividad. 
Pero es fácil que los incesantes intentos por alcanzar la precisión generen ruido como resultado. 
Además, la inestabilidad confunde al proceso de creación de políticas. 
Incluso una revisión a la baja del 0,2 % del PBI es significativa: implica un deterioro del déficit estructural de aproximadamente el 0,1 % del PBI; no es un número trivial en un entorno de restricciones fiscales. 
Es comprensible que los miembros del parlamento –que no son técnicos– se sientan perturbados cuando se les solicita que aprueben un presupuesto revisado en respuesta a una estimación actualizada. 
Sin conocer los porqués, terminan percibiendo esas revisiones como una fuente de inestabilidad artificial. 
El propósito del marco fiscal europeo es prolongar el horizonte temporal de las políticas y lograr que quienes toman las decisiones sean más conscientes de los desafíos relacionados con la sostenibilidad del endeudamiento que enfrentan. 
Esto requiere coherencia. 
Sin embargo, la volatilidad en la evaluación del crecimiento potencial impide que los políticos se «apropien» del ya abstruso déficit estructural y causa volatilidad en las políticas basadas en esta evaluación, algo que paradójicamente da como resultado un acortamiento del horizonte temporal de los tomadores de decisiones. 
El foco de las discusiones de política no debe estar en la última revisión del PBI potencial, sino en el rumbo del país para garantizar la sostenibilidad de las finanzas públicas. 
Con demasiada frecuencia el pacto fiscal europeo es percibido por los responsables de las políticas nacionales como una restricción externa en vez de como un marco conducente a mejores decisiones. 
Un mayor nivel de estabilidad en la evaluación del potencial de las economías fortalecería la conciencia de quienes deben tomar decisiones y su apreciación de los desafíos a largo plazo, y situaría la toma de decisiones sobre un terreno más firme. 


La pobreza también es un problema psicológico 
BRIGHTON – Ser pobre es una experiencia sumamente vergonzosa que degrada la dignidad y la sensación de autoestima de la persona. 
Mientras que las manifestaciones y las causas de la pobreza difieren, la humillación que la acompaña es universal. 
Una investigación reciente realizada en la Universidad de Oxford determinó que desde China hasta el Reino Unido, las personas que enfrentan una penuria económica -inclusive los niños- experimentan un ataque casi idéntico contra su orgullo y autoestima. 
Sin embargo, a pesar de la clara evidencia que asocia la pobreza con la angustia psicológica, las políticas que se ocupan de la pobreza por lo general no toman en cuenta la vergüenza. 
Más bien, los esfuerzos por reducir la pobreza tienden a centrarse en las manifestaciones tangibles de la privación como la falta de ingresos o de educación. 
En consecuencia, las soluciones para la pobreza suelen asumir implícitamente que una mayor riqueza material o mejores condiciones de vida automáticamente se traducirán en beneficios no tangibles, entre ellos un mejor bienestar mental. 
Esta falta de atención al lado "psicosocial" de la pobreza -la interacción entre las fuerzas sociales y la actitud o el comportamiento individual- es un error. 
Si queremos aliviar el sufrimiento humano y alcanzar el principal Objetivo de Desarrollo Sustentable de las Naciones Unidas, el de terminar con la pobreza "en todas sus formas" para 2030, encarar los roles intrínsecos e instrumentales que juega la vergüenza en la pobreza debe ser un punto central y prioritario en nuestros esfuerzos. 
La sensación devastadora de deshonra que acompaña a la pobreza, e impide que la gente adopte una acción positiva para mejorar su situación, se percibe en todo el mundo. 
En la India, la vergüenza asociada con las pérdidas de los cultivos y las dificultades financieras ha llevado a los agricultores a un abuso de sustancias y, en casos extremos, al suicidio. 
En Tanzania, investigadores que estudiaron la educación bilingüe determinaron que el miedo a las burlas puede llevar a los alumnos con menores habilidades para aprender inglés a no participar en clase. 
Y en Uganda, los estudiantes pobres de escuela secundaria dicen que la imposibilidad de pagar las cuotas, comprar uniformes o conseguir útiles escolares es una constante causa de humillación. 
Para abordar la vergüenza asociada con la pobreza, y explicar en forma adecuada el rol que desempeña la vergüenza en la perpetuación de la pobreza, deben tomarse varias medidas. 
Por empezar, los responsables de las políticas deberían reconocer el problema. 
En lugar de ver la vergüenza como una consecuencia desafortunada de vivir en la pobreza, los planificadores del desarrollo humano deberían considerar de qué manera la pobreza mina la dignidad humana. 
El premio Nobel de Economía Amartya Sen, una de las voces más influyentes en la reducción de la pobreza, viene sosteniendo desde hace mucho tiempo que la vergüenza es un motor de la pobreza "absoluta". 
Tomarse la vergüenza en serio debe ser parte de cualquier estrategia destinada a reducir la pobreza. 
Es más, la vergüenza, la falta de confianza en uno mismo y la baja autoestima pueden tener un impacto negativo en cómo la gente ve su capacidad para afectar el cambio, sustentando una percepción de incompetencia que puede ser debilitante y que puede dejar a las personas atrapadas en la pobreza. 
Para ayudar a la gente a salvarse, las estrategias de desarrollo humano deben considerar cómo impulsar la acción, la aspiración y la autoeficacia personal -la creencia en la capacidad propia para influir en los acontecimientos que afectan nuestra vida. 
Finalmente, los responsables de las políticas deben ser conscientes de que los programas destinados a reducir la pobreza, si no se implementan correctamente, pueden en verdad aumentar los sentimientos de vergüenza. 
Por ejemplo, investigadores que trabajaron en la India en 2005 determinaron que las mujeres indias dejaban de ir a clínicas médicas para evitar un trato denigrante por parte de los trabajadores de la salud -en detrimento de su propio bienestar y el de sus hijos-. 
Mujeres en Sudáfrica que se postularon para préstamos de ayuda infantil han reportado experiencias similares, al igual que usuarios de bancos de alimentos en el Reino Unido. 
Por cierto, muchos participantes de las encuestas realizadas en Gran Bretaña dijeron que el estigma de recibir alimentos gratis era tan fuerte que el "miedo" y la "incomodidad" eran emociones comunes. 
La cuestión de la vergüenza, y la necesidad de tomársela más en serio en las políticas de reducción de la pobreza, lentamente está cobrando fuerza. 
Los académicos que investigan el sufrimiento humano han reconocido que la "dignidad de los receptores" es un componente crucial de una reducción exitosa de la pobreza. 
Por ejemplo, una revisión de 2016 de los programas de transferencia de dinero en África determinó que la falta de estrés y vergüenza mejoraba la confianza de los receptores, lo que derivaba en una mejor toma de decisiones y productividad. 
En base a esta evidencia, la Universidad de Oxford está extendiendo su investigación sobre el "nexo vergüenza-pobreza" para estudiar cómo el sector de desarrollo internacional puede adoptar políticas anti-pobreza que sean "a prueba de vergüenza". 
Los programas destinados a reducir la pobreza están avanzando en la dirección correcta, pero todavía hay mucho trabajo por hacer para integrar el componente psicosocial de la pobreza a la política y la planificación. 
Recién cuando los responsables de las políticas entiendan verdaderamente que la dignidad y el respeto por uno mismo son prerrequisitos inevitables en la lucha contra la privación -y no los resultados de su alivio-, el mundo tendrá una buena oportunidad de erradicar la pobreza en todas sus formas. 

La salud en época de ébola 
NUEVA YORK – En el África subsahariana, todo niño con fiebre debe recibir atención médica inmediata para prevenir la muerte por paludismo o neumonía, pero, como el pánico por la propagación del ébola está cundiendo en Liberia –además de en Sierra Leona, Guinea y Nigeria–, se está relacionando cada vez más a los clínicos y las instalaciones de atención de salud con la exposición a la enfermedad. 
Para velar por que sigan acudiendo a recibir atención cuando la necesiten, son necesarias mejoras en los dispensarios de primera línea e inversión en la contratación de agentes de salud comunitarios para que lleguen hasta las personas vulnerables en sus hogares. 
Desde luego, las deficiencias del sistema de atención de salud de Liberia precedieron en mucho tiempo al brote de ébola, pues el 20 por ciento, aproximadamente, de los cuatro millones de ciudadanos carecen de acceso a servicios adecuados. 
El Acuerdo General de Paz de Accra de 2003 puede haber puesto fin a años de guerra civil, pero dejó el país con sólo cincuenta y un médicos y diezmó las infraestructuras. 
En vista de los poquísimos profesionales competentes en materia de asistencia de salud con que se cuenta, la reparación del sistema de atención de salud requiere algo más que la construcción de nuevos hospitales y dispensarios en todas las zonas rurales de Liberia densamente pobladas por bosques de selva pluvial. 
Por fortuna, el Gobierno, como otros del África subsahariana, reconoce la necesidad de invertir en la capacitación de agentes de salud comunitarios en las zonas rurales para tratar la diarrea, la neumonía y el paludismo: las tres causas más importantes de muerte de niños menores de cinco años de edad. 
Los agentes de salud comunitarios tienen, por definición, relaciones profundas con sus comunidades, incluidos los curanderos tradicionales, lo que les permite ayudar al sistema oficial de atención de salud a calibrar su actuación. 
Al mismo tiempo, las tecnologías móviles facilitan el control de calidad y la supervisión, además de prestar apoyo clínico de expertos a los agentes comunitarios de salud. 
El pasado mes de marzo, el Ministerio de Salud de Liberia, en colaboración con organismos de las Naciones Unidas, USAID, organizaciones no gubernamentales locales e internacionales y empresas privadas, formuló un plan integral de intensificación del programa de atención de salud comunitaria del país, pero el ébola atacó poco después, con lo que se pasó a centrar la atención en los dispensarios, las cuarentenas y la comunicación de curaciones. 
La Organización Mundial de la Salud (OMS) ha desempeñado un papel fundamental en la coordinación de la reacción internacional, junto con los gobiernos nacionales, los grupos de ayuda como Médicos sin Fronteras y los Centros de Control y Prevención de las Enfermedades (CDC) de los Estados Unidos. 
Como la epidemia sigue extendiéndose, la comunidad de salud pública está intentando organizar una reacción eficaz, utilizando un importante aumento de la financiación, que asciende a cien millones de dólares, para desplegar a clínicos, epidemiólogos y otros expertos. 
Para situarlo en su marco, en el plan liberiano anunciado el pasado mes de marzo se calculaba que una red nacional de agentes de salud comunitarios costaría unos veinte millones de dólares al año. 
Desde luego, las inversión en dichos agentes no debe hacerse a costa de las decisivas medidas de salud pública encaminadas a aminorar la propagación del ébola o apoyar los dispensarios de primera línea, pero, sin una inversión continua al respecto, cuyos costos son módicos en comparación con los de los sistemas de atención de salud tradicionales, será difícil que la comunidad internacional y los gobiernos nacionales detengan la propagación –e impidan la reaparición– del ébola y otras epidemias devastadoras. 
Hay dos métodos básicos para crear un sistema de atención de salud. Uno es el que tiene hospitales en el centro y dispensarios que irradian hacia fuera; el otro se basa en redes sociales y lo movilizan agentes de atención de salud comunitarios. 
Si el primero es demasiado rígido, sus medios resultan insuficientes para abordar las enfermedades y su marco social. 
Si el segundo es demasiado flexible, la capacidad para llevar a cabo una labor técnicamente compleja queda comprometida. 
El de lograr un equilibrio idóneo es un empeño particularmente difícil en zonas en las que el acceso es limitado o hay falta la confianza. Hacerlo en plena epidemia resulta aún más complicado, por la dimensión social de la epidemia. 
Dicho de otro modo, en la reacción de las personas cuando un hijo o un miembro de la familia cae enfermo influyen las experiencias de sus amigos y vecinos, la disponibilidad de servicios de atención de salud y la impresión que de dichos servicios tiene la comunidad; a su vez, esa reacción determina cómo –y en qué grado– se propagará la enfermedad. 
Como explicó un experto en CDC, los agentes de salud comunitarios son decisivos para detener el avance del ébola, porque cualquier persona que presente síntomas de la enfermedad pasa a ser un “paciente sospechoso”, a todos cuyos contactos se les debe hacer un seguimiento de otras tres semanas. 
“Todos los días, excepto los domingos, los agentes comunican los datos obtenidos a un supervisor”. 
Una organización, Last Mile Health, ha creado una red de 300 de dichos agentes que presta servicio a 30.000 pacientes y facilita la llegada hasta los dispensarios básicos en lugares de difícil acceso, como Konobo (Liberia). 
La estructura híbrida de la organización puede afrontar las dificultades habituales, sin por ello perder la flexibilidad para reaccionar ante acontecimientos extraordinarios. 
Al acercarse la estación de las lluvias, que amenaza con facilitar la aparición de epidemias múltiples que resulten abrumadoras para las capacidades del sistema de salud, la necesidad de movilizar, capacitar y equipar a los ciudadanos para que reaccionen ha llegado a ser aún más urgente. 
Para ello, se requiere la combinación de ayuda para el desarrollo selectiva, inversión nacional, apoyo a la exportación y perspectivas en el terreno de países subsaharianos que han logrado intensificar las redes de agentes de salud comunitarios. 
Lo mismo es aplicable a todos los países que tengan casos activos de ébola. 
De hecho, esos países, respaldados por las organizaciones que participan en la campaña ”un millón de agentes de salud comunitarios”, están ya procurando aumentar el número de dichos agentes, pero necesitan más apoyo y los organismos y los bancos de desarrollo internacionales siguen demasiado centrados en la contención de la epidemia de ébola para ofrecer el respaldo necesario. 
Las organizaciones internacionales deben reconocer que no deben optar entre apoyar las inversiones en la atención de salud tradicional y las medidas para afrontar la emergencia. 
La inversión a largo plazo en sistemas de atención de salud creíbles es la única forma de atajar epidemias futuras. 
De lo contrario, los habitantes del África subsahariana tendrán que esforzarse siempre para superar crisis de salud evitables. 

Un nuevo mundo de los servicios de salud 
NUEVA YORK – Los sistemas tradicionales de atención a la salud enfrentan dificultades. 
En los países de la OCDE, los hospitales y clínicas onerosos predominan en el sector de servicios de atención a la salud y representan el 97% del gasto de dichos servicios en los Estados Unidos. 
Estos sistemas tienen desafíos constantes debido a las limitantes que suponen los costos, la demanda del público de una mejor calidad y las expectativas exageradas. 
No obstante, hay un sistema diferente, que se práctica ampliamente en países más pobres que no pueden pagar los hospitales de tipo occidental, y que están centrados en los servicios de atención a la salud basados en la comunidad. 
Necesitamos ambos enfoques y necesitamos ponerlos a trabajar conjuntamente. 
En efecto, el desfase creciente entre promesas y realidad de los servicios de atención a la salud ha dado espacio –en países desarrollados y en desarrollo por igual– a nuevos actores que les interesa más la conducta social que la biología. 
En su artículo fundamental publicado en 1996 en la Harvard Business Review, W. Brian Arthur identificó las importantes diferencias entre un sistema de atención a la salud definido por la planeación, la jerarquía y el control y uno caracterizado por la observación, el posicionamiento y las organizaciones planas. 
Argumentó que en el primer tipo de sistemas se da importancia a los materiales, los procesos y la optimización. Se centran principalmente en el acceso a la atención médica y generalmente tienen rendimientos decrecientes. 
En contraste, el segundo tipo de sistemas es un mundo interconectado de psicología, conocimientos y adaptación. 
Pueden aumentar los rendimientos debido a su estructura ágil y a su capacidad de satisfacer necesidades diversas determinadas a nivel local. 
No están impulsados por los intereses de ninguna industria en particular y complementan los sistemas de atención a la salud de costo elevado, en lugar de competir con ellos. 
Dan prioridad al bienestar, las conductas sanas y el modo en que se toman las decisiones relativas a la salud. 
Este último enfoque es particularmente pertinente para afecciones como las enfermedades cardiacas, la hipertensión y la diabetes, que reflejan de manera más directa las conductas individuales, el contexto físico y los factores socioeconómicos. 
Tomemos como ejemplo la diabetes. 
Unas cuantas compañías farmacéuticas grandes compiten por un grupo finito de diabéticos ofreciéndoles nuevas fórmulas, mejoras marginales en el control del azúcar en sangre, precios competitivos y asociaciones estratégicas con aseguradoras y proveedores de servicios de atención de la salud. 
A estas empresas les interesa defender su posición de mercado. 
Sus actividades no abarcan ayudar a los cientos de millones de personas obesas que están en riesgo de contraer diabetes o a aquellos que no responden bien a los tratamientos existentes. 
Sin embargo, la clave para vivir bien con diabetes es una dieta nutritiva, un estilo de vida activo, apoyo social y orientación diseñada según las circunstancias de cada individuo. 
Esta fórmula básica también es el fundamento de los esfuerzos para prevenir la diabetes y la mayoría de las enfermedades crónicas. Además, también beneficia a las personas sanas. 
En efecto, la atención médica tradicional representa una pequeña parte (quizá el 20%) de nuestra calidad y esperanza de vida, mientras que el resto está determinado por conductas sanas, factores sociales y económicos y el ambiente físico. 
Para afrontar la epidemia global de enfermedades crónicas debemos atender este 80% y las organizaciones de atención a la salud tradicionales no pueden hacerlo solas. 
En cambio, muchas iniciativas exitosas, creadas a partir de infraestructuras existentes, resuelven problemas de salud conocidos e incluso revelan cuestiones nuevas. 
Entre los ejemplos de este nuevo enfoque hay empresas de tecnología como Omada Health, que da orientación personalizada en línea a domicilio para personas en riesgo de contraer diabetes; empresas sociales como el Grameen Bank, que está creando sistemas de atención de la salud primaria de bajo costo utilizando sus redes de microcrédito; y la One Million Community Health Worker Campaign (Campaña un millón de trabajadores de atención a la salud en comunidades) que enseña a los ciudadanos cómo dar atención a la salud en sus propias comunidades, sobre la base de lo aprendido mediante modelos similares en Etiopía, Ruanda y otros países del África Subsahariana. 
Hay formas prácticas de acelerar esas iniciativas de atención a la salud. 
Para empezar, el gasto nacional en atención a la salud en toda la OCDE debe cambiar su enfoque casi exclusivo en la atención médica y tomar en cuenta a los nuevos participantes que pueden proporcionar mejoras en materia de salud. 
Además, se debería dar a estos nuevos participantes acceso a la información costosa y a infraestructura financiera de los sistemas tradicionales de atención a la salud. 
Se debe alentar a los médicos y enfermeros a que trabajen con los nuevos prestadores de servicios de salud para lograr la participación de partes interesadas externas como escuelas, empresas de alimentos, firmas financieras y servicios sociales. 
Por último, se necesita dar más apoyo a los grupos comunitarios y a los familiares que atienden a personas enfermas y que ayudan en la búsqueda de una mejor salud. 
Las autoridades de atención a la salud occidentales están tomando nota. 
Por ejemplo, el Servicio Nacional de Salud de Gran Bretaña en Gales está experimentando con prácticas comunitarias similares a las que se utilizan en Brasil. 
Nueva York está ampliando sus redes de salud comunitaria para conectar los servicios desarticulados de la ciudad basándose en las redes de salud africanas. 
Por supuesto, las promesas de la atención a la salud tradicional seguirán siendo atractivas mientras los progresos tecnológicos sigan mejorando la infraestructura para la salud y la prestación de servicios. 
Aun en ese caso, hay mucho que aprender de una nueva generación de expertos de la salud que entienden cómo los individuos toman decisiones, cómo las acciones colectivas crean un ambiente más sano y cómo la buena salud es un medio para una vida mejor. 
A fin de cuentas, el nuevo mundo de la atención a la salud tiene un potencial ilimitado porque sus fronteras son los lugares donde vivimos, trabajamos y jugamos, de modo que todos somos expertos e innovadores de la atención de la salud. 
En última instancia, la lucha contra las enfermedades crónicas se ganará o perderá en los hogares. 

Cuando los académicos avalan a los predadores 
WASHINGTON, DC – ¿Son aún las grandes universidades estadounidenses los templos del saber, las fuerzas directrices del progreso tecnológico, las proveedoras de oportunidades que alguna vez fueron? 
¿O se han convertido, en parte, en cómplices inescrupulosos de élites económicas cada vez más rapaces? 
Cerca del final de Inside Job, documental de Charles Ferguson por el que ganó un Óscar [conocido en español como Dinero sucio o Trabajo confidencial], el director entrevista a varios importantes economistas y les pregunta por su labor remunerada como propagandistas de las prácticas deshonestas y la excesiva asunción de riesgos a las que se entregó el sector financiero en las preliminares de la crisis de 2008. 
Algunos de estos destacados académicos recibieron sumas importantes por promover los intereses de grandes bancos y otras empresas del sector financiero. 
En el documental y en un libro reciente muy revelador, Predator Nation [Nación de predadores], Ferguson muestra que muchos ejemplos de esas remuneraciones todavía no terminan de salir a la luz del día. 
A las actividades de estos bancos les cabe perfectamente el calificativo de “predatorias”. 
Pero como la caída de estas instituciones causaría graves perjuicios al resto de la economía, se les otorgan medidas de protección exclusivas; por ejemplo, líneas de crédito especiales financiadas por los bancos centrales y regulaciones más flexibles (medidas que ya se han anticipado o anunciado hace pocos días en los Estados Unidos, el Reino Unido y Suiza). 
Estas medidas alientan a los directivos de los bancos a empeñarse en un gran número de apuestas muy arriesgadas, que en parte no son otra cosa que juegos de azar. 
Los bancos ganan si las cosas salen bien, pero el riesgo de pérdidas es, en gran medida, problema de otros. 
Es un esquema de subsidios estatales, peligroso y sin transparencia, que en definitiva supone enormes transferencias de dinero de los contribuyentes a unos pocos financistas encumbrados. 
Para proteger la continuidad del esquema, los megabancos multinacionales entregan grandes sumas de dinero a los políticos. 
A modo de ejemplo: hace poco Jamie Dimon (director ejecutivo de JPMorgan Chase) testificó ante la Comisión de Asuntos Bancarios del Senado de los Estados Unidos en relación con la aparente falla de gestión de riesgos que causó a su empresa pérdidas por un valor estimado de siete mil millones de dólares. 
OpenSecrets.org estima que en 2011, JPMorgan Chase (el holding bancario más grande de los Estados Unidos) gastó cerca de ocho millones de dólares en aportes a campañas políticas, y que Dimon y su empresa hicieron donaciones a la mayoría de los senadores que integran la comisión. 
A nadie puede sorprender entonces que las preguntas de los senadores hayan sido mayoritariamente amables y que la estrategia general de cabildeo de JPMorgan Chase le esté dando rédito; es probable que la “investigación” que debería dilucidar una mala administración irresponsable y con posibles consecuencias sistémicas termine convertida en una tapadera. 
Para sostener su estrategia política, los megabancos multinacionales también conducen una muy elaborada operación de desinformación y propaganda, cuyo objetivo es recubrir con algo de respetabilidad los subsidios que reciben. 
Y es aquí donde entran en juego las universidades. 
En una mesa redonda celebrada hace poco por la Comisión de Comercio en Futuros sobre Mercancías de los Estados Unidos (CFTC), el representante del sector bancario que estaba sentado a mi lado citó, en apoyo de su posición contraria a cierta regulación, un artículo de investigación de un destacado profesor de finanzas de la Universidad Stanford. 
Pero omitió mencionar que por escribir ese artículo, el profesor recibió 50.000 dólares de un grupo de intereses sectoriales, la Asociación de Mercados Financieros y de la Industria de Valores (SIFMA). 
(El profesor, Darrell Duffie, hizo público el monto de sus honorarios y los donó a obras benéficas.) 
¿Por qué deberíamos darle crédito a ese trabajo, o darle más crédito que a otros trabajos de consultoría remunerados, por ejemplo, los que hacen bufetes legales u otras entidades que trabajan para el sector empresarial? 
La respuesta tal vez sea que la Universidad Stanford es muy prestigiosa. 
Es una institución que ha hecho cosas muy importantes. 
Y su plantel docente es uno de los mejores del mundo. 
Cuando un profesor escribe un artículo a pedido de un grupo empresarial, lo que hace el grupo es aprovechar (y en cierto sentido, rentar) el nombre y la reputación de la universidad. 
Naturalmente, la persona que mencioné antes, al citar el artículo, recalcó el nombre “Stanford”. 
(Con esto no pretendo criticar a esta universidad en particular; de hecho, otros miembros del plantel docente de Stanford, como Anat Admati, están entre los primeros en promover que se implementen reformas razonables en el sector.) 
Ferguson cree que en general, esta forma de “consultoría” académica está descontrolada. 
Comparto su opinión, pero añado que ponerle freno será tarea difícil mientras las universidades y los bancos “demasiado grandes para quebrar” sigan tan interconectados como ahora. 
En este contexto, sufrí hace poco una decepción al leer en The Wall Street Journal una entrevista a Lee Bollinger, presidente de la Universidad de Columbia. 
Bollinger es un director “clase C” del Banco de la Reserva Federal de Nueva York, designado por la Junta de Gobernadores del Sistema de Reserva Federal para representar el interés público. 
En lo que parece ser su primera entrevista o declaración pública relacionada con la reforma del sistema bancario (incluso, la primera sobre asuntos financieros), Bollinger insistió en que Dimon debe conservar su puesto en la junta del Banco de la Reserva Federal de Nueva York. 
Usó para ello un vocabulario extraño viniendo de un académico, cuando dice que los que insinúan que Dimon debería renunciar o ser reemplazado son “tontos” (foolish) o tienen una “idea equivocada” de cómo funciona el sistema en realidad. 
En este momento estoy peticionando a la Junta de Gobernadores que destituya a Dimon de su puesto. 
La petición electrónica en change.org ya ha recibido casi 37.000 firmas, y soy optimista: creo que pronto tendré una reunión para analizar el asunto con el nivel superior de la Junta en Washington, DC. 
Tal vez la intervención de Bollinger beneficie a Dimon; después de todo, la Universidad de Columbia es una de las más prestigiosas del mundo. 
Pero también podría resultar productiva en otro sentido: el de fomentar un debate público respecto de cómo hacen los bancos “demasiado grandes para quebrar” para mantener los subsidios implícitos que reciben. 
Respecto de la posición de Bollinger, he escrito una refutación detallada, y espero que Bollinger, en un espíritu de diálogo académico abierto, me responda de alguna manera pública, sea por escrito o accediendo a debatir el tema conmigo en persona. 
Es necesario un diálogo más visible respecto de cómo reformar la relación enfermiza que hay entre las universidades y las instituciones financieras subsidiadas de todo el mundo, como JPMorgan Chase. 

Virtud prematura 
NUEVA YORK – La insistencia del gobierno de Obama en la rectitud fiscal no está dictada por la necesidad financiera, sino por consideraciones políticas. 
Los Estados Unidos no son uno de los países profundamente endeudados de Europa, que deben pagar grandes diferencias en comparación con el precio al que puede endeudarse Alemania. 
Los tipos de interés de los bonos estatales de los EE.UU. han estado disminuyendo y están ahora casi en el nivel más bajo de su historia, lo que significa que los mercados financieros prevén una deflación, no una inflación. 
No obstante, Obama está sometido a presiones políticas. 
El público de los EE.UU. está muy preocupado por la acumulación de deuda pública y la oposición republicana ha tenido un éxito arrollador al achacar el desplome de 2008 –y la recesión y el elevado desempleo consiguientes– a ineptitud gubernamental, como también al afirmar que se ha derrochado en gran medida el plan de estímulo. 
Algo hay de verdad en ello, pero se trata de una opinión parcial. 
El desplome de 2008 fue primordialmente un fallo del mercado, que se debe atribuir a los reguladores de los EE.UU. (y de otros países) por no haber cumplido con su obligación, pero, sin un rescate, el sistema financiero habría permanecido paralizado, con lo que la recesión posterior habría sido mucho más profunda y más larga. 
Es cierto que se derrochó en gran parte el plan de estímulo de los EE.UU., pero fue porque iba destinado en su mayor parte a sostener el consumo, en lugar de a corregir los desequilibrios subyacentes. 
En lo que el gobierno de Obama se equivocó fue en cómo rescató el sistema bancario: ayudó a los bancos a salir de un agujero comprando algunos de sus activos malos y facilitándoles dinero barato. 
También eso respondió a consideraciones políticas: habría sido más eficiente inyectar nuevos fondos en los bancos en forma de capital social, pero Obama temió las acusaciones de nacionalización y socialismo. 
Esa decisión dio el resultado contrario al deseado y tuvo graves repercusiones políticas. 
El público, al afrontar un aumento brutal de las comisiones bancarias correspondientes a las tarjetas de crédito del 8 por ciento a casi el 30 por ciento, vio a los bancos obtener beneficios excepcionales y pagar grandes primas. 
El movimiento del Tea Party explotó ese resentimiento y Obama está ahora a la defensiva. 
Los republicanos hacen campaña en contra de cualquier otro estímulo y ahora el Gobierno habla sólo de boquilla de la rectitud fiscal, aun cuando reconozca que la reducción del déficit puede ser prematura. 
Creo que existen razones poderosas para otro estímulo. 
Desde luego, no se puede sostener el consumo indefinidamente acumulando deuda nacional; hay que corregir el desequilibrio entre consumo e inversión, pero reducir el gasto estatal en un momento de gran desempleo sería desconocer las lecciones de la Historia. 
La solución evidente estriba en distinguir entre inversiones y consumo actual y aumentar aquéllas y al tiempo reducir éste, pero eso parece políticamente insostenible. 
La mayoría de los americanos están convencidos de que el Gobierno no puede gestionar eficientemente inversiones encaminadas a mejorar el capital físico y humano del país. 
Tampoco esa creencia carece de justificación: un cuarto de siglo de considerar malo al Estado ha dado como consecuencia una gobernación mala, pero el argumento de que el gasto en estímulo resulta derrochado inevitablemente es patentemente falso: el New Deal creó el Organismo Autónomo del Valle del Tenessee, el Puente Triborough de Nueva York y muchos otros servicios públicos que se siguen utilizando en la actualidad. 
Además, la verdad pura y simple es la de que el sector privado no está empleando los recursos disponibles. 
Obama ha tenido una actitud muy favorable para las empresas y las grandes empresas están teniendo una gran rentabilidad, pero, en lugar de invertir, están acumulando liquidez. 
Tal vez una victoria republicana impulse su confianza, pero, entretanto, la inversión y el empleo requieren estímulo fiscal (en cambio, lo más probable es que el estímulo monetario animara a las grandes empresas a devorarse mutuamente, en lugar de contratar a trabajadores). 
La cuestión de cuánta deuda estatal es demasiada no está zanjada, porque la tolerancia con la deuda pública depende en gran medida de las impresiones predominantes. 
La variable decisiva es la prima de riesgo vinculada con el tipo de interés: una vez que empieza a aumentar, la tasa de financiación de déficit existente resulta insostenible, pero el punto de inflexión es indeterminado. 
Pensemos en el caso del Japón, con un coeficiente deuda-PIB que se acerca al 200 por ciento, uno de los mayores del mundo. 
Sin embargo, los bonos a diez años rinden poco más del uno por ciento. 
En otro tiempo, el Japón tenía una tasa muy elevada de ahorro, pero su tasa actual es la misma, aproximadamente, que la de los EE.UU., por la reducción y el envejecimiento de su población. 
La gran diferencia –la de que el Japón tiene un superávit comercial y los EE.UU. tienen un déficit– no es importante mientras la política monetaria de China la obligue a acumular activos en dólares de una forma o de otra. 
La verdadera razón por la que los tipos de interés japoneses son tan bajos es la de que el sector privado del Japón tiene pocos deseos de invertir en el extranjero y prefiere bonos estatales a diez años al 1 por ciento que liquidez al 0 por ciento. 
En vista de que los precios bajan y la población envejece, los japoneses consideran atractivo el rendimiento real. 
Mientras los bancos de los EE.UU. puedan endeudarse casi al cero por ciento y comprar bonos estatales sin tener que comprometer fondos propios y el dólar no se deprecie frente al renmimbi, los tipos de interés de los bonos estatales de los EE.UU. pueden muy bien orientarse en la misma dirección. 
Eso no significa que los EE.UU. deban mantener el tipo de descuento cercano a cero y acumular deuda estatal indefinidamente. 
Una vez que la economía comience a crecer de nuevo, los tipos de interés aumentarán: tal vez repentinamente, si la deuda acumulada es demasiado grande, pero, si bien eso detendría la recuperación, una restricción fiscal prematura lo haría mucho antes. 
La política correcta es la de disminuir los desequilibrios lo antes posible y al tiempo reducir al mínimo el aumento de la carga de la deuda. 
Se puede hacerlo de varias formas, pero el fin declarado del gobierno de Obama –el de reducir el déficit presupuestario a la mitad de aquí a 2013, mientras la economía funcione muy por debajo de su capacidad– no es una de ellas. 
Invertir en infraestructuras y educación tiene más sentido, como también lograr una tasa moderada de inflación depreciando el dólar frente al renminbi. 
Lo que obstaculiza ese programa no es la economía, sino las concepciones equivocadas sobre los déficits presupuestarios que se están explotando para fines partidistas e ideológicos. 

Productos financieros de venta bajo receta 
NUEVA DELHI – Una consecuencia positiva de la crisis financiera de 2007-201? es que tomamos conciencia de que los productos financieros pueden ser tan complejos y peligrosos como los medicamentos. 
Haber tomado conciencia de ello hizo que surgieran ideas innovadoras y que se experimentara con nuevas leyes, regulaciones e instituciones en todo el mundo. 
En la India, el gobierno ha anunciado la creación del Consejo de Estabilidad y Desarrollo Financieros (FSDC, por su sigla en inglés) para ocuparse de las cuestiones de coordinación inter-regulatoria y ofrecer una supervisión macro-prudencial. 
En Estados Unidos, la Reforma Dodd-Frank de Wall Street y la Ley de Protección del Consumidor, así como nuevas iniciativas para controlar la seguridad de los productos financieros, podrían alterar la arquitectura de las finanzas. 
Varios de quienes proponen estas ideas nuevas utilizaron abiertamente la analogía con los medicamentos. 
Se ha dicho que si, en 2007, Estados Unidos hubiera tenido una Comisión de Seguridad de Productos Financieros similar a su Administración de Alimentos y Medicamentos, el mercado no se habría inundado de hipotecas de pago mensual bajo al principio, que terminaron sumergiendo a millones de hogares en cadenas de crédito predatorio. 
Lo que es especialmente sofisticado respecto de las nuevas ideas que surgen en Estados Unidos, Europa, India, China y otras partes es el reconocimiento de que, como sucede con los medicamentos y los juguetes, resulta imposible anticipar qué productos financieros deberíamos permitir y cuáles no, porque no podemos imaginar todos los productos que pueden salir al mercado. 
De ahí la necesidad de un organismo crítico que pueda analizar un producto nuevo y formarse una opinión sobre su conveniencia. 
De hecho, los nuevos planes tienen un costado preocupante: deben transitar un sendero estrecho entre la libertad imprudente para las instituciones financieras, que contribuyó a la reciente crisis financiera global, y la cautela excesiva, que puede sofocar la innovación y crear ineficiencias. 
Consideremos un préstamo de bajo pago inicial, que al principio cobra un interés bajo o ni siquiera cobra interés, con tasas mucho más altas que se disparan en una fecha posterior. 
Sin duda, se trata de un producto peligroso, y efectivamente hizo que muchas familias cayeran en una trampa de deuda insostenible. 
Pero esos préstamos pueden ser de gran valor para firmas y hogares sofisticados con buenos motivos para creer que sus ingresos futuros serán superiores a sus ahorros actuales. 
Esas entidades podrían hacer inversiones que no serían posibles de otro modo. 
Este es sólo un ejemplo. 
Es imposible anticipar los numerosos productos financieros que el ingenio humano puede crear, y cuya utilización puede resultar peligrosa pero que, para algunos, es de gran valor. 
El riesgo creado por muchas de las medidas regulatorias en consideración en el mundo castigado por la crisis es que pueden terminar regulando excesivamente nuestros mercados al punto de bloquear el surgimiento de nuevos productos valiosos. 
Pero existe una salida para este dilema. 
Al crear nuevas regulaciones financieras, necesitamos llevar la analogía médica un paso más allá –creando el equivalente de la prescripción-. 
En lugar de prohibir o permitir libremente todos los productos peligrosos, necesitamos identificar productos que sean valiosos para algunos clientes pero no para todos –llamémoslos “productos financieros de venta bajo receta”- y crear un organismo de profesionales registrados de las finanzas (RFP, por su sigla en inglés) facultados para certificar la compra de estos productos por parte de individuos. 
Por ejemplo, usted está planeando comprar una casa. 
Su banco local le ofrece lo que está certificado como un préstamo con un bajo pago inicial –un producto de venta bajo receta-. 
Puede tomar un crédito de esas características siempre y cuando un RFP apruebe ese contrato. 
En resumen, de la misma manera que no prohibimos los esteroides porque son peligrosos pero exigimos que los compradores tengan una receta válida, deberíamos institucionalizar la precaución en la manera en que se pueden usar los productos financieros –y quién puede hacer uso de ellos-. 
Esta opción podría acortar marcadamente la lista de productos que tendrán que ser prohibidos en el acto. 
Sin embargo, deberíamos evitar la convención médica según la cual cada producto es de venta libre o bajo receta, más allá de quién compre el producto. 
Para mantener el sistema limpio, debería existir una cláusula para exceptuar a algunos individuos y firmas –aquellos lo suficientemente sofisticados como para manejar sus propios asuntos, o con los fondos suficientes como para hacer frente a un fracaso financiero- del requisito de aprobación de un RFP antes de comprar un producto financiero bajo receta. 
La razón que argumento para esta cláusula es mi experiencia positiva en la India, después de haberme trasladado recientemente aquí desde Estados Unidos. 
Hace unos meses, fui a conocer al propietario de la farmacia de nuestro barrio. 
Sin fastidiarlo con una receta, le dije de una manera un tanto tímida que iba a emprender un viaje prolongado al exterior y quería llevar conmigo una tira de antibióticos a título de prevención. 
Me miró de arriba abajo, me evaluó y luego dijo: “Ya que se va por tanto tiempo, le sugeriría que se llevara dos tiras”. 

Acercar la política monetaria a la gente 
LONDRES – El Reino Unido tardó en adoptar la independencia del banco central, porque la otrora primera ministra, Margaret Thatcher, se oponía firmemente a permitir que banqueros no electos controlaran los tipos de interés. 
Llegó a declarar que jamás entregaría ese control; y el Banco de Inglaterra apenas se independizó en 1997, con la elección del primer gobierno laborista de Tony Blair. 
La Vieja Dama de Threadneedle Street (como se conoce al Banco de Inglaterra) tuvo que esperar a cumplir 303 años para que se le dejara tomar sus propias decisiones (y cometer sus propios errores). 
La Reserva Federal de Estados Unidos y el Bundesbank alemán eran independientes hace ya mucho, pero la mayoría de los otros países europeos sólo siguieron el ejemplo durante el proceso previo a la creación de la unión monetaria. 
Por su parte, el Banco de Francia había quedado desde tiempos de Napoleón “en las manos del gobierno, pero discretamente”. 
Durante los últimos veinte años, la independencia de los bancos centrales ha sido una especie de “fin de la historia” en materia de política monetaria, adoptada después de intentar (y fracasar con) muchos otros regímenes. 
En los años que precedieron a la crisis financiera global de 2008, la independencia de los bancos centrales se consideró eficaz para el control de la inflación; y los países con un déficit fiscal cuantioso se mostraron especialmente entusiastas al respecto, al obtener tipos de interés más bajos a largo plazo. 
A los bancos centrales que también regulan la industria bancaria se los cuestionaba duramente por tomarse la veloz expansión crediticia con ligereza, pero también se los elogiaba por su pronta y decidida respuesta ante los problemas que surgieran. 
Pero es posible que el consenso en materia de política monetaria esté llegando a su fin. 
En Estados Unidos, el candidato presidencial republicano Donald Trump cuestionó la independencia de la Reserva Federal, y dejó en claro que si resulta electo no tardará en reemplazar a sus directores. 
En Europa, las políticas de flexibilización cuantitativa del Banco Central Europeo recibieron numerosas críticas, y hace poco su presidente, Mario Draghi, tuvo que defender sus estrategias ante un hipercrítico parlamento alemán. 
Los políticos británicos también empezaron a protestar (a pesar de que criticar al Banco de Inglaterra se veía como el equivalente a blasfemar en la iglesia). 
La primera ministra británica Theresa May, en un discurso reciente ante el Congreso del Partido Conservador, señaló que la “política monetaria tiene algunos efectos secundarios malos. 
Los dueños de activos se han enriquecido, y quienes no los tienen salieron perjudicados (…) Es hora de un cambio. 
Y vamos a producirlo”. 
William Hague, un influyente exlíder conservador, lo dijo todavía más claro hace poco, cuando pronunció una amenaza apenas velada: si los bancos centrales no “cambian pronto de rumbo, su independencia será cuestionada cada vez más”. 
En ese caso, añadió, “la era de su tan celebrada independencia llegará a su fin, tal vez muy dramáticamente”. 
Aunque May negó cualquier división entre su gobierno y el director del Banco de Inglaterra, Mark Carney, está claro que la política monetaria se convirtió en tema de debate político por primera vez en veinte años. 
Ante estos brotes iconoclastas, Carney se mostró pacificador y comprensivo, y Draghi tuvo el buen gesto de responder a los argumentos de sus críticos. 
Pero Andreas Dombret, miembro de la Junta Ejecutiva del Bundesbank alemán, adoptó otra postura. 
En un congreso de la Asociación Bancaria Británica celebrado en Londres este mes, declaró: “Tal vez sea hora de un gentil recordatorio de que la independencia de los bancos centrales no es debatible”. 
Y añadió: “No es buena idea que los políticos traten de ejercer influencia en el lugar equivocado”. 
Dombret tiene su punto de razón. 
Una declaración descuidada sobre política monetaria puede afectar a los mercados, y los políticos tienen que tener cuidado con lo que desean. 
Pero difícilmente concuerden con eso de que la independencia de los bancos centrales “no es debatible”. 
Seguramente pedirán a los tecnócratas más humildad, porque lo que los políticos dan, también lo pueden quitar. 
Que debatan las implicaciones sociales de la política monetaria no implica necesariamente que cuestionen la legitimidad de los que la manejan. 
No hay duda de que es un territorio delicado. 
Hay buenas razones para decir que los bancos centrales, aislados de presiones políticas coyunturales, han sido cuidadosos guardianes de la estabilidad de precios, y han dado buen servicio a la economía global. 
No es evidente que un regreso a la administración política de las tasas vaya a tener algún beneficio más allá de lo inmediato. 
Pero también hay que admitir que la política de flexibilización cuantitativa a gran escala de los bancos centrales los lleva a territorio no explorado, donde el límite entre la política monetaria y la fiscal se desdibuja. 
En el RU, por ejemplo, el Tesoro decide el nivel de intervención económica y el Banco de Inglaterra determina el momento y la forma de implementación. 
Así que la independencia del banco central no es absoluta. 
Los directores de los bancos centrales deben demostrar que comprenden las presiones políticas y las circunstancias inusuales que se generan a partir de la fijación de tasas nulas o incluso negativas: los ahorristas se quejan amargamente de que se castiga su prudencia, y negarse a debatir esta y otras derivaciones de las políticas monetarias actuales no es una respuesta aceptable. 
La independencia de los bancos centrales demanda más rendición de cuentas y transparencia: que las políticas se expliquen a la opinión pública. 
Hay que reconocerle al Banco de Inglaterra el buen ejemplo que dio al celebrar una serie de foros abiertos por todo el RU. 
Acercar la política monetaria a la gente supone una inversión de tiempo, pero es esencial para preservar el consenso político necesario para sostener esa independencia. 

El precio de la gobernabilidad corporativa 
CAMBRIDGE – ¿Los mercados valoran y cotizan correctamente las cláusulas de gobernabilidad corporativa de las empresas? 
En una nueva investigación empírica, Alma Cohen, Charles C.Y. Wang y quien escribe demostramos que los mercados bursátiles han aprendido a ponerle precio a las cláusulas anti-OPA (oferta pública de adquisición). Este aprendizaje por parte de los mercados tiene importantes implicancias tanto para las gerencias de las empresas públicas como para sus inversores. 
En 2001, tres economistas financieros –Paul Gompers, Joy Ishii y Andrew Metrick- identificaron una estrategia de inversión basada en la gobernabilidad que habría arrojado rendimientos accionarios superiores durante los años 1990. 
La estrategia se basaba en la presencia de cláusulas de gobernabilidad “afianzadas”, como una junta directiva con elección escalonada de sus miembros o medidas defensivas, que aíslan a las gerencias de la disciplina del mercado para el control corporativo. 
Durante los años 1990, tener acciones de empresas sin ninguna cláusula afianzada o con muy pocas, y vender en corto acciones de firmas con muchas de estas cláusulas, habría aventajado al mercado. 
Estos hallazgos han intrigado a empresas, inversores y expertos en gobernabilidad corporativa desde que se hicieron públicos, y han llevado a los asesores de los accionistas a desarrollar productos de inversión basados en la gobernabilidad. 
Sin embargo, aún si las cláusulas anti-OPA afectan el rendimiento de las empresas, los inversores tal vez no puedan generar ganancias por transacciones si los precios llegan a reflejar los efectos de estas cláusulas conocidas públicamente. 
De hecho, en nuestro estudio, Cohen, Wang y yo mostramos que la asociación entre gobernabilidad y retornos documentada para los años 1990 posteriormente desapareció. No existió una asociación semejante durante los años 2000 ni en ningún sub-período dentro de esta década. 
Después de aventajar al mercado durante los años 1990, la estrategia basada en la gobernabilidad posteriormente se desempeñó a la par. 
¿Cómo se puede entender la asociación entre gobernabilidad y retornos durante los años 1990 y su subsiguiente desaparición? 
Descubrimos que este patrón se debe a que, con el tiempo, los mercados aprenden a apreciar la diferencia en rentabilidad futura esperada entre las empresas que tienen buena y mala gobernabilidad (en términos de sus niveles de protección anti-OPA). 
Coherentemente con este tipo de aprendizaje, la atención a la gobernabilidad por parte de los medios, los inversores institucionales y los investigadores se disparó marcadamente a comienzos de los años 2000, y se mantuvo a niveles históricamente altos. 
Por ejemplo, la cantidad de artículos relacionados con la gobernabilidad en periódicos de Estados Unidos se triplicó entre 2000 y 2002, y la cantidad de resoluciones relacionadas con la gobernabilidad que los inversores institucionales llevaron a votación (muchas de ellas centradas en las estipulaciones anti-adquisición) cuando menos se duplicaron, mientras que ambas cifras se mantuvieron a niveles elevados desde entonces. 
Los precios de mercado parecen haberse visto afectados por el aumento de la atención en la gobernabilidad. 
Encontramos pruebas de que, para 2001, los mercados aprendieron a valorar la diferencia entre empresas con buena gobernabilidad y empresas con mala gobernabilidad en términos de su rentabilidad futura esperada. 
Examinamos hasta qué punto los anuncios de utilidades de las empresas sorprendían a los mercados (según se reflejaba en las reacciones de los precios accionarios ante estos anuncios) y a los analistas bursátiles (según lo que se podía medir por la brecha entre las utilidades anunciadas y las previstas). 
Descubrimos que, durante el período 1990-2001, pero no después, era más probable que los anuncios de utilidades de las empresas con buena gobernabilidad sorprendieran tanto a los mercados como a los analistas y no que lo hicieran los anuncios de utilidades de las empresas con mala gobernabilidad. 
Debería destacarse que, si bien las operaciones en base a cláusulas anti-OPA ya no podían utilizarse para aventajar al mercado durante los años 2000, estas cláusulas siguen siendo bastante críticas para la valuación de las empresas. 
En los años 2000, las empresas con niveles de afianzamiento más altos tuvieron una capitalización de mercado menor (en relación al valor contable). 
En realidad, la incorporación de los niveles de afianzamiento en los precios de mercado es lo que hizo imposible comercializar rentabilidad utilizando información en estos niveles. 
En términos generales, nuestros hallazgos respaldan la idea de que los mercados tal vez no puedan cotizar con precisión las nuevas cláusulas y prácticas de gobernabilidad de inmediato, pero que es posible que aprendan a hacerlo con el tiempo. 
Este aprendizaje puede llevar un tiempo considerable, pero se produce. 
Tanto las gerencias como los inversores deberían tener en cuenta el aprendizaje de mercado, y prestarle mucha atención al potencial incremento en la capitalización de mercado que podría producir la eliminación de las cláusulas anti-OPA. 
Muchas empresas ya eliminaron las cláusulas anti-OPA en los últimos años, erradicando los directorios elegidos escalonadamente y los requerimientos de súper mayoría para las fusiones. 
Reducir los niveles de afianzamiento, en lugar de operar en base a ellos, sigue ofreciendo oportunidades de retornos sustanciales para los accionistas de las firmas. 
Es más, si bien los mercados hoy cotizan las cláusulas anti-OPA, nuestros hallazgos plantean la posibilidad de que los mercados (todavía) no puedan ponerle precio a otras características de gobernabilidad cuya aparición es relativamente más reciente. 
La introducción de nuevos acuerdos de gobernabilidad y su subsiguiente incorporación a los precios es un proceso gradual, un trabajo en progreso constante. 
En consecuencia, mientras los inversores ya no pueden obtener ganancias basando sus decisiones de comercialización en cláusulas anti-OPA estándar, nuestros hallazgos dejan abierta la posibilidad de que una estrategia de inversión basada en otras características de gobernabilidad corporativa pueda valer la pena. 
Por ende, las gerencias no deberían descartar las reformas de gobernabilidad que potencialmente tengan valor, aunque los inversores todavía no se concentren en ellas y los mercados aún no las coticen. 
Los inversores terminan aprendiendo. Y, cuando lo hacen, recompensan o penalizan de manera apropiada a las empresas por sus elecciones de gobernabilidad. 


Estimular la inversión privada para alcanzar el desarrollo 
ESTRASBURGO – El desarrollo económico exitoso ha forjado un patrón bien conocido. 
Para sacar a un país de la pobreza y colocarlo en una senda de crecimiento sostenible se requiere trabajar intensamente, crear un sistema de derechos de propiedad sólido y – especialmente – se requiere de inversión privada. 
Este método no es específico para una región o para un pueblo en particular. 
Tal como el espectacular crecimiento de Asia ha demostrado, es un método transferible entre culturas. 
Por lo que es una pena que los economistas del desarrollo y las instituciones multilaterales del mundo no estén aplicándolo de forma sistemática en el mundo en desarrollo. 
Miles de millones de dólares de ayuda han sido inyectados en los países en desarrollo, pero ello no ha sido suficiente, y los resultados han sido decepcionantes. 
El Banco Mundial estima que un mil millones de personas todavía viven con menos de $1,25 al día, mientras que más de 800 millones no tienen alimento suficiente. 
Los Objetivos de Desarrollo Sostenible del Milenio (ODS) intentaron aplicar una estrategia mundial para reducir la pobreza, pero los ODS no abordan las causas subyacentes. 
Al menos sobre el papel, los nuevos Objetivos de Desarrollo Sostenible de las Naciones Unidas, puestos en marcha el año pasado, muestran una mejora. 
El problema es que las nobles ambiciones vienen con etiquetas con precios muy altos y aún se tiene una brecha de financiamiento de alrededor de $2,5 millones de millones, si se quiere alcanzar la totalidad de los 17 objetivos. 
Esta brecha es, en realidad, un abismo tan grande que no es posible que los gobiernos y contribuyentes con problemas de liquidez, por sí solos, construyan un puente para cruzarlo y superarlo. 
Es por esta razón que una reciente decisión del Parlamento Europeo con respecto a respaldar mi informe, mismo que convoca a una movilización del capital privado en la lucha contra la pobreza mundial, reviste tanta importancia. 
Por primera vez en la historia del Parlamento, sus miembros reconocieron al sector privado como un socio clave en la creación de riqueza en el mundo en desarrollo. 
Si se tiene en cuenta que la Unión Europea es uno de los mayores proveedores de ayuda para el desarrollo, la decisión podría ser altamente significativa. 
Sin lugar a dudas, ganar una votación, si bien no es nunca algo sencillo, es la parte fácil del asunto. 
El desafío será traducir las palabras en acciones. 
Los primeros signos son alentadores. 
Marianne Thyssen, comisaria responsable de Empleo, Asuntos Sociales, Capacidades y Movilidad Laboral de la UE, quiere trabajar en la implementación del informe para comenzar inmediatamente. 
Ella ha prometido que la Comisión Europea invertirá más de €2 miles de millones ($2.27 mil millones) para apoyar al sector privado en el mundo en desarrollo hasta el año 2020. 
La señora Thyssen espera que los €4,8 miles de millones en donaciones de la UE vayan a permitir apalancar al menos €66 miles de millones de inversión en el África subsahariana, Asia y América Latina por parte de instituciones financieras y empresas privadas. 
Si la totalidad del presupuesto de desarrollo de la UE se maximiza de manera similar, podríamos movilizar alrededor de €300 mil millones de capital, mismo que, si se gasta en la adquisición de equipos, instalaciones y tecnología provenientes de Europa, podría dar un enorme impulso al actual crecimiento lento de las economías europeas. 
Una de las primeras tareas importantes para lograr el impacto deseado será la creación de un entorno en el que las iniciativas privadas pueden florecer. 
En la actualidad, las micro, pequeñas y medianas empresas representan alrededor del 60% del empleo del mundo en desarrollo. 
Y, sin embargo, el 70% de estas empresas no reciben ninguna ayuda de las instituciones financieras, a pesar de que la inversión les permitiría crecer y crear empleo. 
Hay que empezar a cambiar esto brindando a los países la asistencia técnica y financiera que necesitan para establecer sistemas bancarios y administraciones tributarias que sean fiables. 
Se debe estimular la adhesión a las normas internacionales de contabilidad. Se debe mejorar la transparencia; y, se debe eliminar la corrupción. 
Además, en muchos países, se necesita formalizar el sistema de registro de propiedad de tierras y de derechos de propiedad, de manera que las personas individuales y las empresas obtengan patrimonio que se pueda hipotecar con el propósito de solicitar préstamos que se vayan a invertir en sus negocios. 
El efecto será el incremento del número de proyectos financiables en los puedan invertir tanto las empresas locales como las empresas internacionales. 
Existe potencial para realizar asociaciones público-privadas en proyectos de energía y telecomunicaciones, en la construcción de pozos y sistemas de riego, en el sector de la construcción, en proyectos de infraestructura, como ser carreteras, aeropuertos y puertos, y en plantas de procesamiento para las industrias agrícolas, en los sectores de carne, frutas y verduras. 
Por supuesto, se deben establecer garantías estrictas. 
Los inversores privados tendrán que estar de acuerdo con las normas vinculantes que protegen los derechos sociales, ambientales, humanos y de género. 
Para construir confianza, se deben crear foros a nivel de la UE, en los cuales el sector privado, las ONG, los grupos de reflexión y los gobiernos pueden intercambiar ideas sobre oportunidades de desarrollo. 
Ayudar a crecer a los países en desarrollo estimulará las oportunidades de inversión que tienen las empresas de la UE y abrirá nuevos mercados para sus productos. 
El resultado será un círculo virtuoso de desarrollo que beneficie a todos – y que movilice al mundo acercándolo en gran medida al logro de los objetivos ambiciosos que ha adoptado. 

Nuevos horizontes para la financiación del desarrollo 
WASHIGTON, DC – Cuando los Objetivos de Desarrollo del Milenio (ODM) expiren al final de este año, el mundo habrá logrado un importante avance en la reducción de la pobreza, el suministro de agua potable y saneamiento y otros importantes objetivos. 
Para velar por que el próximo programa de desarrollo, sustentado por los Objetivos de Desarrollo Sostenible (ODS), produzca avances aún mayores, los dirigentes mundiales deben perfeccionar y optimar el marco de los ODM, en particular en materia de financiación. 
Los ODM propiciaron el consenso entre los gobiernos, las organizaciones multilaterales y las ONG para apoyar la aplicación de los programas y las políticas fundamentales, y las asociaciones mundiales abogaron por la obtención de recursos. 
Para lograr la máxima eficiencia, se aplicaron y financiaron los ODM de forma particular, en lugar de como una unidad, y se llevaron a cabo nuevas iniciativas cuando no se logró alcanzar las metas, pero ese método creó algunos desequilibrios, pues las iniciativas relativas a la salud y la instrucción mundiales atrajeron más financiación que otras medidas. 
Se debe reevaluar ese modelo sectorial antes del lanzamiento del próximo programa de desarrollo para velar por que no persistan dichos desequilibrios. 
Resulta particularmente importante hacerlo, en vista de que los ODS propuestos van encaminados a abarcar las dimensiones social, económica y medioambiental del desarrollo sostenible, haciendo que sean más amplios e interdependientes que los ODM. 
Los dirigentes mundiales tendrán tres oportunidades decisivas para formular un método integrado. 
En el mes de julio, las Naciones Unidas organizarán una conferencia sobre la financiación para el desarrollo en Addis Abeba (Etiopía). 
En el mes de septiembre, la Asamblea General de las Naciones Unidas se reunirá para lanzar los ODS y en el mes de diciembre los dirigentes mundiales asistirán a la Vigésima Primera Conferencia de las Partes (COP21) en la Convención Marco de las Naciones Unidas sobre el Cambio Climático, donde se espera que aprueben un acuerdo mundial vinculante sobre la reducción a largo plazo de las emisiones que provocan el efecto de invernadero. 
Dada la importancia decisiva de la financiación para apoyar las iniciativas en pro del desarrollo, debería ser una de las primeras cuestiones abordadas. 
Los dirigentes mundiales deben procurar no cometer el mismo error que con los ODM, cuya aplicación se retrasó en dos años hasta que se acordó la financiación en el Consenso de Monterrey de 2002, formulando un programa de financiación eficaz y transparente en la más temprana oportunidad: la conferencia de Addis Abeba. 
La urgencia se debe en parte a la magnitud de la financiación que los ODS requerirán y que superará con mucho los recursos necesarios para aplicar los ODM. 
Además de la financiación de iniciativas encaminadas a erradicar la pobreza y el hambre, mejorar la salud y la instrucción, fortalecer la gestión de los asuntos públicos y fomentar la igualdad entre los sexos, se deben hacer inversiones en infraestructuras, energía y agricultura. 
Los ODS requerirán también la financiación de los bienes públicos mundiales, incluidas la protección medioambiental y las medidas para luchar contra el cambio climático y mitigar sus consecuencias. 
Como los gobiernos y los donantes internacionales no podrán hacerse cargo de los costos por sí solos, deberán formular programas y políticas para encauzar una gran parte de los ahorros mundiales, que ahora ascienden a 22 billones de dólares anuales, hacia los ODS. 
Concretamente, los gobiernos nacionales y locales y las instituciones financieras internacionales deben aprovechar sus recursos para desplegar medidas de financiación específicas, incluidos instrumentos basados en el rendimiento, asociaciones público-privadas y una diversidad de garantías crediticias y políticas contra riesgos. 
Esa panoplia de medidas financieras, ajustadas a las necesidades y las virtudes de cada uno de los países, pueden contribuir a mitigar los riesgos y mejorar la colaboración. 
Todo ello será particularmente pertinente para las economías en ascenso de renta media. 
A medida que esos países fortalezcan su solvencia y mejoren su capacidad para gestionar la deuda y los instrumentos equitativos, tendrán a su disposición una mayor panoplia de instrumentos de financiación con los que atraer recursos del sector privado. 
Aprovechando los recursos privados, las economías en ascenso pueden liberar una muy necesaria asistencia oficial para el desarrollo (AOD), que después se puede encauzar hacia las medidas de reducción de la pobreza y hacia los países que las corrientes de financiación privada e internacional dejan de lado en gran medida (y que, por tanto, tienen una menor capacidad para recaudar recursos nacionales). 
Se deben examinar las soluciones financieras viables atendiendo a las características particulares de cada caso, según los países y los sectores. 
Para velar por que la conferencia de Addis Abeba produzca las medidas necesarias, el Banco Mundial, el Fondo Monetario Internacional y varios bancos de desarrollo multilaterales y regionales (BDM) están preparando un método común para la obtención de miles de millones de dólares en donaciones y fondos de AOD con miras a contribuir a la recaudación de los billones necesarios para financiar el programa posterior a 2015. 
Los BDM ya ayudan, individual y colectivamente, a aprovechar la escasa asistencia oficial para atraer capital suficiente con miras a financiar proyectos de desarrollo. 
En realidad, su influencia financiera es inherente a su estructura: son fundamentalmente entidades financieras, financiadas eficientemente mediante cantidades pequeñas de capital desembolsado, que cuentan con el respaldo del capital de garantía de los accionistas. 
Los BDM tienen también una importante influencia operativa, que se debe a su capacidad para establecer –mediante la innovación, la intermediación y la creación de mercados– condiciones atractivas para el sector privado, con lo que aportan soluciones sostenibles y oportunidades de inversión. 
Además, aportan insumos integrados e intersectoriales, invirtiendo en los sistemas, las instituciones y las capacidades necesarios para alcanzar los objetivos de desarrollo. 
Para apoyar ese método común, el Banco Mundial va a aportar un análisis, basado en once estudios de casos, de cómo pueden utilizar los países, en diversas circunstancias y de la forma más eficaz, una combinación de fuentes de financiación pública, privada, nacional e internacional para financiar la aplicación de los ODS. 
En dicho análisis se recomendará también un método pragmático para evaluar las necesidades de financiación de los ODS en el nivel nacional. 
Los BDM examinarán su método común en las reuniones de primavera del FMI y el Banco Mundial que se celebrarán en el próximo mes de abril. Su capacidad para determinar soluciones financieras tangibles será decisiva a fin de preparar la conferencia de Addis Abeba que se celebrará en el próximo mes de julio y, de hecho, para la aplicación con éxito de los ODS y del programa de desarrollo en el período posterior a 2015. 

¿Deberíamos preocuparnos por las tendencias de la productividad? 
MILÁN – Los economistas se preocupan no sólo de abordar preguntas difíciles de manera reflexiva, sino también de formular sus propias preguntas. 
A veces, repensar esas preguntas puede contener la clave para encontrar las respuestas que necesitamos. 
Considere el debate sobre la productividad. 
Los economistas que tratan de explicar la aparente desaceleración estructural del crecimiento de la productividad se han planteado la siguiente pregunta: ¿Dónde está el incremento faltante? 
Su respuesta abarca las preocupaciones sobre la medición, desplazamientos estructurales en el mercado laboral, una potencial escasez de oportunidades de inversión, innovaciones tecnológicas que diluyen la productividad y disparidades en habilidades laborales que son incitadas por la tecnología. 
Sin embargo, también puede ser útil considerar una pregunta más fundamental: ¿Cuánto crecimiento de la productividad realmente queremos, y a qué costo? 
No hay duda de que el crecimiento de la productividad es deseable. 
Es un motor primario del crecimiento del PIB (especialmente en países donde el crecimiento de la mano de obra se está desacelerando) y de las ganancias de los ingresos. 
El fuerte crecimiento del PIB y el aumento de los ingresos pueden, en ese momento, apoyar el cumplimiento de las necesidades y deseos humanos fundamentales. 
Este vínculo es particularmente evidente en los países en desarrollo, donde la expansión económica y el aumento de los ingresos son condiciones previas para reducir la pobreza y mejorar la salud y la educación. 
Pero el vínculo entre crecimiento agregado y bienestar individual no es menos visible en los países avanzados – en particular en aquellos que ahora luchan con un crecimiento lento, un alto desempleo, brechas en la producción, sobreendeudamiento, desajustes en los tipos de cambio y rigideces estructurales. 
Pero esto no significa que el principal objetivo de las autoridades debería ser un mayor crecimiento de la productividad. 
Las sociedades – incluyendo los gobiernos y las personas individuales – se preocupan por una serie de cosas, desde la atención de la salud y la seguridad hasta la equidad y la libertad. 
En la medida en que el crecimiento de la productividad – y, a su vez, el crecimiento del PIB y de los ingresos – haga que avancen dichos objetivos de la sociedad, el mencionado crecimiento es altamente deseable. 
Sin embargo, existe una tendencia entre los economistas y los formuladores de políticas con respecto a dar demasiado énfasis a las medidas de desempeño relacionadas con el mercado, mientras que simultáneamente tienden a pasar por alto la razón por la que dicho desempeño es importante: el bienestar humano. 
Los esfuerzos por implementar un marco más amplio con el objetivo de evaluar el desempeño económico, uno que refleje las necesidades y deseos sociales, han fracasado en gran medida. 
Con el fin de determinar cuánto crecimiento de la productividad queremos, necesitamos adoptar una visión más amplia, que nos permita decidir la mejor manera de asignar los limitados recursos de la sociedad, especialmente sus recursos humanos más valiosos. 
Esta perspectiva debe reconocer la posibilidad de que las medidas relacionadas con el mercado, en particular el crecimiento real de los ingresos (ajustado según la inflación), pueden ya no ser tan importantes como lo fueron en el pasado. 
Y, debe dar cuenta de las prioridades de una sociedad, reveladas en las formas en que sus miembros utilizan sus recursos. 
Los descubrimientos y avances relacionados con la salud, por ejemplo, han traído beneficios masivos a la sociedad desde la Segunda Guerra Mundial: aumento en la longevidad y reducción de la mortalidad y morbilidad infantil, y no sólo en la forma de productividad y PIB más altos. 
Es por eso que el gobierno de, digamos, Estados Unidos invierte tanta cantidad de dinero en investigación médica: los Institutos Nacionales de Salud por sí solos tiene un presupuesto anual de $32 mil millones con el cual financiar proyectos de infraestructura e investigación que a su vez emplean un subconjunto de los mayores talentos científicos del país. 
Del mismo modo, la Fundación Nacional de Ciencias y el brazo de investigación científica del Departamento de Energía de EE.UU. reciben un total combinado de alrededor de $12 mil millones por año, que utilizan para avanzar en una amplia variedad de metas en los campos de ingeniería, eficiencia energética y energía verde, así como en las ciencias sociales y naturales. 
El rendimiento económico de la inversión pública es aún más difícil de calcular con respecto al gasto relacionado con la seguridad, sector donde puede que no se llegue a conocer el total de recursos asignados para mejorar dicha seguridad y la eficacia de los recursos. 
Pero no hay duda de que la demanda de seguridad es poderosa, en cuanto al bienestar de las personas y, por lo tanto, en cuanto a la asignación de recursos. 
En algunos casos, los deseos de las personas pueden realmente colisionar con el objetivo de mejorar la productividad. 
Los medios sociales, por ejemplo, a menudo han sido ridiculizados como un contribuyente débil o incluso negativo a la productividad. 
Pero la productividad no es el tema central de los medios sociales. 
Lo que las personas valoran es la conectividad, la interacción, la comunicación y la diversión que estos medios permiten. 
De hecho, para muchas personas, especialmente en los países más ricos, la prioridad no es simplemente enriquecerse, sino vivir una vida más rica, y es con dirección a este último objetivo que canalizarán su tiempo, sus ingresos y su creatividad. 
A medida que las sociedades se hacen más ricas, el valor relativo que se establece para las diferentes dimensiones de la vida puede desplazarse. 
La asignación de recursos de las sociedades irá tras estos desplazamientos de manera imprecisa, pero persistentemente. 
Esto es especialmente cierto cuando se trata de recursos humanos, pero los recursos del sector público también tienden a responder a las mismas preferencias y valores a largo plazo, independientemente de las imperfecciones en nuestros mecanismos de elección social. 
Este tipo de evolución no es exclusiva de países de altos ingresos. 
China ha alcanzado – o tal vez sobrepasado – la etapa durante la cual un enfoque en la productividad y el crecimiento del PIB corresponde con el sentido de bienestar de los ciudadanos comunes. 
Como resultado, los recursos de China son cada vez más redistribuidos hacia una cartera más equilibrada que aún incluye crecimiento, pero añade protección ambiental, bienestar social, seguridad e innovación en una amplia gama de campos que se solapan sólo parcialmente con la productividad y el crecimiento de los ingresos. 
Todo esto sugiere que una parte sustancial de la disminución en el crecimiento de la productividad puede no ser el resultado de algún problema profundo con la asignación de recursos o alguna consecuencia de los ciclos exógenos de innovación tecnológica sobre los cuales tenemos poco control. 
Más bien, podría reflejar un desplazamiento natural en las prioridades hacia otras dimensiones del bienestar. 
Este cambio no está exento de riesgos. 
Sin crecimiento de la productividad, los ingresos de los que están en el extremo inferior de la distribución probablemente permanecerán planos, exacerbando la desigualdad y, como hemos estado viendo últimamente, esto pone en peligro la estabilidad social y política. 
Teniendo en cuenta esto, los gobiernos deben dedicar recursos a la reducción de la desigualdad, independientemente de las preferencias cambiantes del ciudadano promedio. 
Las sociedades podrían, sin lugar a dudas, elevar sustancialmente la productividad y el crecimiento de los ingresos si consiguieran reasignar sus recursos en esa dirección. 
Sin embargo, si oponerse a las preferencias reveladas que se encuentran incrustadas en las opciones de inversión privada y pública nos llevaría a ser, individual y colectivamente, “mejores” es dudoso, en el mejor de los casos. Lo más probable es que simplemente esto no sea cierto. 

Una lógica progresista para el comercio internacional 
CAMBRIDGE – El sistema de comercio internacional nunca fue muy bien visto en Estados Unidos. 
Ni la Organización Mundial del Comercio ni los numerosos tratados comerciales regionales, como el Tratado de Libre Comercio de América del Norte (NAFTA) y el Acuerdo Transpacífico (ATP), han tenido mucho apoyo de la opinión pública. 
Pero la oposición, aunque amplia, era difusa. 
La diferencia hoy es que el comercio internacional está en el centro del debate político. 
Dos precandidatos a la presidencia de los Estados Unidos, Bernie Sanders y Donald Trump, han hecho de la oposición a esos acuerdos un elemento fundamental de sus campañas. Y a juzgar por el tono de los otros precandidatos, defender la globalización en el clima político actual equivale a un suicidio electoral. 
Tal vez la retórica populista en relación con el tema sea excesiva, pero ya pocos niegan que el malestar subyacente es real. 
La globalización no benefició a todos por igual. 
El impacto de las importaciones baratas venidas de China y otros países arruinó a muchas familias de clase trabajadora, mientras se beneficiaban los financistas y los profesionales capacitados que pueden aprovechar el acceso a mercados ampliados. 
Si bien la globalización no fue el único factor (ni el más importante) del aumento de desigualdad en las economías avanzadas, su contribución es innegable. 
Lo que da al comercio internacional tanta relevancia política es que plantea cuestiones de equidad que el otro gran factor de desigualdad (la tecnología) no genera. 
Si pierdo mi empleo porque un competidor innova y presenta un producto mejor, mal puedo quejarme. 
Pero si ese competidor subcontrata mano de obra a empresas extranjeras que hacen cosas que en mi país serían ilegales (por ejemplo, impedir a sus trabajadores organizarse y negociar en forma colectiva), tengo motivos reales para protestar. 
Sanders es un ferviente promotor de una renegociación de los tratados comerciales que refleje mejor los intereses de los trabajadores. 
Pero argumentos como los suyos chocan enseguida con la objeción de que una moratoria o anulación de los tratados de libre comercio perjudicaría a los más pobres del mundo, al disminuir sus posibilidades de salir de la pobreza gracias al crecimiento impulsado por las exportaciones. 
Un titular de Vox.com, un sitio web de noticias muy popular y normalmente moderado, señaló que “para los pobres de otros países, esto es lo más preocupante que dijo Bernie Sanders”. 
Pero fijar reglas de comercio internacional más atentas a las inquietudes sociales y distributivas de los países avanzados no es necesariamente incompatible con el crecimiento económico de los países pobres. 
Presentar la cuestión como una disyuntiva entre tratados comerciales y pobreza mundial es hacerle un flaco favor a la causa de los entusiastas de la globalización, y encierra a los progresistas en un dilema innecesario. 
En primer lugar, el discurso tradicional sobre los beneficios del comercio internacional para las economías en desarrollo omite un aspecto crucial. 
Los países que consiguieron sacar provecho de la globalización, como China y Vietnam, emplearon una estrategia que combinó la promoción de las exportaciones con una variedad de políticas contrarias a las normas actuales del comercio internacional. 
Para crear nuevas industrias de valor agregado en esos países fue esencial la aplicación de subsidios, normas de contenido local mínimo, regulación de la inversión y, a menudo, también barreras a las importaciones. 
Los países que confiaron exclusivamente en el libre comercio (el primer ejemplo que viene a la mente es México) se estancaron. 
Por eso, poner restricciones al comercio internacional no es necesariamente perjudicial para los países en desarrollo. 
China no hubiera podido mantener su increíblemente exitosa estrategia de industrialización siguiendo normas como las de la OMC durante los ochenta y los noventa. 
A Vietnam, el ATP le da ciertas garantías de acceso continuo al mercado en Estados Unidos (que ya tiene bastante bajas sus barreras), pero a cambio de aceptar restricciones referidas a políticas de subsidios, propiedad intelectual y regulación de la inversión. 
En segundo lugar, no hay antecedentes históricos que sugieran que los países pobres necesitan una anulación o gran disminución de barreras comerciales en las economías avanzadas para obtener grandes ventajas de la globalización. 
En realidad, las experiencias de crecimiento exportador más espectaculares hasta la fecha (Japón, Corea del Sur, Taiwán y China) se dieron todas en momentos en que los aranceles a las importaciones en Estados Unidos y Europa estaban en niveles moderados, superiores a los de la actualidad. 
De modo que para los progresistas que se preocupan al mismo tiempo por la desigualdad en los países ricos y la pobreza en el resto del mundo, hay una buena noticia: se puede avanzar en ambos frentes. 
Pero eso demanda transformar drásticamente nuestra visión de los tratados comerciales. 
El sistema de comercio internacional hoy se basa en una extraña lógica mercantilista: ustedes reducen sus barreras y a cambio nosotros reducimos las nuestras. 
Esta estrategia ha sido notablemente exitosa para promover la expansión de los intercambios comerciales, pero tiene escaso sustento económico. 
Ahora que ya hay una gran apertura de la economía mundial, este “intercambio de acceso a los mercados” causa más problemas de los que resuelve. 
Es hora de adoptar una lógica diferente, la del “intercambio de espacio de políticas”. 
Los países pobres y los ricos por igual necesitan hacerse margen para lograr sus objetivos respectivos. 
Los primeros deben reestructurar sus economías y promover nuevas industrias, y los segundos deben resolver problemas locales de desigualdad y justicia distributiva. 
Para esto habrá que ponerle algunas trabas a la globalización. 
El mejor modo de lograr esta reingeniería institucional sería volver a escribir las normas multilaterales. 
Por ejemplo, la cláusula de “salvaguardas” de la OMC se podría ampliar para permitir la imposición de restricciones comerciales (con sujeción a normas procedimentales) en aquellos casos en que pueda demostrarse un conflicto entre las importaciones y las normas sociales locales (doy más detalles en mi libro La paradoja de la globalización). 
Asimismo, los tratados comerciales podrían incorporar un “margen de desarrollo” que dé a los países pobres la autonomía necesaria para buscar la diversificación económica. 
Los progresistas no deben creerse un discurso falso y contraproducente que enfrenta los intereses de los pobres del mundo con los de las clases bajas y medias de los países ricos. 
Con suficiente imaginación institucional, el sistema de comercio internacional puede reformarse para beneficio de ambas partes. 

El frente de la tuberculosis 
BERLÍN – Éste ha sido un buen decenio en la lucha contra la tuberculosis. 
Es probable que logremos el objetivo de desarrollo del Milenio de las Naciones Unidas de reducir a la mitad en 2015 la prevalencia de la tuberculosis y la mortalidad causada por ésta, a partir de los niveles de 1990. 
Al menos una docena de vacunas nuevas y medicamentos aún no aprobados están sometidos a ensayos clínicos y la Organización Mundial de la Salud ha aprobado una nueva prueba de diagnóstico denominada GeneXpert. 
Ese avance es tanto más importante cuanto que la complacencia provocó una completa paralización de la investigación e innovación en materia de nuevas intervenciones antituberculosas hacia el final del siglo XX. 
Los medicamentes antituberculosos que se utilizan actualmente se obtuvieron entre 1950 y 1970. 
De hecho, la vacuna Bacille Calmette-Guérin (BCG) tiene casi cien años de edad, mientras que la prueba de diagnóstico más utilizada, la detección en el microscopio de los bacilos en los esputos, se obtuvo hace 130 años. 
No es de extrañar que la eficacia de esos instrumentos se haya debilitado. 
La vacuna actual previene la tuberculosis grave en lactantes, pero no la tuberculosis pulmonar más prevalente en todos los grupos de edad. 
Las pruebas de microscopio dan resultados falsos en casi la mitad de los casos. 
Nos gusta pensar que la tuberculosis es una enfermedad del pasado. 
En realidad, a nueve millones de personas se les declara la enfermedad activa todos los años y una de cada cinco morirá, lo que coloca el bacilo de la tuberculosis tan sólo en segundo lugar, detrás del virus de inmunodeficiencia humana (VIH), en la lista de los principales microbios más letales. 
Una tercera parte de la población mundial está infectada con el agente durante toda su vida, aunque sólo a uno de cada diez se le declara la enfermedad. 
Lo malo es que las personas infectadas son portadoras del agente durante toda su vida. Cuando el sistema inmune se debilita, puede manifestarse la enfermedad. 
Con la aparición en el decenio de 1980 del VIH, que pone en peligro el sistema inmune, la tuberculosis resurgió y es la causante número uno de la muerte de las personas infectadas. 
Unos 15 millones de personas padecen la coinfección del VIH y de la mycobacterium tuberculosis, el agente primario de la mayoría de los casos de tuberculosis. 
Además, el bacilo de la tuberculosis riñe una guerra de trincheras, al adquirir resistencia a los antibióticos tradicionales y los métodos de vacunación canónicos, además de retrasar el diagnóstico y la determinación de la sensibilidad a los medicamentos. 
Mientras que las pandemias aparecen de pronto, se propagan rápidamente y suscitan inmensos temores a una amenaza inminente, la tuberculosis ha estado propagándose despacio, pero constantemente, durante decenas de miles de años y esperando pacientemente nuevas oportunidades. 
El tratamiento de la tuberculosis requiere la administración mínima de tres medicamentos durante al menos seis meses. Compárese con el tratamiento antibiótico de una infección genitourinaria, por ejemplo, que dura unas semanas en el peor de los casos. 
A consecuencia de ello, el cumplimiento del tratamiento con los medicamentos antituberculosos es particularmente poco riguroso, lo que prepara el terreno para la aparición de la tuberculosis multirresistente, que ya no se puede tratar con los regímenes terapéuticos tradicionales. 
Unos 50 millones de personas están infectados con bacilos multirresistentes de la tuberculosis. 
Si bien es posible el tratamiento de la tuberculosis multirresistente, hacerlo es arduo, pues la duración del tratamiento es de unos dos años, con medicamentos que no son ni tan eficaces ni tan benignos como los canónicos y con un costo que se multiplica por entre diez y cien. 
Si bien los sistemas de atención de salud del mundo rico pueden sufragarlo, resulta excesivo para los países pobres, lo que entraña falta de tratamiento o un tratamiento insuficiente. 
Además, en 85 países se ha diagnosticado la tuberculosis extremadamente resistente, que casi carece de tratamiento. 
De hecho, en muchos lugares en los que hay una gran prevalencia de la tuberculosis extremadamente resistente la resección quirúrgica de los pulmones afectados ha llegado a ser el tratamiento preferente. 
¡Bienvenidos a la era preantibiótica! 
Así, pues, la cuestión no es la de si necesitamos nuevos medicamentos y diagnósticos, sino la de cuándo estarán disponibles. 
La nueva prueba GeneXpert no sólo diagnóstica la tuberculosis, sino también y al mismo tiempo la tuberculosis extremadamente resistente, lo que significa que puede orientar rápidamente sobre el tratamiento adecuado y prevenir la infección de los contactos: un verdadero paso adelante. 
Lamentablemente, es una prueba cara y muy compleja, por lo que queda fuera del alcance de muchos países pobres. 
Actualmente hay varios otros medicamentos, unos nuevos y otros reciclados, en la última fase de los ensayos clínicos y los reguladores de los Estados Unidos han aprobado un nuevo tratamiento para la tuberculosis extremadamente resistente, aun antes de que hayan concluido dichos ensayos, pero la primera posible vacuna que se ensayó hace poco fracasó lamentablemente. 
Así, pues, lo bueno del nuevo decenio es simplemente un rayito de esperanza. 
Todavía tenemos mucho terreno que recorrer y la investigación e innovación acelerada para la obtención de nuevos medicamentos y vacunas sólo se puede lograr con una mayor financiación. 
Lamentablemente, los incentivos del sector privado para la obtención de nuevos medios de intervención antituberculosos son demasiado débiles. Hacen falta nuevos planteamientos, como, por ejemplo, asociaciones entre instituciones públicas de investigación y la industria privada. 
Si bien se deben continuar los ensayos clínicos de los medicamentos y las vacunas más prometedores, también debemos volver a empezar desde cero y formular tácticas totalmente nuevas. 
Se calcula que actualmente la financiación anual para la investigación e innovación antituberculosa asciende a 500 millones de dólares, pero se necesitan más de dos mil millones al año. 
Esa cantidad puede parecer poco realista por lo elevada, pero es una proporción insignificante de los 160.000 millones, aproximadamente, que se dedican a la investigación y la innovación a escala mundial. 
Más importante es que la carga económica de la tuberculosis alcanza el altísimo nivel de 20.000 millones de dólares anuales y más aún, si se incluyen las pérdidas de capital humano. 
Si optamos por seguir padeciendo esas pérdidas, podríamos ahorrar algún dinero a corto plazo. Sin embargo, la opción más racional es la de hacer ahora las inversiones necesarias con las que evitar una factura mucho mayor en el futuro. 

La economía del desarrollo sostenible 
PARÍS – Dos escuelas de pensamiento suelen dominar los debates económicos actuales. 
Según los economistas del libre mercado, los gobiernos deben bajar los impuestos, reducir los reglamentos, reformar la legislación laboral y después dejar el paso libre para que los consumidores consuman y los productores creen puestos de trabajo. 
Según la economía keynesiana, los gobiernos deben impulsar la demanda total mediante la relajación cuantitativa y el estímulo fiscal. 
Sin embargo, ninguno de los dos planteamientos está dando buenos resultados. 
Necesitamos una economía del desarrollo sostenible, en la que los gobiernos promuevan nuevos tipos de inversiones. 
La economía del libre mercado produce grandes resultados para los ricos, pero resultados bastante miserables para todos los demás. 
Los gobiernos de los Estados Unidos y de ciertas partes de Europa están recortando el gasto social, la creación de puestos de trabajo, la inversión en infraestructuras y la formación profesional, porque a los jefes ricos que pagan las campañas electorales de los políticos les va muy bien, precisamente cuando las sociedades en su derredor están desmoronándose. 
Sin embargo, las soluciones keynesianas –dinero fácil y grandes déficits presupuestarios– tampoco han logrado los resultados prometidos. 
Muchos gobiernos probaron a aplicar el gasto para el estímulo después de la crisis financiera de 2008. 
Al fin y al cabo, a la mayoría de los políticos le encanta gastar un dinero que no tiene. 
No obstante, el impulso a corto plazo fracasó de dos formas importantes. 
En primer lugar, la deuda de los Estados se puso por las nubes y sus calificaciones crediticias se desplomaron. 
Incluso los EE.UU. perdieron su calificación AAA. 
En segundo lugar, el sector privado no reaccionó aumentando la inversión empresarial y contratando a nuevos trabajadores. 
En cambio, las empresas acumularon enormes reservas de dinero, principalmente en cuentas en el extranjero libres de impuestos. 
El problema de la economía –tanto la de libre mercado como la keynesiana– es el de que no entienden bien la naturaleza de la inversión moderna. 
Las dos escuelas creen que la inversión está impulsada por el sector privado, ya sea porque los impuestos sean bajos (en el modelo de libre mercado) o porque la demanda agregada sea elevada (en el modelo keynesiano). 
Sin embargo, la inversión actual del sector privado depende de la inversión del sector público. 
Nuestra época se caracteriza por esa complementariedad. 
A no ser que el sector público invierta y lo haga juiciosamente, el sector privado seguirá haciendo acopio de sus fondos o los devolverá a los accionistas en forma de dividendos o de recompra de acciones. 
Lo fundamental es reflexionar sobre seis clases de bienes de capital: el capital comercial, las infraestructuras, el capital humano, el capital intelectual, el capital natural y el capital social. 
Todos ellos son productivos, pero cada uno de ellos tiene un papel distintivo. 
El capital comercial abarca las fábricas, las máquinas, el equipo de transporte y los sistemas de información de las empresas privadas. 
Las infraestructuras comprenden las carreteras, los ferrocarriles, los sistemas eléctricos e hídricos, la fibra óptica, los gasoductos y los oleoductos y los aeropuertos y puertos de mar. 
El capital humano es la educación, las aptitudes y la salud de la fuerza laboral. 
El capital intelectual abarca los conocimientos especializados –científicos y tecnológicos– fundamentales de la sociedad. 
El capital natural son los ecosistemas y los recursos primarios que apoyan la agricultura, la salud y las ciudades y el capital social es la confianza comunitaria, que hace posible un comercio, unas finanzas y una gestión de los asuntos públicos eficientes. 
Esas seis formas de capital funcionan de forma complementaria. 
La inversión empresarial sin infraestructuras y capital humano no puede ser rentable. Tampoco los mercados financieros funcionan, si el capital social (la confianza) se agota. 
Sin capital natural (incluidos un clima inocuo, suelos productivos, agua disponible y protección contra las inundaciones), los otros tipos de capital se pueden perder fácilmente y, sin un acceso universal a las inversiones públicas en capital humano, las sociedades sucumbirán ante las desigualdades extremas de renta y riqueza. 
La inversión solía ser un asunto mucho más sencillo. 
La clave para el desarrollo era la educación básica, una red de carreteras y de electricidad, un puerto en funcionamiento y el acceso a los mercados mundiales. 
Sin embargo, actualmente la educación pública básica ya no basta; los trabajadores necesitan aptitudes muy especializadas que se adquieren mediante formación profesional, diplomas de estudios avanzados y programas de aprendizaje que combinen financiación pública y privada. 
El transporte requiere algo más que la simple construcción de carreteras por el Estado; las redes eléctricas deben reflejar la urgente necesidad de una electricidad con escasas emisiones de carbono y en todas partes los gobiernos deben invertir en nuevos tipos de capital intelectual para resolver problemas de salud pública, cambio climático, degradación medioambiental, gestión de sistemas de información y de otra índole carentes de precedentes. 
Sin embargo, en la mayoría de los países, los gobiernos no están encabezando y guiando –ni participando siquiera en– el proceso de inversión. Están haciendo recortes. 
Los ideólogos del libre mercado afirman que los Estados no pueden hacer inversiones productivas. Tampoco los keynesianos reflexionan lo suficiente sobre los tipos de inversiones públicas que son necesarias; para ellos, el gasto es el gasto. 
El resultado es un vacío del sector público y una escasez de inversiones públicas, lo que, a su vez, frena la necesaria inversión en el sector privado. 
En una palabra, los gobiernos necesitan estrategias de inversión a largo plazo y formas de sufragarlas. 
Deben entender mucho mejor cómo asignar prioridad a las inversiones en carreteras, ferrocarriles, electricidad y puertos, cómo hacer inversiones medioambientalmente sostenibles adoptando un sistema energético con escasas emisiones de carbono, cómo capacitar a los trabajadores jóvenes para que obtengan puestos de trabajo decorosos, no sólo un empleo poco remunerado en el sector de los servicios, y cómo crear capital social, en una época en la que hay poca confianza y una considerable corrupción. 
En resumen, los gobiernos deben aprender a hacer previsiones. También eso es contrario al criterio económico imperante. 
Los ideólogos del libre mercado no quieren que los gobiernos piensen en nada y los keynesianos quieren gobiernos que piensen sólo a corto plazo, porque llevan hasta el extremo la famosa broma de John Maynard Keynes: “A largo plazo, todos estaremos muertos”. 
Veamos una idea que es anatema en Washington, D.C., pero que merece reflexión. 
La economía del mundo que crece más rápidamente, China, depende de planes quinquenales para la inversión pública, dirigida por la Comisión Nacional de Desarrollo y Reforma. 
Los Estados Unidos carecen de una institución de esa clase o incluso de organismo alguno que examine sistemáticamente las estrategias de inversión pública, pero todos los países necesitan ahora algo más que planes quinquenales; necesitan estrategias a veinte años vista y a lo largo de generaciones para crear las aptitudes, las infraestructuras y una economía con escasas emisiones de carbono, propia del siglo XXI. 
Recientemente, el G-20 dio un pequeño paso en la dirección correcta, al hacer un nuevo hincapié en una mayor inversión en infraestructuras como cometido compartido de los sectores público y privado. 
Necesitamos mucho más pensamiento de esa clase en el próximo año, pues los gobiernos están negociando nuevos acuerdos sobre la financiación del desarrollo sostenible (en Addis Abeba, en julio de 2015), los objetivos del desarrollo sostenible (en las Naciones Unidas en septiembre de 2015) y el cambio climático (en París en diciembre de 2015). 
Dichos acuerdos son prometedores con miras a dar forma al futuro de la Humanidad en sentido positivo. 
Si salen adelante, la nueva era del desarrollo sostenible debería originar también una nueva economía del desarrollo sostenible. 

Encausar el potencial de las adolescentes 
LAGOS – Cuando uno piensa sobre las mujeres adolescentes, podría imaginarse estereotipos comunes, desde la “chica mala” hasta la estudiante de secundaria hosca encerrada en su dormitorio. 
La realidad es que las adolescentes no sólo son algunas de las personas más marginadas del mundo, sino que también tienen un potencial prácticamente inigualable cuando se trata de ayudar a construir un futuro mejor para todos. 
Como están las cosas actualmente, a las adolescentes se les niega, de manera rutinaria, tener control sobres sus destinos. 
Hoy en día, más de 32 millones de las adolescentes más pobres del mundo no asisten a centros educativos. Cada día, 39.000 niñas menores de 18 años se convierten en esposas. 
Para un gran número de niñas y adolescentes en todo el mundo, los derechos reproductivos son solamente un sueño imposible de alcanzar. 
Esta situación es moralmente condenable, socialmente contraproducente y económicamente tonta. 
Al abordarla, no sólo podríamos proteger a millones de niños; también podríamos afrontar algunos de los mayores retos que enfrenta hoy en día el mundo. 
Considere el desafío planteado por el rápido crecimiento de la población. 
Aunque el tamaño de la población parece estar nivelándose en la mayor parte del mundo, continúa aumentando rápidamente en algunas regiones, particularmente en aquellas donde las niñas enfrentan las barreras más altas al éxito. 
En África, se espera que la población crezca al doble hasta el año 2050 y se cuadruplique hasta el año 2100. 
Si a las adolescentes se les daría conocimiento, habilidades y herramientas para evitar los embarazos no deseados y para tomar el control de su propio futuro, las tasas de fecundidad se reducirían sustancialmente. 
Estas mujeres jóvenes instruidas y empoderadas de manera reciente podrían convertirse en agentes para el logro de un cambio positivo más amplio dentro de sus comunidades. 
Proteger a las niñas y mujeres jóvenes del mundo es una tarea difícil. 
Sin embargo, países en todo el mundo se han comprometido, mediante la suscripción de los ambiciosos Objetivos de Desarrollo Sostenible (ODS), a cumplir dicha tarea hasta el año 2030, poniendo fin a los matrimonios infantiles y garantizando que todas las niñas asistan a centros educativos. 
Pero, si los países van a tener éxito en cuanto a la protección y el empoderamiento de las niñas, deben también hacer suya la promesa de una iniciativa clave: ampliar el acceso a la vacuna contra el virus del papiloma humano (VPH), virus que es causante de la mayoría de los casos de cáncer cervical. 
La vacuna contra el VPH, un avance científico relativamente nuevo, es más eficaz cuando se la aplica a niñas de nueve a trece años de edad, quienes aún no han sido expuestas a dicho virus, lo que significa que nunca han tenido relaciones sexuales. 
Este requisito de edad diferencia a la vacuna contra el VPH de la mayoría de las otras vacunas infantiles que se administran principalmente a bebes. 
A primera vista, esto puede parecer una desventaja, ya que la vacuna contra el VPH no se puede simplemente incorporar dentro de otras iniciativas de vacunación. 
Sin embargo, en los hechos, el requisito de edad proporciona una importante oportunidad para llegar a las adolescentes con otros servicios de salud de vital importancia, como ser servicios relativos a educación reproductiva, higiene menstrual, desparasitación, controles nutricionales, inyecciones de vitaminas y revisiones médicas generales. 
Es alentador que los gobiernos de países en desarrollo soliciten, cada vez con más frecuencia, la vacuna contra el VPH. Esto tiene sentido: de las 266.000 mujeres que mueren por cáncer de cuello uterino cada año – un promedio de una mujer cada dos minutos – el 85% se encuentran en países en desarrollo. 
Si no se controla, se espera que la cantidad aumente a 416.000 hasta el año 2035, superando la cifra de mortalidad materna. 
Para muchos de estos países, la vacuna contra el VPH no es sólo una solución eficaz, que evita 1.500 muertes por cada 100.000 mujeres vacunadas; a menudo es la única solución, ya que los países más pobres carecen de la capacidad para ofrecer detección o tratamiento del cáncer de cuello uterino. 
Esta es una razón por la que expertos en cáncer, funcionarios públicos, líderes del sector privado y representantes de la sociedad civil se reunieron hace unas semanas en Addis Abeba en la Décima Conferencia para Detener el Cáncer Cervicouterino, de Mama y de Próstata en África 
Hay más buenas noticias: ya se han sentado las bases de una iniciativa de vacunación contra el VPH. 
En el año 2013, mucho antes de que se acordaran los Objetivos del Milenio, Gavi, la Alianza Mundial para Vacunas e Inmunización, en la cual desempeño el cargo de presidenta de la junta directiva, tomó medidas para hacer que las vacunas contra el VPH estén disponibles y sean asequibles en los países pobres. 
Desde entonces, hemos sido testigos de la incorporación de la vacuna en 23 países a través de proyectos piloto de demostración, y cinco países están listos para ser los próximos en incorporarla. 
Sin embargo, existen retos importantes en el horizonte. 
Si bien se ha comprobado que el abordaje de celebración de las sesiones de vacunación en las escuelas es exitoso, es a su vez un abordaje inadecuado para llegar a un gran número de niñas en países que tienen bajas tasas de asistencia escolar, especialmente en las zonas urbanas. 
A menos que encontremos una manera de llegar a los grupos más vulnerables, ninguna cantidad de voluntad política o financiación será suficiente para alcanzar los Objetivos del Milenio sobre protección de las mujeres y niñas. 
Si se considera que sólo dos países apoyados por la Alianza Gavi, ambos de los cuales tienen tasas relativamente altas de niñas inscritas en centros escolares, han introducido, hasta ahora, la vacuna a nivel nacional, no está del todo claro lo difícil que será superar este reto. 
A medida que nos alejamos de los proyectos de demostración y nos adentramos en un sistema más eficiente y rentable de introducciones en fases y a escalas cada vez mayores, deberíamos tener una idea más clara sobre qué se puede esperar que ocurra. 
Tenemos algunas ideas para llegar a las niñas que no están en la escuela – estas ideas empiezan con llegar a ellas en los centros de salud comunitarios. 
Tal y como están las cosas, las mujeres suelen ir a un centro comunitario de salud cuando están embarazadas, o a vacunar a sus bebés. 
Pero, si se involucra a líderes de la comunidad y a padres para crear conciencia sobre la prevención del cáncer cervical y otras preocupaciones de salud locales, encontraremos que es posible generar demanda y lograr buenos niveles de participación en estos centros. 
Garantizar que todas las niñas tengan acceso a vacuna contra el VPH podría mejorar innumerables vidas, no sólo por reducir las tasas de cáncer de cuello uterino, sino porque permite la provisión de numerosos otros servicios de importancia crítica. 
Es una oportunidad que debe estar en la mente de todos, expertos en cáncer, funcionarios gubernamentales, y representantes del sector privado y de la sociedad civil. 
Y es un mandato a cumplir para todos los 193 gobiernos que han suscrito los Objetivos del Milenio. 
No debemos defraudar a nuestras niñas. 

Muerte y esperanza en alta mar 
HALIFAX, CANADÁ – Los tiburones y las rayas, sus primas, son anteriores a los dinosaurios. Sobrevivieron a la catastrófica extinción masiva que hizo desaparecer al Tyrannosaurus Rex, entre otros, así como a la del Pérmico-Triásico, que acabó con cerca del 96% de las especies marinas. 
Incluso las especies de evolución más reciente de esta familia, como los tiburones martillo, han existido por más de 30 millones de años. 
Sin embargo, en apenas unas cuantas décadas una cuarta parte de todos los tiburones y rayas han caído en peligro de extinción por causas de origen humano, y corregir esta situación es nuestra responsabilidad. 
No se trata solamente de estas especies: muchos otros componentes de la biodiversidad marina (en especial los corales, los mamíferos marinos, las aves marinas y las tortugas) también padecen la presión humana. 
Como resultado, los ecosistemas marinos se encuentran en riesgo de perder consistencia y volverse cada vez menos estables y productivos. 
Dada la amplia variedad de amenazas sobre la vida marina (como la sobrepesca, el cambio climático, la contaminación y la urbanización costera) es fácil, tal vez incluso racional, ser pesimistas. 
Sin embargo, este año podría marcar el comienzo de un enfoque más sólido para salvaguardar los ecosistemas oceánicos, en particular con respecto a la pesca excesiva, responsable de la acusada disminución de muchas especies. 
No se debe subestimar el desafío que hay por delante. 
Para enfrentarlo habrá que superar uno de los obstáculos más difíciles para la conservación marina: garantizar la sostenibilidad de la biodiversidad en aproximadamente un 60% de las áreas oceánicas que están fuera de la jurisdicción de los estados. 
Dentro del límite de las 200 millas náuticas comprendidas por sus zonas económicas exclusivas (ZEE), unos pocos países han combinado una legislación sólida, buena gestión y la aplicación efectiva de normas para preservar los recursos pesqueros y los ecosistemas. 
También ha habido demasiados ejemplos de lo contrario. 
Sin embargo, más allá de las ZEE se da un problema pernicioso: la mayoría de los recursos vivos son de facto de acceso libre, lo que los expone a la sobreexplotación. 
Si bien ha habido numerosos intentos de mejorar la gestión de estos recursos, todos se basan en la voluntad de actores individuales de renunciar a los beneficios económicos de corto plazo del uso intensivo y, en cambio, optar por el bien común de largo plazo. 
Cuando el compromiso con un proceso internacional implica costes siempre existirá la tentación de no seguir las reglas, ejecutarlas con poca fuerza o sencillamente no participar. 
Esto es particularmente cierto en el caso de los asuntos ambientales, en que se necesita un alto capital político, es crucial contar con un apoyo prácticamente unánime, los problemas pueden ser polémicos y los beneficios se distribuyen de manera asimétrica y a lo largo de un gran horizonte temporal. 
Cualquiera con algo de familiaridad con la “Realpolitik” del cambio climático sabrá que se trata de un reto intimidante, si es que no inabordable, con elementos de las más difíciles disyuntivas políticas y sociales: el dilema del prisionero, el problema del polizón y la tragedia de los comunes. 
Actualmente existe un entramado de normas (como la Convención de las Naciones Unidas sobre el Derecho del Mar, las directrices de la Organización para la Agricultura y la Alimentación y el Acuerdo sobre las Poblaciones de Peces, así como la Convención sobre Especies Migratorias Silvestres) para las actividades que puedan afectar la biodiversidad en alta mar. 
No obstante, la protección que reciben los recursos vivos sigue siendo limitada y está plagada de vacíos legales. 
Por ejemplo, puesto que no todos los países son signatarios de estos acuerdos, los barcos pueden elegir una “bandera de conveniencia” para evitar que se les apliquen. 
Algunas de las pesquerías se mantienen a propósito fuera de la jurisdicción de los organismos regionales de gestión de los recursos. 
Como resultado, existe una pesca ilegal que no se regula ni se informa, por valor de miles de millones de dólares al año. 
Un paso alentador ha sido la recomendación en enero de un grupo de trabajo de la ONU de desarrollar un nuevo acuerdo, legalmente vinculante, sobre biodiversidad en alta mar para su revisión en septiembre por parte de la Asamblea General de las Naciones Unidas. 
Un marco coordinado y armonizado como éste podría ayudar a cerrar las brechas de gobernanza que existan a nivel regional, alentar a los actuales organismos reguladores de las actividades pesqueras a colaborar para mejorar sus resultados y, en último término, hacer posible el desarrollo de nuevas organizaciones centradas en la gestión y protección de los ecosistemas y no sólo de las poblaciones de peces. 
A su vez ello puede acelerar la cooperación necesaria para crear áreas protegidas en alta mar que permitan la recuperación de ecosistemas dañados o destruidos. 
Por supuesto, se hace necesario monitorear esas áreas para garantizar la eficacia de estas medidas. 
El uso de tecnología por satélite para detectar y dar respuesta a las violaciones a las normas de pesca por parte de embarcaciones individuales ha sido un avance prometedor que podría mejorar de manera importante la gestión de estos recursos, especialmente en el caso de países con grandes ZZE y una limitada capacidad policial marítima. 
Asimismo, es vital contar con un sistema coordinado de respuesta a las transgresiones. 
Si se ratificara el Acuerdo de Medidas del Estado Rector de Puertos, se podría cerrar el acceso portuario a los barcos infractores. 
La gobernanza y conservación de los océanos se encuentra en un punto de inflexión crucial. 
No se puede explotar indefinidamente los recursos marinos. Un futuro acuerdo sobre “biodiversidad más allá de las jurisdicciones nacionales”, en que se incluyan maneras novedosas de monitorear el cumplimiento de las normas, podría mejorar de manera radical la gestión de los océanos. 
La dificultad estriba en que, en cualquier escenario, una mejor gestión presupone que escogemos la sostenibilidad a largo plazo por sobre las beneficios cortoplacistas. 
Está por verse si nos podremos poner a la altura del reto. 

Los nuevos enemigos de la esfera pública 
NUEVA YORK – Antes de los ataques terroristas de noviembre en París, organizar una manifestación en una plaza pública de esa ciudad era legal. 
Ahora no lo es. 
En Uganda, aunque los ciudadanos que hacían campaña contra la corrupción o a favor de los derechos de los homosexuales se enfrentaran a la hostilidad pública, no se enfrentaban a la cárcel por manifestar. 
Pero según una nueva ley, temible por lo imprecisa, ahora sí. 
Hace poco en Egipto, el gobierno allanó y cerró importantes instituciones culturales (una galería de arte, un teatro y una editorial) que en otros tiempos eran lugar de reunión de artistas y activistas. 
Parece que en todo el mundo, se alzan muros en torno a los espacios que la gente necesita para reunirse, asociarse, expresarse con libertad y disentir. 
Aun cuando Internet y la tecnología de las comunicaciones han hecho que hablar en público sea técnicamente más fácil que nunca, la omnipresente vigilancia estatal y comercial asegura que el derecho de expresión, asociación y protesta se mantenga restringido. 
En síntesis, hablar en voz alta nunca demandó tanto coraje. 
En mi caso, el cambio me afectó muy de cerca. 
En noviembre, Open Society Foundations (la organización benéfica internacional de George Soros, que dirijo) se convirtió en la segunda entidad censurada según una ley aprobada en Rusia en mayo que permite al fiscal general del país prohibir organizaciones extranjeras y suspender la ayuda financiera de las mismas a activistas locales. 
Como todo aquel que interactúe con nosotros puede ser sujeto a enjuiciamiento y prisión, no tuvimos más opción que cortar relaciones con decenas de ciudadanos rusos a los que ayudábamos a preservar algún resto de democracia en su país. 
Claro que regular el espacio público y las organizaciones que lo usan no tiene nada de malo. 
A inicios de los noventa, algunos gobiernos nuevos de Europa oriental, África y América latina subestimaron el poder de una ciudadanía y una sociedad civil activas, y no regularon adecuadamente las organizaciones activistas y el espacio en el que operan. 
Pero las últimas dos décadas, conforme la acción ciudadana derribó regímenes en decenas de países, los gobiernos se pasaron demasiado del otro lado de la raya e impusieron regulaciones excesivas sobre las organizaciones y el espacio. 
Al hacerlo, están criminalizando las formas más básicas de la práctica democrática. 
En algunos casos, los gobiernos ni se molestan en obtener precedente legal para sus acciones. 
Hace unos meses el presidente de Burundi, Pierre Nkurunziza, asumió un tercer mandato a pesar del límite de dos mandatos consagrado en la constitución. 
Cuando los ciudadanos salieron a la calle a protestar, fueron violentamente reprimidos. 
Incluso países con tradiciones democráticas de entre las más sólidas del mundo han adoptado posturas restrictivas. 
Tras los ataques de París, en Francia y Bélgica (donde se planeó y organizó el complot) se suspendieron las libertades civiles por tiempo indeterminado, lo que convirtió esos países de un día para el otro en estados policiales, al menos desde el punto de vista jurídico. 
En ambos se prohibieron las manifestaciones; se cerraron sitios de culto; y cientos de personas fueron detenidas e interrogadas por expresar opiniones heterodoxas. 
Esto se está cobrando un alto precio. 
Miles de personas que planeaban protestar durante las recientes negociaciones de las Naciones Unidas sobre el clima tuvieron que contentarse con dejar sus zapatos. 
Fue una imagen asombrosa, que demuestra de qué manera el miedo puede prevalecer sobre los compromisos necesarios para mantener la apertura de las sociedades y las libertades políticas, incluso en Europa, cuna de la ciudadanía moderna. 
En una era de terrorismo y globalización, no hay una fórmula sencilla para regular el espacio público o salvaguardar el disenso político pacífico. 
Pero dos principios básicos son claros. 
El primero es que el mundo necesita una mejor administración internacional del movimiento de personas y dinero, y menos restricciones al derecho de expresión, asociación y disenso. 
Estos últimos tiempos, los gobiernos han ido en la dirección equivocada. 
Pero 2016 ofrece un sinfín de oportunidades de corrección, en áreas que van del comercio internacional a las migraciones. 
El segundo es que las organizaciones sin fines de lucro que trabajan para mejorar las políticas públicas deben tener el mismo derecho de obtener financiación internacional que los emprendedores comerciales que buscan ofrecer bienes y servicios. 
Hay que dar estímulo y no impedimentos a la inversión extranjera directa, independientemente de que su objetivo sea la producción de bienes y la creación de empleo, o una mejor política pública y una ciudadanía más activa. 
La responsabilidad de cambiar de rumbo no es exclusiva de los gobiernos. 
Todos los que valoramos el espacio público abierto debemos unirnos para defender los sistemas políticos y las instituciones que lo protegen. 
Es tiempo de solidaridad entre movimientos, causas, y países. 
Cuando el solo hecho de asumir el activismo de un ciudadano preocupado lo expone a uno a la cárcel, y el temor a la vigilancia alienta la pasividad masiva, una política de concentrarse en objetivos aislados no es estrategia para ganar. 
El mejor modo de defender el espacio público es ocuparlo, incluso si la causa que uno defiende es distinta de la que defiende la persona de al lado. 
En 2016, debemos llenar (y así proteger) ese espacio juntos. 

Edición genética y robo de semillas 
AUSTIN, TEXAS – Hace 400 años, John Rolfe utilizó semillas de tabaco hurtadas en el Caribe para desarrollar la primera exportación rentable de Virginia, minando el comercio de tabaco de las colonias caribeñas de España. 
Más de 200 años después, otro británico, Henry Wickham, llevó semillas de un árbol de caucho de Brasil a Asia -a través del Real Jardín Botánico de Londres, la gran institución colonialista-, preparando así el camino para la futura extinción del boom del caucho en el Amazonas. 
En la época de la exportación libre de plantas, todo lo que hizo falta fue una maleta llena de semillas para arruinar subsistencias, e incluso economías enteras. 
Gracias a los avances en el campo de la genética, quizá pronto haga falta menos. 
Sin duda, en las últimas décadas, se han hecho grandes avances en cuanto a regular el movimiento transfronterizo deliberado de material genético de animales, plantas y otros seres vivos. 
La Convención de las Naciones Unidas sobre Diversidad Biológica de 1992, en particular, ha ayudado a salvaguardar los derechos de los proveedores de recursos genéticos -como (idealmente) los agricultores y las poblaciones indígenas que han protegido y cultivado genes valiosos- reconociendo la soberanía nacional sobre la biodiversidad. 
Mientras que algunas personas seguramente se las ingenian para evadir las regulaciones, los sistemas legales meticulosamente desarrollados garantizan que no les resulte fácil. 
La mayoría de los intercambios internacionales de semillas, plantas, animales, microbios y otros productos biológicos están acompañados de los permisos necesarios, incluido un acuerdo de transferencia de material. 
¿Pero qué pasa si no tuviéramos que enviar ningún material? 
¿Qué pasa si todo lo necesario para usurpar las semillas deseadas fuera un simple correo electrónico? 
¿Qué pasa si, sólo con secuencias genéticas, los científicos pudieran "animar" el material genético apropiado? 
Estos intercambios de biodiversidad facilitados por Internet claramente serían mucho más difíciles de regular. 
Y, considerando que la secuenciación genética se está acelerando y abaratando cada vez más, y que la tecnología de edición genética avanza a pasos acelerados, ese tipo de intercambios pueden ser posibles antes de lo que pensamos. 
Por cierto, los genes, inclusive organismos enteros, ya pueden trasladarse virtualmente -blandos y biológicos en cada extremo, pero apenas una serie de unos y ceros mientras están en viaje-. 
El pequeño virus que causa la gripe es un excelente ejemplo de desarrollo técnico. 
Hoy, cuando aparece una nueva cepa de gripe en Asia, los científicos recogen una muestra de la garganta, aíslan el virus y hacen correr la secuencia genética de la cepa. 
Si luego publican la secuencia de la cepa en Internet, laboratorios estadounidenses y europeos tal vez puedan sintetizar el nuevo virus a partir de los datos descargados de manera más rápida y sencilla que si esperan que un correo entregue una muestra física. 
El virus puede propagarse más rápidamente de manera electrónica que en la naturaleza. 
Virus más complicados y algunas bacterias hoy están al alcance de esas técnicas, aunque para sintetizar completamente un organismo más elevado con un genoma más complejo, como el maíz, faltan muchos años. 
Pero eso tal vez no importe, ya que las nuevas tecnologías de edición genética, como CRISPR-Cas9, les permiten a los científicos unir nuevos organismos complicados, utilizando la información de la secuencia genética de organismos a los que no tienen acceso físico. 
Por ejemplo, los atributos clave de un maíz resistente a las sequías de una comunidad zapoteca en Oaxaca, México, podrían reproducirse editando los genes de otra variedad de maíz. 
No hace falta ningún nuevo progreso relevante en la tecnología para que esto resulte posible. 
Lo que hace falta son las secuencias genéticas de miles de tipos de maíz. 
Esos datos actúan como una suerte de hoja de ruta y repositorio de recursos, permitiéndoles a los científicos comparar secuencias en la pantalla de una computadora e identificar variaciones pertinentes. 
Luego podrían aplicarse los ajustes seleccionados, por ejemplo, a los progenitores de un nuevo híbrido de maíz de Monsanto o DuPont Pioneer. 
Administrar el acceso a grandes bases de datos genómicas se torna así de vital importancia para impedir una versión virtual del robo perpetrado por Rolfe y Wickham. 
Y, por cierto, en un correo electrónico imprudente difundido bajo la Ley de Libertad de la Información de Estados Unidos, uno de los principales científicos especializados en maíz del Departamento de Agricultura de Estados Unidos, Edward Buckler, lo calificó como "la gran cuestión de nuestro tiempo" para el cultivo de plantas. 
Si corporaciones del sector de la biotecnología agrícola como Monsanto y DuPont Pioneer -para no mencionar otras firmas que trabajan con recursos genéticos, incluidas compañías farmacéuticas y nuevas empresas dedicadas a la biología sintética- tienen libre acceso a esas bases de datos, es muy probable que los proveedores de los genes deseados salgan perdiendo. 
Después de todo, son empresas completamente capitalistas, con poco incentivo financiero para ocuparse de un don nadie. 
En este caso, ese "don nadie" pueden ser cultivadores de sorgo africanos, médicos tradicionales, poblaciones de zonas forestales u otras comunidades tradicionales -gente que ha creado y sustentado la biodiversidad, pero que nunca tuvo la arrogancia o la codicia para reclamar los genes como inventos propios y patentados. 
Sólo bastaría con que alguien secuenciara sus creaciones y compartiera los datos en bases de datos abiertas. 
Sin embargo, el acceso abierto es lo habitual hoy en día a la hora de compartir datos de investigación. 
El GenBank del gobierno de Estados Unidos, por ejemplo, ni siquiera tiene un acuerdo que prohíba una apropiación indebida. 
Esto debe cambiar. 
Después de todo, esas bases de datos sin condiciones no facilitan que se compartan los datos; permiten el robo. 
La cuestión de cómo regular el acceso a los datos de la secuencia genética está surgiendo hoy en las discusiones internacionales, inclusive en la Organización Mundial de la Salud y en la Organización para la Alimentación y la Agricultura. 
Quizás el foro más importante para este tipo de discusiones sea la Conferencia de las Partes de la Convención sobre Diversidad Biológica, el principal tratado que regula el acceso a la biodiversidad. 
La próxima reunión (COP 13) tendrá lugar en Cancún, México, a comienzos de diciembre. 
Los participantes de la reunión COP 13 deben centrarse en la necesidad de proteger los derechos de los proveedores de recursos. 
Para tal fin, deberían llevar a cabo una evaluación cuidadosa de las políticas existentes y diseñar los cambios necesarios -antes de que la biología sintética supere a los sistemas legales y los torne impotentes. 
Deben realizarse acuerdos para supervisar el acceso a las secuencias genéticas de manera tal que los beneficios de su uso se compartan de manera justa y equitativa. 
De lo contrario, se minarán décadas de trabajo destinadas a promover la conservación e impedir la piratería, poniendo en peligro la convención de biodiversidad -y a aquellos a quienes protege. 

Insuficiente inversión en resiliencia 
NUEVA YORK – El huracán ocurrido la semana pasada en el litoral oriental de Estados Unidos (durante el cual yo me encontraba en el sur de Manhattan) se suma a una creciente serie de fenómenos meteorológicos extremos de los cuales se deben aprender lecciones (lessons should be drawn). 
Desde hace ya mucho tiempo atrás los expertos en clima han sostenido que tanto la frecuencia como la magnitud de tales eventos están en aumento, y los hechos que evidencian esta situación deberían, sin duda, influir en las medidas de precaución – y deberían conducirnos a revisar tales medidas con regularidad. 
Hay dos componentes distintos y cruciales en el ámbito de la preparación para casos de desastre. 
De manera comprensible, el que recibe la mayor atención es la capacidad para montar una respuesta rápida y eficaz. Tal capacidad siempre será necesaria, y pocos dudan de su importancia. 
Cuando está ausente o es deficiente, la pérdida de vidas y de medios de subsistencia puede ser horrible – como ejemplo patente se tiene al Huracán Katrina que devastó a Nueva Orleans y Haití en el año 2005. 
El segundo componente está formado por las inversiones que minimizan el daño a la economía que se espera sufrir. 
Este aspecto de la preparación general recibe mucha menos atención. 
En efecto, en Estados Unidos, las lecciones de lo ocurrido a causa de Katrina parecen haber fortalecido la capacidad de respuesta, tal como lo demuestra la intervención rápida y eficaz tras el Huracán Sandy. 
Sin embargo, aparentemente las inversiones diseñadas para controlar el alcance del daño se descuidan de manera persistente. 
Para corregir este desequilibrio es necesario enfocarse en la infraestructura clave. 
Por supuesto, uno no puede, a un costo razonable, evitar todo daño posible que causan las calamidades, las cuales golpean al azar y en lugares que no siempre se pueden predecir. 
No obstante, ciertos tipos de daño tienen grandes efectos multiplicadores. 
Esto incluye el daño a sistemas de importancia crítica, como la red eléctrica y las redes de información, comunicaciones y de transporte que se constituyen en la plataforma sobre la que funcionan las economías modernas. 
Una inversión relativamente modesta en resiliencia, redundancia e integridad de estos sistemas genera altos dividendos, si bien es cierto que sólo a intervalos aleatorios. 
La redundancia es la clave. 
El caso de la ciudad de Nueva York es ilustrativo. 
La parte sur de Manhattan estuvo sin electricidad durante casi una semana de trabajo completa, al parecer debido a que una importante subestación de la red eléctrica, ubicada en la rivera del East River, explotó de forma feroz (a fiery display) cuando el Huracán Sandy y una marejada hicieron que se inundara. No había ninguna solución pre-integrada para suministrar energía a través de una ruta alternativa. 
El costo de este apagón, a pesar de ser difícil de calcular, es sin ninguna duda enorme. 
A diferencia del impulso económico que puede ocurrir como resultado del gasto en recuperación para restaurar los activos fijos dañados, el costo del apagón es una pérdida irrecuperable. 
Los cortes de energía locales pueden ser inevitables, pero se pueden crear redes que sean menos vulnerables – y menos propensas a paralizar a gran parte de la economía – cuando se incluyen procedimientos integrados de redundancia. 
Se aprendieron lecciones similares relacionadas a las cadenas de suministro mundiales tras el terremoto y tsunami que azotó al noreste de Japón en el año 2011. 
Las cadenas de suministro mundiales tienen cada vez mayor capacidad de resiliencia, debido a la duplicación de cuellos de botella únicos que pueden derribar sistemas mucho más grandes. 
Los expertos en seguridad cibernética están en lo correcto cuando se preocupan por la posibilidad de que se paralice toda una economía a través de un ataque y de una desactivación de los sistemas de control de sus redes de electricidad, comunicaciones y transporte. 
Es cierto que el impacto de los desastres naturales es menos sistemático; sin embargo, si una calamidad saca de funcionamiento a componentes clave de las redes que carecen de procedimientos de redundancia y de respaldo, los efectos son similares. 
Inclusive la respuesta rápida es más efectiva si las redes y los sistemas clave – en especial la red de electricidad – tienen capacidad de resiliencia. 
¿Por qué tendemos a no invertir lo suficiente en capacidad de resiliencia para los sistemas clave de nuestras economías? 
Una explicación es que en tiempos normales se ve a la redundancia como una pérdida, con cálculos costo-beneficio que descartan una mayor inversión. 
Esta explicación parece ser claramente incorrecta: las estimaciones de numerosos expertos indican que la redundancia integrada es rentable a menos que se asignen probabilidades bajas no realistas a eventos perjudiciales. 
Esto lleva a una segunda explicación que es más plausible, que es de carácter psicológico y conductual. 
Tenemos una tendencia a subestimar tanto las probabilidades como las consecuencias de lo que en el mundo de las inversiones se denominan como “eventos que producen altas pérdidas”. 
Para agravar este patrón se tienen incentivos deficientes. 
Los denominados principales, ya sean estos inversores o votantes, determinan los incentivos de los agentes, ya sean ellos administradores de activos o funcionarios y formuladores de políticas elegidos mediante voto. 
Si los principales comprenden el riesgo sistémico de manera incorrecta, puede que sus agentes, incluso en caso de que ellos sí entiendan bien tal riesgo sistémico, no sean capaces de responder sin perder apoyo, ya sea en la forma de votos o de activos bajo su administración. 
Otra línea de razonamiento indica que las empresas que dependen en gran medida de la continuidad – por ejemplo, los hospitales, las empresas de tercerización en la India y las bolsas de valores – invertirán en sus propios sistemas de respaldo. 
De hecho, lo hacen. Pero dicha acción ignora una serie de asuntos relativos a la movilidad, seguridad y vivienda de los trabajadores. 
Un patrón amplio de auto-seguro que se establece debido a que no se invierte lo suficiente en infraestructura con capacidad de resiliencia es una opción ineficiente y claramente inferior. 
No invertir lo suficiente en infraestructura (incluyendo en mantenimiento diferido) se ha generalizado en casos en los que las consecuencias son inciertas y/o no inmediatas. 
En realidad, la inversión insuficiente y la inversión con financiamiento a través de deuda son equivalentes en un aspecto crucial: ambas transfieren costos a un futuro grupo poblacional. 
Pero incluso la financiación a través de deuda es una mejor opción que ninguna inversión en lo absoluto, si se toman en cuenta las pérdidas irrecuperables. 
Las ciudades y los países que aspiran a ser centros neurálgicos o componentes críticos en los sistemas financieros y económicos nacionales o mundiales tienen que ser predecibles, confiables y deben tener capacidad de resiliencia. 
Eso implica un estado de derecho transparente, y una gestión macroeconómica competente, conservadora y anti-cíclica. Pero también significa tener una capacidad de resiliencia física y una capacidad para resistir impactos. 
Los centros comerciales-económicos a los que les hace falta capacidad de resiliencia crean cascadas de daños colaterales cuando dejan de operar. 
En el transcurso del tiempo, se los dejará de lado y se los sustituirá por alternativas que tengan mayor capacidad de resiliencia. 

No es momento de fundamentalismo comercial 
CAMBRIDGE – "Uno de los desafíos cruciales" de nuestra era "es mantener un sistema comercial internacional abierto y en expansión". Desafortunadamente, "los principios liberales" del sistema comercial mundial "están bajo un creciente ataque". 
"El proteccionismo se ha vuelto cada vez más prevaleciente". "Existe un gran peligro de que el sistema se quiebre… o de que colapse en una repetición sombría de los años 1930". 
Estarían disculpados si pensaran que estas frases fueron tomadas de una de las recientes expresiones de preocupación en los medios económicos y financieros sobre la actual aversión a la globalización. 
En verdad, fueron escritas hace 35 años, en 1981. 
El problema entonces era la estanflación en los países avanzados y el cuco comercial era Japón, más que China, que estaba al acecho -y se apropiaba- de los mercados globales. 
Estados Unidos y Europa habían respondido erigiendo barreras comerciales e imponiendo "restricciones voluntarias a la exportación" (RVE) sobre los autos y el acero japoneses. 
Era muy común hablar del "nuevo proteccionismo" en aumento. 
Lo que sucedió luego iba a desmentir ese pesimismo sobre el régimen comercial. 
En lugar de caer, el comercio global explotó en los años 1990 y 2000, impulsado por la creación de la Organización Mundial de Comercio, la proliferación tanto del comercio bilateral y regional como de los acuerdos de inversión, y el ascenso de China. 
Se lanzó una nueva era de globalización -de hecho, algo más parecido a una híper-globalización. 
En retrospectiva, el "nuevo proteccionismo" de los años 1980 no fue un quiebre radical con el pasado. Fue más un caso de mantenimiento de régimen que de alteración de régimen, como ha escrito el politólogo John Ruggie. 
Las "salvaguardas" de las importaciones y las RVE del momento eran ad hoc, pero eran respuestas necesarias a los desafíos en materia de distribución y ajuste planteados por el surgimiento de nuevas relaciones comerciales. 
Los economistas y especialistas en comercio que generaron falsas alarmas en aquel momento estaban equivocados. 
Si los gobiernos hubieran escuchado su consejo y no hubieran respondido a sus electores, posiblemente habrían empeorado aún más las cosas. 
Lo que a los contemporáneos les parecía un proteccionismo perjudicial fue, en verdad, una manera de descargar tensión para impedir una acumulación excesiva de presión política. 
¿Los observadores están siendo igual de alarmistas sobre el ataque contra la globalización de hoy? 
El Fondo Monetario Internacional, entre otros, ha advertido recientemente que el crecimiento lento y el populismo podrían llevar a un estallido de proteccionismo. 
"Es de vital importancia defender las perspectivas de aumentar la integración comercial", según el economista jefe del FMI, Maurice Obstfeld. 
Hasta el momento, sin embargo, hay pocas señales de que los gobiernos se estén alejando decididamente de una economía abierta. 
El sitio web globaltradealert.org mantiene una base de datos de medidas proteccionistas y es una fuente frecuente para reclamos de un proteccionismo progresivo. 
Si hacen clic en su mapa interactivo de medidas proteccionistas, verán una explosión de fuegos artificiales -círculos rojos en todo el mundo-. Parece alarmante hasta que uno hace clic en las medidas aperturistas y descubre una cantidad comparable de círculos verdes. 
La diferencia esta vez es que las fuerzas políticas populistas parecen mucho más poderosas y más cerca de ganar elecciones -en parte, una respuesta al estado avanzado de globalización alcanzado desde los años 1980-. 
No hace mucho tiempo, habría sido inimaginable contemplar una salida Brexit de la Unión Europea o un candidato republicano en Estados Unidos que promete renegar de los acuerdos comerciales, construir un muro contra los inmigrantes mexicanos y castigar a las empresas que se trasladen offshore. 
El Estado-nación parece decidido a reafirmarse. 
Pero la lección de los años 1980 es que cierta reversión de la híper-globalización no tiene por qué ser algo malo, siempre que sirva para mantener una economía mundial razonablemente abierta. 
Como sostuve frecuentemente, necesitamos un mejor equilibrio entre autonomía nacional y globalización. 
En particular, necesitamos colocar los requerimientos de la democracia liberal por delante de los del comercio internacional y la inversión. 
Un reequilibrio de esas características dejaría mucho espacio para una economía global abierta; por cierto, la haría posible y la sustentaría. 
Lo que torna peligroso a un populista como Donald Trump no son sus propuestas específicas en materia de comercio. Es que no son congruentes con una visión coherente de cómo Estados Unidos y una economía mundial abierta pueden prosperar codo a codo (también es, por supuesto, la plataforma nativista e intolerante sobre la cual está haciendo campaña y con la que probablemente gobernaría). 
El desafío clave que enfrentan los partidos políticos tradicionales en las economías avanzadas hoy es diseñar una visión de esa naturaleza, junto con un discurso que eclipse a los populistas. 
No se les debería pedir a esos partidos de centro-derecha y de centro-izquierda que salven la híper-globalización a toda costa. 
Los defensores del comercio deberían ser comprensivos si adoptan políticas poco ortodoxas para comprar respaldo político. 
Deberíamos ver, en cambio, si sus políticas están impulsadas por un deseo de equidad e inclusión social o por impulsos nativistas y racistas; si quieren mejorar o debilitar el régimen de derecho y la deliberación democrática, y si están intentando salvar la economía mundial abierta -aunque con diferentes normas básicas- y no minarla. 

El proteccionismo no protegerá los puestos de trabajo 
CAMBRIDGE – Además de preocuparse por el futuro de los empleos de calidad, los líderes políticos de Estados Unidos y Europa harían bien en examinar los problemas mucho mayores que enfrentan los países asiáticos en desarrollo, que amenazan con ejercer una gran presión a la baja sobre los salarios globales. 
En India, donde la renta per cápita equivale a alrededor de una décima parte de la estadounidense, anualmente más de diez millones de personas abandonan el campo para desplazarse hacia las zonas urbanas. A menudo no pueden encontrar trabajo ni siquiera como chaiwalas, mucho menos como programadores. 
La misma ansiedad sobre el futuro de los empleos que tienen los estadounidenses y europeos es mucho más profunda en Asia. 
¿Debe la India seguir el modelo tradicional de exportación de manufacturas que inició Japón y que han seguido tantos otros países, incluyendo China? 
¿Cuál sería el resultado, si consideramos que la automatización volverá obsoletos la mayoría de esos trabajos en las próximas dos décadas? 
Por supuesto, existe el sector servicios, en el cual trabaja el 80% de la población de las economías avanzadas, y donde la externalización de la India sigue liderando a nivel mundial. 
Lamentablemente, aquí las previsiones también son desalentadoras. 
Los sistemas automatizados de llamadas ya han reemplazado una parte sustancial del negocio global de centros de llamadas, y muchos trabajos de programación rutinarios también están perdiendo terreno frente a los ordenadores. 
El progreso económico de China podría ser lo más destacable de los últimos 30 años, pero enfrenta desafíos similares. 
Si bien este país se encuentra mucho más urbanizado que la India, todavía está intentando hacer migrar a sus ciudades a diez millones de personas al año. 
La integración de los nuevos trabajadores resulta cada vez más difícil debido a la pérdida de empleos fruto de la automatización y a competidores con salarios inferiores como Vietnam y Sri Lanka. 
En el último tiempo, el aumento del proteccionismo global ha agravado esta compleja situación. Así lo ejemplifica la decisión de Foxconn (un importante proveedor de Apple) de invertir 10.000 millones de dólares en una nueva fábrica en Wisconsin. 
Evidentemente, los 13.000 nuevos puestos de trabajo en Estados Unidos representan una ínfima parte de los 20 millones (o más) que India y China deben crear cada año, o incluso si se los compara con los dos millones que necesita Estados Unidos. 
Estados Unidos y Europa podrían tener algún margen para hacer más justo el comercio, como Trump dice que hará. 
Por ejemplo, muchas plantas siderúrgicas chinas tienen controles de contaminación de última generación, pero se las puede desconectar para ahorrar costes. 
Cuando el resultado es que el exceso de producción se vende en los mercados mundiales a bajos precios, se justifica plenamente el que los países occidentales tomen contramedidas. 
Desafortunadamente, el largo historial de proteccionismo comercial rara vez se expresa como un golpe “quirúrgico”. 
Con mucha mayor frecuencia, los principales beneficiarios son los ricos con contactos políticos, en tanto que los perdedores son los consumidores que pagan precios más altos. 
Los países que se cierran demasiado a la competencia exterior finalmente pierden su ventaja, afectando su innovación, sus puestos de trabajo y su crecimiento. 
Por ejemplo, Brasil e India han sufrido históricamente políticas comerciales cerradas, aunque ambos países se han vuelto más abiertos en los últimos años. 
Otro problema es que la mayoría de las economías occidentales se han vuelto profundamente interrelacionadas en las cadenas mundiales de suministro. 
Incluso el gobierno de Trump tuvo que reconsiderar su idea de retirarse del Tratado de Libre Comercio de América del Norte cuando se dio cuenta de que muchas de sus importaciones procedentes de México tienen un considerable contenido estadounidense. 
La imposición de altas barreras arancelarias podría costar tantos empleos en Estados Unidos como en México. 
Si Estados Unidos elevara drásticamente sus aranceles aduaneros, una gran parte de los costos se transferiría a los consumidores en forma de mayores precios. 
El comercio también penetrará cada vez más en el sector de los servicios. 
El turco mecánico de Amazon (llamado así por la máquina para jugar ajedrez del siglo XVIII que en realidad escondía a una persona) es un ejemplo de las nuevas plataformas que permiten a los compradores contratar tareas muy pequeñas y específicas (por ejemplo, programación o transcripción de datos) pagando salarios propios del tercer mundo. 
El ingenioso lema de Amazon es “inteligencia artificial artificial”. 
Incluso si los proteccionistas pudieran detener la externalización de tareas, ¿cuál sería el costo? 
Sin duda, se requiere una regulación de las plataformas de servicios en línea, como ya lo ha demostrado la experiencia con Uber. 
Pero, dada la gran cantidad de nuevos empleos que India y China necesitan crear cada año, y con un Internet altamente permeable, es una locura pensar que las economías avanzadas pueden frenar eficazmente las exportaciones de servicios. 
Por lo tanto, ¿cómo deberían los países enfrentar el imparable avance de la tecnología y el comercio? 
En un futuro previsible, se puede lograr mucho mejorando la infraestructura y la educación. 
Mientras el resto del mundo se tambaleaba con las secuelas de la crisis financiera de 2008, China siguió ampliando sus extensas cadenas logísticas y de suministro. 
En un mundo en el probablemente las personas tendrán que cambiar de trabajo con frecuencia, y a veces radicalmente, se necesitan cambios drásticos en la educación para adultos, principalmente a través del aprendizaje en línea. 
Por último, los países deben lograr una mayor redistribución por medio de impuestos y transferencias. 
Las tradicionales políticas comerciales populistas, como las que Trump ha propugnado, no han funcionado en el pasado, y posiblemente lo harán incluso peor ahora. 

El retorno de la inversión pública 
CAMBRIDGE – La idea de que la inversión pública en infraestructura (calles, represas, centrales de energía, etc.) es un motor indispensable del crecimiento económico siempre ejerció una poderosa influencia en los funcionarios de países pobres. 
También estuvo detrás de los primeros programas de ayuda al desarrollo después de la Segunda Guerra Mundial, cuando el Banco Mundial y diversas instituciones bilaterales comenzaron a canalizar recursos a países recientemente independizados, para la financiación de proyectos de gran escala. 
Y es la motivación del nuevo Banco Asiático de Inversión en Infraestructura (BAII) liderado por China, que busca cubrir el presunto faltante de infraestructuras de la región, por un valor estimado en 8 billones de dólares. 
Pero hace mucho que este tipo de modelo de crecimiento impulsado por la inversión pública (a menudo denominado despectivamente “fundamentalismo del capital”) perdió el favor de los expertos en desarrollo. 
Desde los años setenta, los economistas han recomendado a los funcionarios restar énfasis al sector público, el capital físico y la infraestructura, y priorizar en cambio los mercados privados, el capital humano (habilidades y capacitación) y las reformas administrativas e institucionales. 
El resultado, según todas las apariencias, fue una total transformación de las estrategias de desarrollo. 
Pero tal vez sea hora de reconsiderar ese cambio. 
Si uno observa los países que, a pesar del empeoramiento de la situación económica global, todavía crecen rápidamente, verá que en gran medida se debe a la inversión pública. 
En África, el ejemplo de éxito más sorprendente de la última década es Etiopía. 
Su economía viene creciendo a un ritmo anual promedio mayor a 10% desde 2004, lo que se trasladó a una importante reducción de la pobreza y una mejora de los indicadores sanitarios. 
A diferencia de muchos de sus vecinos en el continente, el país no tiene abundancia de recursos y no se benefició con el auge de los commodities. 
Y la liberalización económica con reformas estructurales que suelen recomendar el Banco Mundial y otros donantes internacionales tampoco tuvo mucho que ver. 
En cambio, el veloz crecimiento fue resultado de un inmenso aumento de la inversión pública, de 5% del PIB a principios de los noventa a 19% en 2011 (la tercera tasa más alta del mundo). 
El gobierno etíope se embarcó en una campaña de gasto para construir rutas, vías férreas, centrales de energía y un sistema de extensión agrícola que mejoró considerablemente la productividad en las áreas rurales donde vive la mayoría de los pobres. 
El gasto se financió en parte con ayudas extranjeras y en parte con políticas heterodoxas (como la represión financiera) que canalizaron ahorros privados hacia el Estado. 
El veloz crecimiento de la India también se basa en un sustancial aumento de la inversión, que ahora equivale a cerca de la tercera parte del PIB. 
Buena parte del incremento provino de fuentes privadas, muestra de la gradual flexibilización de trabas al sector empresarial que se produjo desde inicios de los ochenta. 
Pero el sector público sigue siendo un actor importante. 
El gobierno tuvo que intervenir, porque tanto la inversión privada como la productividad total de los factores decayeron en años recientes. 
En la actualidad, la inversión pública en infraestructura ayuda a mantener el impulso de crecimiento de la India. 
Según declaraciones del jefe de asesores económicos del gobierno, Arvind Subramanian: “Creo que los dos sectores que frenan la economía son las inversiones privadas y las exportaciones. (...) 
Por eso (...) la inversión pública cubrirá el faltante”. 
En América latina, Bolivia es uno de los pocos países exportadores de minerales que se libró de correr la misma suerte de otros ante la actual caída de precio de los commodities. 
Se prevé que en 2015 el PIB boliviano siga creciendo a un ritmo superior al 4% anual, en una región cuya producción general se está reduciendo (un 0,3%, según las últimas proyecciones del Fondo Monetario Internacional). 
En buena medida eso se relaciona con la inversión pública, que el presidente Evo Morales considera motor de la economía boliviana. 
De 2005 a 2014, la inversión pública total como porcentaje del PIB nacional creció a más del doble (de 6% a 13%), y el gobierno pretende subir aun más el cociente en los años venideros. 
Sabemos que los grandes aumentos de inversión pública, igual que las bonanzas de commodities, muchas veces terminan mal: su rentabilidad económica y social disminuye, el dinero se acaba, y está todo listo para una crisis de deuda. 
Un estudio reciente del FMI señala que, tras algunos efectos positivos iniciales, la inversión pública pierde la mayor parte de su fuerza. 
Pero eso depende en gran medida de las condiciones locales. 
La inversión pública puede mejorar la productividad de una economía por tiempo considerable (tal vez una década o más), como ha sido claramente el caso de Etiopía. 
También puede ser un catalizador de la inversión privada: hay cierta evidencia de que eso ocurrió estos últimos años en la India. 
Los beneficios potenciales de la inversión pública no son solo para los países en desarrollo. 
De hecho, puede que un aumento de la inversión pública local hoy fuera especialmente ventajoso para las economías avanzadas de América del norte y Europa occidental. 
Tras la gran recesión, estas economías tienen muchas áreas donde sería útil un aumento del gasto público, para aumentar la demanda y el empleo, restaurar infraestructuras deterioradas y dar impulso a las actividades de investigación y desarrollo, especialmente en tecnologías ecológicas. 
En el debate político suelen contraponerse a estos argumentos objeciones relacionadas con el equilibrio fiscal y la estabilidad macroeconómica. 
Pero la inversión pública es distinta de otros tipos de gasto público (como el pago de salarios de empleados estatales o las transferencias sociales), porque sirve para acumular activos, en vez de consumirlos. 
En la medida en que la rentabilidad de esos activos supere el costo de financiación, la inversión pública mejora la situación fiscal en la práctica. 
Como no sabemos cómo terminarán los experimentos de Etiopía, la India o Bolivia, corresponde tomar recaudos al extrapolar la experiencia de esos países a otros casos. 
Pero los tres son ejemplos que otras naciones, incluidas las desarrolladas, deberían observar atentamente en su búsqueda de estrategias de crecimiento viables en un entorno económico global cada vez más hostil. 

Inversión pública, ¿para qué? 
MILÁN – El mundo enfrenta la perspectiva de un prolongado período de débil crecimiento económico. 
Pero se trata de un riesgo, no del destino. La mejor forma de evitar un resultado de ese tipo es descubrir la forma de canalizar las grandes reservas de ahorro hacia inversiones del sector público que mejoren la productividad. 
Las mejoras de la productividad son fundamentales para el crecimiento a largo plazo, ya que habitualmente se traducen en mayores ingresos que, a su vez, impulsan la demanda. 
Por supuesto, es un proceso que lleva tiempo (especialmente si, por ejemplo, quienes inicialmente reciben ese mayor ingreso ya tienen una elevada tasa de ahorro), pero con abundantes inversiones en las áreas adecuadas, se puede sostener el crecimiento de la productividad. 
El peligro reside en las inversiones basadas en deuda que desplazan la demanda del futuro hacia el presente sin estimular el aumento de la productividad. 
Este enfoque inevitablemente conduce a una desaceleración del crecimiento y hasta puede dar lugar a una crisis financiera como la que recientemente hizo temblar a Estados Unidos y Europa. 
Esas crisis causan grandes shocks de demanda negativa cuando los excesos de deuda y las caídas de los precios de los activos perjudican los balances, que luego necesitan un aumento del ahorro para recuperarse: una combinación letal para el crecimiento. 
Si la crisis tiene lugar en una economía con importancia sistémica, como EE. UU. o Europa (los dos mayores mercados externos para las economías emergentes), el resultado es un déficit mundial de demanda agregada. 
De hecho, las graves restricciones a la demanda son una característica clave del actual entorno económico mundial. 
Si bien EE. UU. finalmente está saliendo de un prolongado período durante el cual el producto potencial superó a la demanda, el elevado desempleo continúa reprimiendo la demanda en Europa. 
Una de las principales víctimas es el sector de los transables en China, donde la demanda interna aún es inadecuada para cubrir el déficit y evitar una desaceleración del crecimiento del PBI. 
Otra tendencia notable es que las economías se están recuperando de los recientes shocks de demanda con ritmos diferentes: aquellas más flexibles y dinámicas, como las EE. UU. y China, muestran un mejor desempeño que sus contrapartes en los mundos desarrollado y emergente. 
La excesiva regulación del sector de no transables en Japón ha limitado el crecimiento de su PBI durante años, mientras que las rigideces estructurales en las economías europeas impiden la adaptación a los avances tecnológicos y a las fuerzas de los mercados globales. 
Las reformas orientadas a aumentar la flexibilidad de una economía siempre son difíciles –más aún en tiempos de escaso crecimiento–, porque requieren eliminar protecciones de los intereses creados en el corto plazo para lograr una mayor prosperidad en el largo plazo. 
Considerando esto, resulta fundamental encontrar maneras de impulsar la demanda para facilitar las reformas estructurales en las economías relevantes. 
Eso nos lleva al tercer factor detrás del anémico desempeño de la economía mundial: la infrainversión, especialmente del sector público. En EE. 
UU. la inversión en infraestructura se mantiene por debajo de los niveles óptimos y la inversión en la base de conocimiento y tecnología de la economía está decayendo, en parte porque la presión para mantener el liderazgo en esas áreas se ha desvanecido con el fin de la Guerra Fría. 
Europa, por su parte, se ve limitada por su excesiva deuda pública y sus débiles posiciones fiscales. 
En el mundo emergente, India y Brasil son apenas dos casos en que la inversión inadecuada ha mantenido al crecimiento por debajo de su potencial (aunque eso puede estar cambiando en la India). 
La notable excepción es China, que ha mantenido niveles elevados (tal vez a veces excesivos) de inversión pública durante el período poscrisis. 
Las inversiones públicas adecuadamente dirigidas pueden ayudar mucho a impulsar el desempeño económico: generan demanda agregada rápidamente, alimentan el crecimiento de la productividad al mejorar el capital humano, fomentan la innovación tecnológica y estimulan la inversión del sector privado al aumentar los rendimientos. 
Si bien la inversión pública no puede solucionar una gran brecha en la demanda de la noche a la mañana, sí puede acelerar la recuperación y establecer patrones de crecimiento más sostenibles. 
El problema es que las políticas monetarias no convencionales en algunas de las economías más importantes han creado un entorno de bajos rendimientos y dejaron a los inversores un tanto desesperados por opciones de alto rendimiento. 
Muchos fondos de pensión tienen patrimonios negativos, porque los rendimientos necesarios para cubrir sus pasivos de largo plazo parecen imposibles de lograr. 
Mientras tanto, el capital se acumula en los balances de los adinerados y en los fondos soberanos de inversión patrimonial 
Si bien el estímulo monetario es importante para facilitar el desapalancamiento, evitar las disfunciones en el sistema financiero y mejorar la confianza de los inversores, no puede colocar a una economía en una senda de crecimiento sostenible por sí solo, algo que los funcionarios de los bancos centrales han enfatizado en reiteradas ocasiones. 
Las reformas estructurales, junto con una mayor inversión, también son necesarias. 
Dado el grado en que la demanda insuficiente está limitando al crecimiento, la inversión debe llegar primero. 
Frente a las fuertes limitaciones fiscales (y políticas), los responsables de la elaboración de las políticas deben abandonar la errónea noción de que las inversiones con amplios –y, en alguna medida no apropiables– beneficios públicos deben ser financiadas solo con fondos públicos. 
En lugar de ello, debe establecer canales de intermediación para el financiamiento a largo plazo. 
Al mismo tiempo, este enfoque implica que los responsables de las políticas deben encontrar formas para garantizar que la inversión pública genere rentabilidad para los inversores privados. 
Afortunadamente, existen modelos, como los aplicados a los puertos, las carreteras y los sistemas ferroviarios, además del sistema de derechos de propiedad intelectual. 
Esos esfuerzos no deben verse limitados por las fronteras internacionales. 
Dado que aproximadamente un tercio del producto de las economías avanzadas es transable –una proporción que no hará más que aumentar, ya que los avances tecnológicos permiten el intercambio de más servicios– los beneficios de un programa para canalizar ahorros hacia la inversión pública se derramarían hacia otras economías. 
Este es el motivo por el cual el G20 debiera fomentar la inversión pública de sus países miembros, mientras que las instituciones financieras internacionales, los bancos de desarrollo y los gobiernos nacionales debieran canalizar el capital privado hacia la inversión pública, con rentabilidades adecuadas. 
Con un enfoque de ese tipo, la «nueva normalidad» de la economía podría pasar de su actual trayectoria mediocre a una de sólido crecimiento sostenible. 

Invertir en finales felices 
LONDRES – Las inversiones públicas y privadas en la economía real han sido blanco de ataques desde el comienzo de la crisis financiera de 2008. 
En tiempos difíciles puede parecer lógico hacer recortes en las inversiones a fin de generar dividendos aunque solo a largo plazo, y por ende, seguir teniendo dinero y recursos para abordar problemas de corto plazo. 
De hecho, los recortes en inversiones para nuestro futuro –ya sea en las personas, en el planeta, en instituciones políticas o en empresas– es sumamente irracional. 
Solo mediante inversiones en ideas visionarias, en pensamiento básico, en investigación y desarrollo, y en innovación, podemos garantizar un mejor futuro –que sea más libre, más pacífico y más próspero –que el pasado. 
Por ejemplo, la educación infantil temprana, la medicina preventiva, las bibliotecas, la infraestructura física y la investigación científica básica, todo tiene un costo –y estudios muestran que vale la pena. 
Sin embargo, cuando los responsables del diseño de políticas necesitan hacer recortes al gasto, la inversión en los bienes públicos es lo primero que a menudo se ve afectado porque los votantes no sienten los efectos en el corto plazo. 
Gran parte del daño se difiere, y precisamente por esta razón los recortes son atractivos en términos políticos. 
Sin embargo, la sociedad no debería permitirse este tipo de sacrificios. 
Debemos empezar a invertir en las personas en el momento más temprano posible –desde el nacimiento. 
Se necesita un acceso universal a la alimentación de alta calidad y servicios de salud preventivos, así como programas de aprendizaje tempranos para los niños con el fin de crear bases sólidas sobre las que los países en todo el mundo puedan asegurar su futuro avance social y crecimiento económico. 
De igual manera, para niños y adultos, el valor real se puede encontrar, por ejemplo, en bibliotecas públicas –espacios de encuentro secular y libre que ofrecen acceso universal al aprendizaje, y cada vez más, prestan un servicio de entrada a servicios digitales. 
Sucede lo mismo con programas culturales e instituciones que estimulan el avance de las ciencias y el florecimiento de las artes. Estas esferas también son necesarias para asegurarse que los ciudadanos pueden contribuir productivamente a sus sociedades y economías. 
La tentación de recortar la inversión de largo plazo en tiempos económicos difíciles también acecha la esfera privada. 
Y las empresas en todo el mundo, pequeñas y grandes, han estado sucumbiendo a la tentación desde el inicio de la desaceleración económica global. 
A medida que las empresas se ven obligadas a examinar sus resultados y volverse más eficientes, reducen la inversión en investigación y desarrollo, en desarrollo y capacitación de empleados, en infraestructura, entre otras esferas. 
Otro asunto que grava las cosas es que las líneas de presupuesto son las últimas que se restablecen cuando mejoran las perspectivas económicas. 
Por ejemplo, ante la presión de los inversionistas, las empresas farmacéuticas han reducido de manera espectacular sus actividades de investigación, y recurren en cambio a estrategias de adquisición. 
El objetivo es reducir los riesgos mediante la compra de empresas que ya han realizado las costosas investigaciones básicas y han desarrollado fármacos ya probados. 
Obviamente, esas estrategias no funcionarán a largo plazo si nadie está dispuesto a invertir en las primeras etapas de la investigación en áreas críticas como la biotecnología, la tecnología digital, las fuentes renovables de energía y otras similares. 
En vista de que los inversionistas para las primeras etapas son escasos, de que los gobiernos están abandonando la investigación básica y de que quienes financian las investigaciones en las universidades piden cada vez más que quienes reciben los fondos muestren el "impacto" de su trabajo, ¿quién financiará la toma de riesgos? 
Si nadie lo hace, el pozo se secará y ya no habrá nada qué adquirir. 
De forma similar, en lugar de invertir en infraestructura nueva, las empresas reparan la vieja. 
Pero reparar las cosas viejas no funcionará para siempre. 
Al no dedicar recursos para invertir en operaciones nuevas, rentables y favorables al medio ambiente, o en desarrollar las capacidades y conocimientos de los empleados, o en innovación, los ahorros a corto plazo de las empresas se harán a costa de su éxito a largo plazo. 
Las decisiones que están tomando las empresas no solo afectan a sus operaciones, sino que tienen consecuencias profundas para sus consumidores, proveedores y las sociedades en las que operan. 
No invertir en el futuro afectará el futuro de todos. 
No todo lo que vale la pena intentar tiene un efecto inmediato positivo en los resultados financieros ni se puede clasificar con precisión. 
Si las decisiones de inversión pública y privada están orientadas solo por lo que se mide y define fácilmente, perderemos los momentos trascendentes que caracterizan en gran medida el avance y los logros de la humanidad. 
En el sector privado y en el público, necesitamos comprometernos con la inversión de largo plazo en la niñez y la educación, en la ciencia y la tecnología, en la salud y la medicina o en la creación de instituciones sólidas que ofrezcan fundamentos sostenibles de sociedades pacíficas, democráticas y prósperas. 
Invertir en el futuro nunca es un desperdicio. 
La única manera de ver finales felices es invertir en buenos inicios. 

La desigualdad financiada públicamente 
WASHINGTON, DC – Uno de los factores que estimula el dramático aumento de la desigualdad en el mundo y la concentración de la riqueza en la punta de la pirámide del ingreso es la dinámica entre la innovación y los mercados internacionales. 
En manos de un buen empresario, el valor de un descubrimiento tecnológico puede representar miles de millones de dólares, que responde a protecciones reglamentarias y a la naturaleza de los mercados globales de que "el ganador se queda con todo". 
Sin embargo, a menudo se ignora el papel de los fondos públicos en la concentración moderna de la riqueza privada. 
Como señaló recientemente Dani Rodrik, especialista en economía del desarrollo, gran parte de la inversión básica en nuevas tecnologías en Estados Unidos se hizo con fondos públicos. 
El financiamiento puede ser directo, o mediante instituciones como el Departamento de Defensa o los Institutos Nacionales de Salud (NIH, por sus siglas en inglés); o indirecta, en la forma de exenciones fiscales, prácticas de contratación pública y subsidios a laboratorios académicos o centros de investigación. 
Cuando una vía de investigación se agota, como sucede en muchas ocasiones, los costos recaen en el sector público. 
Pero para aquellas investigaciones que son fructíferas, la situación resulta muy diferente. 
Una vez creada una nueva tecnología, los empresarios privados, con la ayuda de capital de riesgo, la adaptan de acuerdo a la demanda de los mercados mundiales, crean monopolios de largo plazo que les permiten obtener enormes ganancias; mientras que los beneficios revertidos en el Estado, a pesar de ser el principal responsable del desarrollo de estas tecnologías, son escasos o nulos. 
El economista Jeffrey Sachs, citaba Sovaldi, medicamento utilizado para curar la hepatitis C. Como Sachs explica, Gilead Sciences, la compañía encargada de la comercialización del medicamento, posee una patente para el tratamiento que expirará en 2028, lo que le permite aplicar precios monopolistas. 
Por ejemplo, 84,000 dólares para un tratamiento de 12 semanas, lo que excede con creces los contados cientos de dólares que cuesta producir el medicamento. 
El año pasado, las ventas de Sovaldi y Harvoni, otro medicamento que la compañía comercializa por 94,000 dólares, aumentaron a 12,400 mil millones de dólares. 
Sachs calcula que el sector privado invirtió menos de 500 millones de dólares en investigación y desarrollo para crear Sovaldi –inversión que Gilead pudo recuperar en solo unas cuantas semanas de venta. 
Sin embargo, El NIH y el Departamento de Asuntos relacionados con los Veteranos de los Estados Unidos habían financiado en gran parte el lanzamiento de la nueva empresa que desarrolló el medicamento y que más tarde fue adquirida por Gilead. 
Sin duda, la imaginación, el dominio del uso de la mercadotecnia y las capacidades de gestión de los empresarios privados son cruciales para la aplicación exitosa de una nueva tecnología. 
Además, precios más bajos, mejores productos y excedentes del consumidor derivados de la comercialización de numerosas innovaciones, ofrecen sin duda importantes beneficios sociales. 
Sin embargo, no se debe pasar por alto el papel del gobierno en estas historias de éxito. 
Datos conjuntos de la OCDE y Eurostat muestran que en Estados Unidos el gasto público directo representó el 31% de los fondos destinados a I+D en 2012. 
Si se añaden gastos indirectos, como las exenciones fiscales, esta proporción sería de al menos 35%. 
Las enormes ganancias que a menudo obtienen unos pocos actores privados gracias a un gasto público de tal magnitud, es una de las principales causas de la concentración excesiva de ingresos. 
Existen distintas formas de cambiar estas prácticas. 
Rodrik propone la creación de empresas de capital de riesgo –fondos soberanos de inversión– que tomen acciones a cambio de avances intelectuales creados con financiamiento público. 
Otra solución sería reformar el sistema tributario para reducir las ganancias cuando un individuo o empresa obtienen dividendos con base en investigaciones financiadas con gasto público. 
Ambas soluciones tienen algunos obstáculos. 
Por ejemplo, los fondos soberanos tendrían que ser protegidos de políticas clientelistas, tal vez mediante acciones sin derecho a voto. 
Aumentar los impuestos a los beneficiarios de la investigación realizada con fondos públicos sería otro desafío, pues la relación entre un descubrimiento original y la riqueza que éste genera puede ser difícil de cuantificar. 
Existe también el problema de la movilidad del capital mundial y la evasión fiscal, que el G-20 apenas empieza a abordar. 
Es posible ver otros enfoques: por ejemplo, fortalecer la legislación en materia de patentes o imponer controles de precios a las industrias monopólicas, como la farmacéutica; estrategia que varias economías de mercado ya han adoptado. 
Sin embargo, lo que no funcionaría es destinar menos recursos públicos a la investigación e innovación –motores clave del crecimiento económico. 
La movilización de talentos no exige destinar gran parte de los dividendos; algo así como un margen de ganancia de 50% sería una ganancia aceptable por el éxito de una iniciativa empresarial. 
Sin embargo, múltiplos de esa cantidad simplemente acaban convirtiéndose en regalos del sector público a unos cuantos individuos. 
Es necesario encontrar una combinación de medidas y de acuerdos internacionales que permitan a los contribuyentes obtener un rendimiento aceptable de sus inversiones, sin eliminar los incentivos a empresarios avezados para la comercialización de sus productos innovadores. 
La seriedad de este problema no debe subestimar. 
Las inversiones en juego contribuyen a la creación de una nueva aristocracia que puede transferir su patrimonio por herencia. 
Si es posible invertir enormes sumas para proteger privilegios mediante el financiamiento de campañas electorales (como actualmente sucede en los Estados Unidos), las consecuencias de este problema, para la democracia y la eficiencia económica a largo plazo, podrían ser sistémicas. 
Las soluciones son demasiado complejas, pero vale la pena buscarlas. 

Las peligrosas premisas de PROMESA 
NUEVA YORK – La economía de Puerto Rico está en serios problemas. 
Más de una década de recesión llevó a la insostenibilidad de la deuda pública e impulsó flujos migratorios hacia Estados Unidos continental, afectando la vida de miles de familias e imponiendo una mayor carga a quienes permanecen en esta isla. 
La reversión de esta dinámica desestabilizadora requerirá de una reestructuración de la deuda que proporcione el alivio necesario para implementar políticas que favorezcan el crecimiento. 
Lamentablemente, lo que se ofrece en la actualidad no es para nada suficiente. 
(PROMESA, por sus siglas en inglés). Esa ley federal, promulgada en junio de 2016, también estableció una Junta de Supervisión con potestad para tomar decisiones fiscales para el Estado Libre Asociado de Estados Unidos. 
El proceso de reestructuración comenzó el 3 de mayo, cuando la Junta presentó una petición ante un tribunal federal. 
Sin embargo, aún no se han tomado muchas decisiones cruciales, tales como a cuánto ascenderá el alivio total de la deuda y cómo se distribuirá el “recorte” entre los titulares de diferentes tipos de bonos. 
Estas decisiones determinarán qué políticas son las factibles para impulsar las perspectivas económicas de Puerto Rico y, por lo tanto, cuánto puede pagar a sus acreedores. 
En el núcleo de cualquier esfuerzo para resolver la crisis de la deuda debe estar la comprensión sobre que en la misma forma que la actual reestructuración de la deuda afecta al crecimiento futuro de Puerto Rico, el crecimiento futuro de Puerto Rico afecta la cantidad de reestructuración de deuda que se necesita. 
Sin embargo, el plan fiscal de diez años aprobado por la Junta para el período 2017-2026 – plan que inevitablemente se constituirá en la base para las discusiones sobre la reestructuración de la deuda – parece ignorar esta circularidad. 
El propio plan reconoce que su adopción implica otra “década perdida” para la actividad económica y que se debilitará la sostenibilidad de la deuda, perpetuando de esa forma una crisis que todas las partes interesadas desearían que llegase a su fin (véase la figura). 
Desafortunadamente, la caída del Producto Nacional Bruto (PNB) real que se proyecta, misma que de por sí ya es profunda, es muy optimista, ya que se basa en una serie de supuestos implausibles y/o controvertidos. 
Saltan a la vista cinco defectos en el plan fiscal de la Junta. 
En primer lugar, los multiplicadores fiscales proyectados – es decir el monto por el cual se proyecta que el PNB caerá como resultado de cada dólar de contracción fiscal – que se utilizan para la proyección del PNB suponen que una contracción de un dólar en el déficit fiscal primario se asociará con una contracción de $1,34 en el PNB. 
Ese valor se sitúa en el extremo inferior de la gama de multiplicadores fiscales estimados para los países o regiones que atraviesan por recesiones. 
El valor de los multiplicadores fiscales depende de cómo se desempeñe la economía. 
Las estimaciones puntuales de multiplicadores asociados al gasto que no está relacionado con la defensa para el caso de regiones o países en recesión oscilan entre 1,09 a 3,5. 
Y, como Puerto Rico no está en una recesión común y corriente, no es suficiente (ni siquiera es apropiado) analizar qué es lo que se puede esperar en el mejor de los casos. 
Una evaluación adecuada de las consecuencias de las políticas fiscales exigidas por el plan no debe centrarse en un solo valor, sino en una serie de valores basados en escenarios plausibles, desde un límite optimista a un límite pesimista. 
Por ejemplo, usar simplemente un multiplicador de 2,0 y mantener todos los otros supuestos (poco realistas) del plan conduce a que se proyecte una caída acumulada de 9,4% del PNB real durante los años fiscales 2018 y 2019, en comparación con la estimación de 7,2% del plan fiscal. 
Un segundo defecto es que las proyecciones de PNB del plan ignoran los efectos de retroalimentación endógena que el descenso de la actividad económica tendrá sobre los ingresos fiscales. 
Una reducción del gasto público que deprime la actividad económica también reduce la base impositiva. 
Por lo tanto, el gobierno tendría que hacer más de lo que el plan prevé para alcanzar los objetivos de ingresos. 
En tercer lugar, mientras las políticas contractivas del plan empujan a la economía por debajo de las estimaciones de línea base del PNB que determina la Junta, una serie de reformas estructurales, destinadas en su mayoría a afectar a la oferta agregada, supuestamente la empujan hacia arriba. 
De hecho, estas reformas parecen ser la única fuerza que impulsa la recuperación (nominal) que el plan proyecta después del año 2022. 
Pero esto simplemente no es creíble. 
La economía de Puerto Rico se encuentra en un régimen con restricciones de demanda, y no hay razón para esperar que esto cambie en el futuro previsible. 
Por lo tanto, la recuperación económica a corto plazo requiere un estímulo agresivo del gobierno, particularmente dado que cualquier reforma estructural que reduzca el gasto (como una disminución de las pensiones) tendrá más probabilidad de tener un efecto contractivo en una economía que está con restricciones de demanda. 
Otras medidas, como la reducción de los fondos para la educación pública, probablemente reducirán la demanda hoy y la oferta agregada a largo plazo. 
En cuarto lugar, el supuesto del plan con respecto a la emigración es controversial, en el mejor de los casos. 
La población de Puerto Rico ha disminuido desde aproximadamente 3,8 millones en el año 2000 a poco más de 3,4 millones el 2016. 
Entre los años 2010 y 2016, la tasa anual de contracción de la población superó el 1% y alcanzó el 1,8% el año 2016. 
Una recesión más profunda – como la que prevé el plan de la Junta – disminuirá aún más las oportunidades en la isla, promoviendo mayor flujo migratorio hacia el continente. 
Y, sin embargo, el plan asume que los flujos migratorios disminuirán gradualmente, con una disminución de la población de tan sólo 0,2% anual durante el período 2017-2026. 
Dada la dinámica desestabilizadora que desencadenará el plan fiscal, la emigración será mayor de lo que el plan asume, el tamaño de la economía se reducirá y la carga de deuda per cápita para aquellos pobladores que se queden se incrementará. 
Por último, en lugar de especificar una amplia propuesta de reestructuración de deuda, el plan simplemente especifica la cantidad que se pagará a los acreedores durante la próxima década. 
Sin embargo, la dinámica macroeconómica futura no se puede evaluar sin una estimación del alivio de la deuda que se vaya a proporcionar. 
De hecho, la falta de un plan de reestructuración aumenta la incertidumbre y, por lo tanto, impide la inversión necesaria para restablecer el crecimiento económico. 
La presentación ante las autoridades de lo que es esencialmente una quiebra fue una medida sensata. De lo contrario, Puerto Rico habría estado expuesto a litigios masivos que hubieran socavado los esfuerzos de reestructuración y alargado el camino hacia la recuperación económica. 
Pero, lo que debería haber hecho el plan es definir las políticas que Puerto Rico necesita para recuperarse y presentar, de manera simultánea, una propuesta de reestructuración que otorgue suficiente alivio para viabilizar dichas políticas. 
En cambio, al aprobar el plan fiscal 2017-2026, la Junta de Supervisión de PROMESA se puso en una posición difícil. 
El uso de ese plan como base para calcular las necesidades de alivio de Puerto Rico lleva a que se corra el riesgo de llegar a la errónea conclusión que indica que Puerto Rico puede manejar una recuperación con un recorte mucho más pequeño del que en los hechos necesita. 
A menos que de manera urgente el plan se redefina sobre la base de supuestos creíbles, Puerto Rico no se recuperará, la sostenibilidad de la deuda no se restaurará y la Junta fracasará en su misión. 

Europa vs. Gazprom 
NUEVA YORK – Durante años, el presidente ruso, Vladimir Putin, ha esgrimido la dependencia de Europa del gas natural de su país como un arma de política exterior, sin miedo de que la Unión Europea lo reprendiera -hasta ahora-. 
Hoy que la UE está iniciando una causa antimonopolio contra Gazprom, el conglomerado de gas controlado por el Estado, Europa ha enviado una señal clara de que la brutalidad de Putin ya no es tan intimidatoria como lo fue alguna vez. 
El mensaje del Comisionado de Competencia de la Unión Europea -de que las reglas del mercado se aplican a todos- es un mensaje que Putin desestimó durante años. La dependencia de medios económicos y legales para alcanzar sus objetivos políticos ha sido por mucho tiempo un sello de su mandato. 
Hace más de una década, el Kremlin expropió Yukos Oil, que en ese momento generaba el 20% de la producción de Rusia, y encarceló a su fundador, Mikhail Khodorkovsky, durante diez años bajo cargos de evasión impositiva inventados después de que se atrevió a oponerse a Putin. 
Todos los actores importantes de la economía centrada en la energía de Rusia rápidamente se encolumnaron políticamente, lo que le permitió a Putin hacer uso de las exportaciones de petróleo y gas del país como un garrote geopolítico. 
Los países de la UE a los que no podía intimidar militarmente, debido a la OTAN, eran seducidos con descuentos -o castigados con alzas de precios. 
El primer ministro húngaro, Viktor Orbán, es el amigo más acérrimo de Putin en Europa (aunque el primer ministro griego, Alexis Tsipras, parece querer que eso cambie), mientras que los líderes de Polonia consistentemente han advertido que Rusia otra vez podría convertirse en una amenaza para el continente. 
En consecuencia, mientras que Hungría le paga a Gazprom 260 dólares por mil metros cúbicos de gas, Polonia paga 526 dólares -el precio más alto en la UE. 
Los polacos han pagado un precio altísimo, pero tenían razón. 
El hundimiento del Vuelo 17 de Malaysian Airlines en el este de Ucrania el pasado mes de julio parecía marcar el comienzo del fin de la reputación de Rusia como un país civilizado. 
Y ahora hay una audiencia, actualmente en curso en Londres, sobre el asesinato de Alexander Litvenenko, un oficial disidente de la ex KGB. Al inicio de esa audiencia, el abogado que representa a la familia de Litvenenko dijo que la evidencia en el caso conducía a la puerta de Putin. 
La economía de Rusia ya viene tambaleándose como consecuencia de las sanciones occidentales impuestas en respuesta a la anexión de Crimea por parte del Kremlin y la agresión continua en el este de Ucrania. 
Se espera que la producción se reduzca cerca de 4% este año, y las calificaciones de crédito del país fueron reducidas a condición de "basura" o "casi basura". 
Y ahora la Comisión Europea está siguiendo el ejemplo de Putin. 
Al intentar castigar a Gazprom por su manipulación de los precios de la energía, apunta una daga al corazón del régimen de Putin. 
Es más, la acción antimonopolio de la UE parece ser parte de un ataque legal coordinado. 
El verano pasado, el Tribunal Permanente de Arbitraje de La Haya dictaminó que Rusia debe pagar 50.000 millones de dólares a los accionistas de Yukos -una sentencia que seguramente será apelada-. 
En esencia, la decisión envió el mismo mensaje que la acción antimonopolio de la UE contra Gazprom: las reglas se aplican a todos, y la propiedad robada se debe devolver. 
Por supuesto, Europa no podría soportar fácilmente un recorte del 30% de los suministros de gas natural si Putin ordenara a Gazprom dejar de hacer negocios allí. 
Pero eso es improbable: los recursos naturales responden por el 70% de las exportaciones de Rusia, mientras que las transferencias de ingresos de Gazprom por sí solas representan por lo menos el 5% del presupuesto nacional. 
En los últimos diez años, las alzas de los precios del petróleo y el gas alimentaron un crecimiento rápido del PIB, lo que garantizó la popularidad de Putin y le dio los recursos para reconstruir el poder militar de Rusia, ahora en juego en Ucrania. 
En otras palabras, Gazprom (y el gobierno ruso) son menos capaces de tolerar la pérdida del mercado europeo que viceversa. 
Por cierto, frente a los enormes regateos de precios por parte de China en la búsqueda desesperada de Putin de compradores alternativos, la amenaza de recortar las exportaciones a Europa ha resultado ser una táctica sumamente insensata. 
Un momento decisivo se está acercando lentamente. 
Gran parte del mundo se está esforzando por reducir su dependencia de proveedores de energía volátiles o desagradables mediante la adopción de nuevas tecnologías como la fractura hidráulica y las compras cada vez más importantes a lugares como Australia, Noruega, Qatar y Estados Unidos, que ha aliviado las restricciones a la exportación de recursos naturales. 
Le guste a Putin o no, esta tendencia lo obligará a hacerse más responsable de sus acciones. 
La UE tal vez no sea capaz de devolverle Crimea a Ucrania, pero sus acciones legales deberían advertir a Putin de que su táctica de mano dura no funcionará por mucho tiempo más. 

Putin no es un aliado contra ISIS 
MUNICH – Los líderes de Estados Unidos y la Unión Europea están cometiendo un grave error al pensar que la Rusia del presidente Vladimir Putin es un aliado potencial en la lucha contra el Estado Islámico. 
La evidencia los contradice. 
Putin actualmente busca promover la desintegración de la UE, y la mejor forma de lograrlo es inundarla con refugiados sirios. 
Los aviones rusos han estado bombardeando a la población civil en el sur de Siria, obligándola a huir hacia Jordania y el Líbano. 
Hay ahora 20 000 refugiados sirios acampando en el desierto que esperan ser admitidos en Jordania; una cantidad menor esperando para ingresar al Líbano y ambos grupos están creciendo. 
Rusia también ha lanzado un ataque aéreo a gran escala contra civiles en el norte de Siria. A esto le siguió un asalto por tierra del ejército del presidente sirio Bashar al-Assad contra Alepo, una ciudad que solía tener 2 000 000 de habitantes. 
Las bombas de barriles llevaron a que 70 000 civiles huyeran hacia Turquía; y la ofensiva terrestre podía desarraigar a muchos más. 
Las familias que se están desplazando tal vez no se detengan en Turquía. 
La canciller alemana Angela Merkel voló a Ankara el 9 de febrero para ocuparse de acuerdos de último momento con el gobierno turco para inducir a los refugiados que ya están en Turquía a prolongar su estadía allí. 
Ofreció aerotransportar entre 200 000 y 300 000 refugiados sirios por año directamente hacia Europa con la condición de que Turquía evite que ingresen a Grecia y los acepte nuevamente si lo hacen. 
Putin es un talentoso táctico, pero no un pensador estratégico. 
Ningún motivo hace pensar que intervino en Siria para agravar la crisis de los refugiados europeos. De hecho, su intervención fue un error garrafal estratégico, porque lo involucró en un conflicto con el presidente turco Recep Tayyip Erdoğan que ha herido los intereses de ambos. 
Ha hecho confundido sus acciones hablando de cooperación contra un enemigo común: ISIS. Usó un enfoque similar en Ucrania cuando firmó el acuerdo de Minsk, pero no cumplió sus disposiciones. 
Es difícil entender por qué los líderes de EE. UU. y la UE aceptan la palabra de Putin en vez de juzgarlo por su comportamiento. 
La única explicación que puedo encontrar es que los políticos democráticos buscan tranquilizar a sus públicos mostrando una imagen más favorable de la que justifica la realidad. 
El hecho es que la Rusia de Putin y la UE compiten en una carrera contra el tiempo, la cuestión es cuál de ellas colapsará primero. 
El régimen de Putin enfrenta la bancarrota en 2017, cuando vence una gran parte de su deuda pública... la agitación política puede estallar antes de eso. 
La popularidad de Putin, que continúa siendo elevada, depende de un pacto social que exige al gobierno estabilidad financiera y un lento pero creciente nivel de vida. 
Las sanciones de Occidente sumadas a la brusca baja del precio del petróleo llevarán a que el régimen fracase en ambos frentes. 
El déficit presupuestario ruso llega al 7 % de su PIB y el gobierno tendrá que recortarlo al 3 % para evitar que la inflación se salga de control. 
El fondo para la seguridad social de Rusia se está quedando sin dinero y debe fusionarse con el fondo de infraestructura gubernamental para reabastecerse. 
Esta y otras situaciones tendrán un efecto negativo sobre el nivel de vida y las opiniones del electorado antes de las elecciones parlamentarias en otoño. 
La manera más eficaz que tiene el régimen de Putin para evitar su colapso es lograr que la UE caiga antes. 
Una UE que se esté viniendo abajo no será capaz de mantener las sanciones que ha impuesto a Rusia después de su incursión a Ucrania. 
Por el contrario, Putin obtendrá considerables beneficios económicos gracias a la división de Europa y la explotación de sus conexiones con las partes y los intereses comerciales antieuropeos que ha cultivado cuidadosamente. 
Como están las cosas, la UE está lista para desintegrarse. 
Desde la crisis financiera de 2008 y los subsiguientes paquetes de rescate para Grecia, la UE ha aprendido a arreglárselas una crisis tras otra. 
Pero hoy enfrenta cinco o seis crisis simultáneas y eso puede ser demasiado. 
Como Merkel previó correctamente, la crisis migratoria puede llegar a destruir a la UE. 
Cuando un estado o una asociación de estados se encuentran en peligro mortal, es mejor para sus líderes enfrentar la dura realidad que ignorarla. 
La lucha por la supervivencia enfrenta a la UE contra la Rusia de Putin. 
ISIS es una amenaza para ambas, pero no hay que sobreestimarla. 
Los ataques llevados a cabo por los terroristas yijadistas, por más aterradores que sean, no se comparan con la amenaza que proviene de Rusia. 
ISIS (y antes de él, Al Qaeda) ha reconocido en talón de Aquiles de la civilización occidental —el temor a la muerte— y aprendió a explotarlo. 
Al despertar la islamofobia latente en Occidente e inducir tanto al público como a los gobiernos a tratar a los musulmanes con sospecha, esperan convencer a los jóvenes musulmanes de que no hay alternativa al terrorismo. 
Una vez que se entienda esta estrategia, se puede aplicar un simple antídoto: negarse a comportarse como lo desean los enemigos. 
La amenaza que proviene de la Rusia de Putin será difícil de contrarrestar... no reconocerla hará que la tarea resulte aún más difícil. 

Un placebo llamado flexibilización cuantitativa 
BRUSELAS – Ha transcurrido ya casi medio año desde que el Banco Central Europeo declaró su intención de comprar alrededor de 1,1 millón de millones de euros (1,3 millón de millones de dólares) en bonos de la eurozona. 
Cuando se anunció por primera vez el denominado “programa ampliado de compra de activos” en el mes de enero, el BCE enfatizó que sólo se estaba expandiendo un programa ya existente, en virtud del cual esta institución ya había estado comprando cantidades modestas de bonos del sector privado, para cubrir títulos-valores gubernamentales. 
Sin embargo, esta pretensión de continuidad fue sólo eso: una pretensión. 
En realidad, mediante la compra de grandes cantidades de bonos gubernamentales, el BCE estaba tomando un camino sin vuelta atrás; al fin de cuentas, esta institución tiene expresamente prohibido brindar financiación a los gobiernos. 
En su defensa el BCE argumentó que el programa era la única manera de mover la inflación más cerca de su objetivo de aproximadamente el 2%. 
Por otra parte, señaló que meramente estaba siguiendo el ejemplo de otros grandes bancos centrales, entre ellos: el Banco de Inglaterra, el Banco de Japón, y en especial la Reserva Federal de Estados Unidos, cuyo programa de flexibilización cuantitativa (FC) implicó la compra de más de 2 millones de millones de dólares en títulos a largo plazo, desde el año 2008 al 2012. 
Dejando de lado la incertidumbre jurídica, la determinación de que si la decisión del BCE sobre implementar la FC puede o no justificarse, en última instancia, depende del impacto que tiene esta política. 
Pero, después de seis meses, dicho impacto sigue siendo difícil de evaluar. 
Una razón para esto es que las tasas de interés a largo plazo se ven afectadas no sólo por las compras reales de bonos, sino que también por las expectativas de los mercados financieros sobre la futura política monetaria. 
De hecho, sólo un día después de que el BCE realizó su anuncio – y varias semanas antes de que se iniciaran las compras – las tasas de interés cayeron en una fracción de un punto porcentual en toda la eurozona. 
Cuando las compras comenzaron, efectivamente las tasas sí continuaron cayendo durante unas pocas semanas más, llegándose hasta el punto de que muchos estaban preocupados acerca de que no se iban a tener suficientes bonos alemanes para satisfacer la cuota deuda-país del BCE (determinada de acuerdo con el PIB y la población los Estados miembros de la eurozona). 
Pero, las tasas aumentaron otra vez más desde aquel entonces, y ahora han regresado, en términos reales, a los niveles previos a la FC. 
En este sentido, el programa de compra de bonos del BCE ha sido un fracaso. 
Otros indicadores, sin embargo, pintan un panorama diferente. 
Cabe destacar que el crecimiento del precio se tornó positivo el mes pasado, lo que sugiere que la amenaza de la deflación ha sido eliminada. 
Esto ha llevado a un repunte modesto en la inflación esperada – la medida favorita del BCE con respecto a la estabilidad de precios – no para el futuro inmediato, sino después de cinco años y, desde ese momento durante el transcurso de cinco años. 
En términos concretos, hoy en día el BCE mide el éxito de su política de acuerdo con la tasa de inflación esperada durante el período 2020-2025. 
Esta cifra, calculada a partir de los precios de los diferentes tipos de bonos a cinco y diez años, indexados y no indexados, se basa en la suposición un tanto heroica de que todos los mercados de estos bonos funcionan eficientemente. 
Esto presenta una contradicción fundamental. 
Se supone que la FC funciona a través de los “efectos de equilibrio de portafolio”, lo que implica que los mercados no son plenamente eficientes: las compras de bonos a largo plazo afectan a las condiciones financieras, al cambiar los tipos y cantidades de activos financieros que el público tiene en su poder. 
¿Cómo puede uno usar los precios de mercado como indicador de la inflación en un futuro tan lejano y simultánea justificar la FC al afirmar que la mayoría de los inversores permanecen con ciertas clases de activos y por lo tanto, no siguen las señales del mercado de manera eficiente? 
Otro problema con el uso de la tasa de inflación esperada a cinco años, dentro de cinco años, para medir la efectividad de la FC es que la tasa se correlaciona con los precios del petróleo. 
De hecho, cuando los precios del petróleo cayeron el año pasado, también cayeron las expectativas de inflación (aunque sean imperfectas las mediciones). 
Además, el anuncio de la FC por parte del BCE coincidió con el inicio de la recuperación del precio del petróleo, y se podría esperar que dicha recuperación aumente, en cierta medida, las expectativas de inflación. 
Con tales tipos de coincidencias y contradicciones que surgen en casi todos los aspectos del debate sobre la FC, parece que la evaluación de la eficacia de la política es más un arte que una ciencia. 
Desafortunadamente, esto deja mucho espacio para la distorsión y el sesgo. 
Lo más patente es el sesgo que tenían los partidarios de la FC, antes de que se anuncie esta política, con respecto a atribuir cualquier disminución en las tasas de interés a las expectativas de los participantes de los mercados sobre la próxima llegada de la FC. 
Sin embargo, no aplican el mismo razonamiento a la disminución de las expectativas de inflación que ocurrió durante el mismo período. 
Ellos han seguido la misma lógica desde que comenzaron las compras: hacen caso omiso de los recientes aumentos en las tasas de interés, mientras que alaban el pequeño aumento en las expectativas de inflación como prueba de la eficacia de la FC. 
En la realidad, por supuesto, la FC – ya sea sólo la expectativa o la ejecución de la misma – afectaría tanto a las tasas de interés como a las expectativas de inflación que se derivan de las mismas. 
Por lo tanto, si el presidente del BCE, Mario Draghi quiere destacar el hecho de que las tasas de interés nominales son más bajas hoy en comparación a agosto pasado, él también debe reconocer que, dadas las bajas expectativas de inflación, las tasas de interés reales se han movido poco. 
Pero a este tipo de pensamiento pragmático ha estado dolorosamente ausente de las discusiones sobre la FC. 
Al contrario, cada parte ha caricaturizado a la otra: los partidarios de la FC destacan que la misma en ningún lugar condujo hacia una inflación galopante, mientras que los opositores señalan que en ninguna parte la FC por sí sola ha vuelto a avivar un crecimiento robusto. 
De hecho, no ha habido ni inflación ni crecimiento: los bancos centrales aparentemente pueden verter cientos de miles de millones de dólares, euros o yenes en el mercado con poco efecto discernible. 
Por lo tanto, la FC consiste básicamente en un intercambio de dos activos de bajo rendimiento – bonos a largo plazo y depósitos de los bancos centrales. Dicho intercambio, en los mercados amplios y eficientes, no significa mucho. 

Mistificación monetaria 
NUEVA YORK – Los bancos centrales a ambos lados del Atlántico adoptaron extraordinarias medidas de política monetaria en septiembre: la tan esperada «QE3» (tercera dosis de flexibilización monetaria por parte de la Reserva Federal estadounidense) y el anuncio del Banco Central Europeo sobre la compra ilimitada de bonos de los gobiernos de los países en problemas de la eurozona. Los mercados respondieron con euforia. 
En EE. UU., Por ejemplo, los precios de las acciones alcanzaron máximos posrecesión. 
Otros, especialmente quienes forman parte de la derecha política, se mostraron preocupados por la posibilidad de que las recientes medidas monetarias impulsen inflación en el futuro y fomenten un gasto gubernamental desenfrenado. 
De hecho, tanto los temores de los críticos como la euforia de los optimistas son injustificados. 
Con tanta capacidad productiva actualmente subutilizada y con perspectivas económicas tan sombrías en lo inmediato, el riesgo de una inflación grave es mínimo. 
Sin embargo, las acciones de la Fed y el BCE enviaron tres mensajes que deben brindar un respiro a los mercados. 
En primer lugar, afirmaron que las acciones previas no han funcionado; de hecho, los bancos centrales más importantes son en gran parte responsables de la crisis. 
Pero su capacidad para revertir sus errores es limitada. 
En segundo lugar, el anuncio de la Fed sobre su decisión de mantener las tasas de interés en niveles extraordinariamente bajos hasta mediados de 2015 implica que no espera una próxima recuperación. 
Eso debería constituir una señal de aviso para Europa, cuya economía es actualmente mucho más débil que la estadounidense. 
Finalmente, la Fed y el BCE indicaron que los mercados no recuperarán el pleno empleo rápidamente por sí solos. Es necesario un estímulo. 
Eso debería servir como réplica a quienes exigen exactamente lo opuesto tanto en Europa como en Estados Unidos: mayor austeridad. 
Pero el estímulo necesario –en ambos lados del Atlántico– es de carácter fiscal. 
La política monetaria ha demostrado ser ineficaz y es improbable que más de ella consiga regresar la economía al sendero del crecimiento sostenible. 
En los modelos económicos tradicionales, la mayor liquidez produce más créditos, en su mayoría para los inversores y a veces para los consumidores, lo que incide positivamente sobre la demanda y el empleo. 
Pero consideren un caso como el español, donde tanto dinero ha huido del sistema bancario –y continúa haciéndolo mientras Europa juguetea con la implementación de un sistema bancario común. 
El simple hecho de agregar liquidez mientras se continúa con las actuales políticas de austeridad no reavivará la economía española. 
Además, en EE. UU., los bancos más pequeños, que financian en gran medida a las pequeñas y medianas empresas, fueron desatendidos. 
El gobierno federal –tanto durante la presidencia de George W. Bush como la de Barack Obama– asignaron cientos de miles de millones de dólares para apuntalar a los megabancos, al tiempo que dejaban que cientos de estos prestamistas más pequeños, aunque de fundamental importancia, quebraran. 
Pero los créditos se verían limitados incluso si los bancos gozaran de mejor salud. 
Después de todo, las pequeñas empresas dependen de los créditos con garantías, y el valor de los bienes raíces –la garantía más habitual– aún se mantiene a un tercio de sus niveles precrisis. 
Además, dada la magnitud de la capacidad ociosa en bienes raíces, las menores tasas de interés afectarán poco los precios de los inmuebles y mucho menos impulsarán otra burbuja de consumo. 
Por supuesto, no pueden descartarse efectos marginales: los cambios pequeños en las tasas de interés de largo plazo debido a la QE3 pueden producir pequeños aumentos en la inversión; algunos ricos aprovecharán los mayores precios de las acciones para consumir más; y unos pocos propietarios podrán refinanciar sus hipotecas y reducir sus pagos, lo que también les permitirá impulsar el consumo. 
Pero la mayoría de los ricos saben que las medidas temporarias solo generarán una efímera señal en los precios de las acciones –insuficiente para permitir un aumento significativo del consumo. 
Más aún, los informes sugieren que pocos de los beneficios por las menores tasas de interés en el largo plazo se están filtrando a los propietarios de viviendas; los principales beneficiarios, parece, son los bancos. 
Muchos entre quienes desean refinanciar sus hipotecas aún no pueden hacerlo, ya que deben más por sus hipotecas de lo que vale la propiedad subyacente. 
En otras circunstancias, EE. UU. se beneficiaría por el debilitamiento del dólar que se deriva de las menores tasas de interés –una suerte de devaluación competitiva mediante políticas de «empobrecer al vecino» a expensas de los socios comerciales estadounidenses. 
Pero, dadas las menores tasas de interés europeas y la desaceleración global, es probable que los beneficios sean pequeños incluso en este caso. 
A algunos les preocupa que la nueva liquidez conduzca a peores resultados –por ejemplo, un boom de productos básicos, que funcionaría en gran medida como un impuesto sobre los consumidores estadounidenses y europeos. 
Las personas de mayor edad, que fueron prudentes y mantuvieron su dinero en bonos gubernamentales, verán un descenso en su rendimiento –algo que reducirá aún más su consumo. 
Y las bajas tasas de interés impulsarán a las empresas que invierten a gastar en capital fijo, como máquinas muy automatizadas, garantizando que, cuando llegue la recuperación, generará relativamente pocos puestos de trabajo. 
En resumen, los beneficios son, en el mejor de los casos, pequeños. 
En Europa, la intervención monetaria tiene un potencial de ayuda mayor –pero el riesgo de empeorar las cosas es similar. 
Para disipar la ansiedad sobre el despilfarro gubernamental, el BCE incluyó condiciones en su programa de compra de bonos. 
Pero, si las condiciones funcionan como medidas de austeridad –impuestas sin medidas conjuntas significativas para impulsar el crecimiento– serán más semejantes a una sangría: el paciente debe arriesgarse a morir antes de recibir medicinas genuinas. 
El miedo a perder la soberanía económica hará que los gobiernos se muestren reacios a pedir ayuda al BCE, y solo si la solicitan habrá efectos reales. 
Existe un riesgo adicional para Europa: si el BCE se centra demasiado en la inflación, mientras que la Fed busca estimular la economía estadounidense, los diferenciales en las tasas de interés conducirán a una apreciación del euro (al menos en términos relativos a lo que sería si este no fuera el caso), socavando la competitividad y las perspectivas de crecimiento de Europa. 
Tanto para Europa como para Estados Unidos, el peligro reside en que los políticos y los mercados crean que la política monetaria puede revivir la economía. 
Desafortunadamente, su impacto principal en este momento es el de distraer la atención de medidas que verdaderamente estimularían el crecimiento, incluida la política fiscal expansionista y reformas en el sector financiero que impulsen el crédito. 
La caída actual, que ya dura media década, no tendrá una pronta solución. 
Eso, en síntesis, es lo que están afirmando la Fed y el BCE. 
Cuanto antes lo reconozcan nuestros líderes, mejor. 

La flexibilización cuantitativa y la recuperación económica de Estados Unidos 
CAMBRIDGE - No hay duda de que la economía estadounidense se recuperó con fuerza a finales de 2010. 
Pero, ¿cuánto de eso se debió a la política temporal de la Reserva Federal de EE.UU. de la llamada "flexibilización cuantitativa"? 
¿Y qué significa la respuesta para los EE.UU. en 2011? 
Hasta el cuarto trimestre del año pasado, la recuperación económica de EE.UU. que comenzó en el verano de 2009 fue decididamente anémica. 
El crecimiento anual del PIB en los tres primeros trimestres de 2010 tuvo apenas un promedio de alrededor del 2,6%, la mayor parte de lo cual fue sólo llenado de inventarios. 
Sin la inversión en inventarios, el índice de crecimiento de las ventas finales fue en promedio menos del 1%. 
Pero el cuarto trimestre fue muy diferente. 
El PIB anual aumentó en un 3,2% y el crecimiento de las ventas finales se disparó a un notable 7,1% interanual. 
Es cierto que gran parte de eso se debió a una fuerte disminución de las importaciones, pero incluso el índice de crecimiento de las ventas finales a los compradores nacionales aumentó a un saludable ritmo del 3,4%. 
El factor clave del aumento de las ventas finales fue un fuerte aumento del consumo. 
El gasto real del consumo personal creció a un robusto ritmo del 4,4%, mientras el gasto en bienes de consumo duraderos se elevó en un 21%. 
Eso significó que la aceleración del crecimiento del consumo representa casi el 100% del incremento en el PIB, y el alza en el gasto en bienes duraderos representa casi la mitad de ese porcentaje. 
Sin embargo, el aumento del consumo no se debió a un mayor empleo o un crecimiento más rápido de los ingresos. Por el contrario, refleja una caída en la tasa de ahorro personal. 
El ahorro de los hogares había aumentado de menos del 2% de los ingresos después de impuestos en 2007 a un 6,3% en la primavera de 2010. 
Pero entonces se redujo en un punto porcentual entero, siendo del 5,3% en diciembre de 2010. 
Una razón probable de la caída en la tasa de ahorro y el consiguiente aumento del consumo fue la fuerte alza en el mercado de valores, que subió un 15% entre agosto y finales de año. 
Eso, por supuesto, es lo que la Fed había estado esperando. 
En la conferencia anual de la Fed en Jackson Hole, Wyoming, en agosto, el presidente de la Fed, Ben Bernanke, explicó que se estaba considerando una nueva ronda de flexibilización cuantitativa (apodada QE2), en que la Fed compraría un volumen importante de bonos del Tesoro a largo plazo, con lo que se induciría a los tenedores de bonos a cambiar a valores de renta variable. 
El consiguiente aumento de precios de las acciones incrementaría la riqueza de los hogares, generando un impulso al consumo. 
Es cierto que no hay ninguna prueba de que la QE2 produjera el alza del mercado de valores, o que ésta provocara el aumento del consumo. 
Pero el momento en que se produce la subida de la bolsa y la inexistencia de cualquier otra razón para un fuerte aumento del consumo hacen que esa cadena de acontecimientos parezca muy plausible. 
La magnitud de la relación entre el aumento del mercado de valores y el salto en el consumo también se ajusta a los datos. 
Puesto que la propiedad de acciones (incluidos los fondos de inversión) de los hogares estadounidenses representa en total unos 17 billones de dólares, un aumento del 15% en el precio de las acciones aumentó la riqueza de los hogares en cerca de 2,5 billones de dólares. 
La relación pasada entre la riqueza y el gasto de los consumidores implica que cada 100 dólares de riqueza adicional aumenta el consumo en alrededor de cuatro dólares, por lo que 2,5 billones de dólares de riqueza adicional aumentaría el consumo en aproximadamente 100 mil millones de dólares. 
Esta cifra coincide estrechamente con la caída del ahorro de los hogares y el consiguiente aumento en el consumo. 
Dado que los ingresos de los hogares estadounidenses después de impuestos ascienden a 11,4 billones de dólares, una caída de un punto porcentual en la tasa de ahorro significa una disminución del ahorro y el correspondiente aumento en el consumo de 114 mil millones de dólares, cifra muy cercana a la subida del consumo que implicó el aumento de la riqueza como resultado del alza del precio de las acciones. 
Nada de esto parece un muy buen augurio para 2011. 
No hay razones para esperar que el mercado de valores siga subiendo al rápido ritmo de 2010. 
Está previsto que la flexibilización cuantitativa finalice en junio de 2011 y no se espera que tras ello la Fed continúe con sus compras masivas de bonos del Tesoro. 
Sin ese aumento de la riqueza del mercado de valores, ¿seguirá disminuyendo el índice de ahorro y el ritmo del consumo seguirá aumentando más rápidamente que el PIB? 
¿El fuerte crecimiento económico de fines de 2010 será suficiente para impulsar un mayor gasto de los hogares y las empresas en 2011, a pesar de que precios de las viviendas continúen cayendo y el mercado laboral siga debilitado? 
¿Y el soporte artificial para el mercado de bonos y acciones significa que estamos frente a burbujas que pueden estallar antes de que termine el año? 
Sólo el tiempo lo dirá, por supuesto. 
Pero estas son las preguntas que tanto los inversionistas como los políticos se deberían estar haciendo. 

El renminbi y la facilitación cuantitativa 
CAMBRIDGE – La política de facilitación cuantitativa de la Reserva Federal estadounidense está devaluando el valor del dólar respecto de otras divisas con un régimen de flotación cambiaria. 
Sin embargo, ¿qué significa esta nueva política de la Reserva para uno de los tipos de cambio más importantes de todos –el del renminbi frente al dólar y otras divisas? 
El efecto de la facilitación cuantitativa en los tipos de cambio entre el dólar y otras divisas con un régimen de flotación cambiaria es un resultado predecible del plan de la Reserva de incrementar la oferta de dólares. 
El mayor volumen de dólares está causando una devaluación del valor de cada dólar frente a otras divisas cuyo volumen ha permanecido constante o que ha aumentado más lentamente. 
El objetivo de la Reserva puede ser estimular la actividad interna en los Estados Unidos y reducir el riesgo de deflación. 
Sin embargo, intencionadamente o no, el aumento de la oferta de dólares también afecta el valor internacional de esta moneda. 
Los inversionistas estadounidenses que venden bonos a la Reserva querrán diversificar los dólares que ésta les da. Una forma de diversificación es la compra de bonos extranjeros y valores lo cual aumentaría del valor de esas divisas. 
La política de la Reserva de aumentar la oferta de dólares también incrementa las preocupaciones de los inversionistas sobre la futura tasa de inflación en los Estados Unidos. Ello ofrece una razón más a los inversionistas estadounidenses para cambiar parte de sus carteras en dólares a otras divisas que no tengan probabilidades de experimentar una inflación creciente. 
En particular, desde que el Banco Central Europeo ha rechazado claramente la facilitación cuantitativa, los inversionistas desearán comprar eurobonos emitidos por Alemania y otros países europeos que no estén en riesgo de impago. 
Del mismo modo, fuera de la eurozona, el objetivo de inflación bien definido de Suecia hace atractiva su moneda. 
Corea del Sur, Brasil y otros países con economías de mercado emergentes también son opciones interesantes de diversificación de inversiones, lo que puede provocar una apreciación de sus monedas. 
Sin embargo, las fuerzas del mercado que causan la apreciación de esas divisas no funcionan en el renminbi porque China tiene una convertibilidad de la cuenta de capital muy limitada. 
Los inversionistas en los Estados Unidos y en otros países no pueden comprar renminbi ni bonos denominados en renminbi de la misma forma que pueden comprar otras divisas. 
El gobierno chino, mediante el Banco Popular de China, determina el tipo de cambio del renminbi. 
Entonces, la pregunta pertinente es ¿cuál será la respuesta del gobierno chino a la política de facilitación cuantitativa de la Reserva al impacto de esa política en otras divisas? 
Entre 2008 y junio de este año, el gobierno chino mantuvo un tipo de cambio fijo del renminbi de 6,8 frente al dólar. 
En junio de este año, las autoridades chinas decidieron permitir una apreciación del renminbi a un ritmo moderado, como se hizo entre 2006 y 2008. 
De hecho, en los cinco meses posteriores al anuncio de la apreciación, el gobierno chino permitió que su moneda se apreciara un 3,1% -no muy inferior a la tasa promedio de apreciación que aceptó entre 2006 y 2008. 
Es significativo que esta política se adoptara antes del discurso en agosto del presidente de la Reserva, Ben Bernanke, en el que anunciaba sus planes de proceder con la facilitación cuantitativa. 
Mientras que desde junio el renminbi se ha apreciado un poco respecto del dólar, la gran devaluación del dólar respecto de muchas otras divisas significa que generalmente el renminbi también se ha devaluado frente a otras divisas. 
Por lo tanto, el valor general del renminbi ponderado en función del comercio ha caído significativamente, en particular respecto de las divisas de los países con economías de mercado emergentes con las que compiten los productores chinos. 
El primer ministro chino, Wen Jiabao, ha subrayado que su país no quiere una apreciación más rápida del renminbi debido al impacto potencial perjudicial que puede haber en los exportadores chinos. 
El aumento creciente de las exportaciones chinas entre 2006 y 2008, a pesar de la apreciación del renminbi, sugiere que esta preocupación puede estar mal concebida o que al menos es exagerada. 
No obstante, es claro que la devaluación del renminbi respecto de otras divisas que ha resultado de la política de facilitación cuantitativa de la Reserva, ahora le da a las autoridades chinas el margen necesario para acelerar la apreciación de su moneda frente al dólar. 
Este margen más amplio para la apreciación del renminbi llega en un buen momento en China. 
Un renminbi más fuerte ayudaría a reducir la creciente presión inflacionaria en China para reducir el costo de las importaciones, que también incrementaría los ingresos reales de las familias –un objetivo clave del nuevo plan de cinco años de China. 
Incluso las familias chinas que no compran bienes importados se beneficiarían porque un menor costo de materias primas importadas reduciría el costo de los bienes que se producen en China. 
En suma, la política de facilitación cuantitativa de la Reserva podría acelerar la apreciación del renminbi –un resultado que está en el interés de China así como en de los Estados Unidos. 
Sin embargo, no se debe esperar que las autoridades estadounidenses declaren abiertamente ese objetivo, o que las autoridades chinas expresen su gratitud. 

La inescrutable contracción de China 
CAMBRIDGE – Mientras que casi todos los países del mundo están tratando de fomentar el crecimiento, el gobierno de China intenta desacelerarlo para llegar a un nivel sostenible. 
A medida que China se transforma en una economía más impulsada por la demanda interna y más orientada a los servicios, una transición a un crecimiento menor es inevitable y deseable al mismo tiempo. 
No obstante, los desafíos son enormes y no debe esperarse que el proceso sea fácil. 
Al crecer la economía de China en relación con la de sus socios comerciales, la eficacia de su modelo impulsado por las exportaciones inevitablemente tiene que disminuir. 
Como corolario, también deben decrecer los rendimientos de las enormes inversiones en infraestructura, dedicadas en su mayoría a sostener el crecimiento de las exportaciones. 
El consumo y la calidad de vida deben aumentar, a pesar de que la contaminación del aire y la escasez del agua se estén agudizando en muchas zonas. 
Sin embargo, en una economía en la que la deuda se ha disparado a más del 200% del PIB, no es fácil controlar el crecimiento gradualmente sin provocar el fracaso generalizado de proyectos de inversión ambiciosos. 
Incluso en China, donde el gobierno tiene fondos suficientes para amortiguar la caída, una quiebra de la magnitud de la de Lehman Brothers podría causar un grave pánico. 
Pensemos en lo difícil que resulta llevar a cabo un aterrizaje suave en las economías basadas en el mercado. 
Los ciclos de restricciones monetarias han provocado o agravado muchas recesiones. El expresidente de la Reserva Federal de los Estados Unidos, Alan Greenspan, se ganó el calificativo de “el maestro” en los años noventa porque logró desacelerar la inflación y conservar un crecimiento firme al mismo tiempo. 
La idea de que controlar las restricciones es más fácil en una economía con planificación centralizada en la que los encargados del diseño de políticas deben basarse en señales de mercados mucho más ruidosos es muy cuestionable. 
A juzgar por las previsiones oficiales y de crecimiento del mercado, podría pensarse que los riesgos son menores. 
La meta oficial de crecimiento de China es del 7.5%. 
Alguien que pronostique un 7% es considerado pesimista, y si predice una desaceleración al 6.5% es visto como un fanático total. 
Para la mayoría de los países, diferencias tan pequeñas serían insignificantes, y en los Estados Unidos, el crecimiento trimestral del PIB ha fluctuado entre -2.1% y 4.6% en el primer semestre de 2014. 
Desde luego, el crecimiento chino casi seguramente varía mucho más de lo que dejan ver las cifras oficiales, en parte porque los funcionarios locales tienen incentivos para maquillar los datos que envían a las autoridades centrales. 
¿Dónde se encuentra, pues, la economía de China actualmente? 
La mayoría de las evidencias indican que se ha desacelerado significativamente. 
Un hecho notable es que el crecimiento anual de la demanda de electricidad ha caído de manera abrupta, a menos del 4% para los primeros ocho meses de 2014, un nivel que solo se había registrado antes en la peor parte de la crisis financiera que estalló en 2008. 
Durante casi toda la etapa de modernización de China, el consumo de electricidad ha crecido más rápido, no más lento, que la producción. 
El debilitamiento de la demanda de electricidad ha puesto una enorme presión sobre la industria del carbón, y muchas minas están efectivamente en quiebra. La caída de los precios de la vivienda es otro indicador clásico de una economía vulnerable, aunque es difícil evaluar el ritmo exacto al que están cayendo. 
Los principales índices de precios de la vivienda miden únicamente los precios solicitados y no los precios de venta reales. (En muchos otros países – por ejemplo, España – existe el mismo problema con los datos.) 
Por supuesto, las exportaciones también han disminuido, debido al débil crecimiento en el resto del mundo. 
Los exportadores de productos básicos, como Australia, Indonesia y Brasil ya han sentido los efectos de la desaceleración del crecimiento chino, al igual que países como Alemania y Suiza que dependen de la voraz demanda de productos intensivos en capital de China. 
Desafortunadamente, los datos chinos no son tan confiables como los que se utilizan para medir una economía desarrollada, lo que dificulta saber lo que está sucediendo realmente. 
La utilización de electricidad es normalmente una de las medidas más confiables del crecimiento; pero, en vista del cambio de orientación de la economía hacia los servicios y la desaceleración de servicios que hacen uso intensivo de la energía, como la producción de cemento y acero, es perfectamente posible que el lento crecimiento de la electricidad sea solo un síntoma de reequilibrio. 
Del mismo modo, la caída de los precios de la vivienda se da después de un corto período en el que los precios se duplicaron, lo que dificulta saber si China se enfrenta a una corrección modesta y saludable o al colapso total. 
Y si Europa continental se llega a recuperar, como lo han hecho los Estados Unidos y el Reino Unido, podría reanudarse el crecimiento de las exportaciones. 
Lo que resulta claro es que los dirigentes de China están decididos a aplicar muchas de las reformas orientadas al mercado que se aprobaron en la Tercera Plenaria de 2013. 
La agresiva campaña contra la corrupción del presidente Xi Jinping puede considerarse como un preparativo para la resistencia política a una mayor liberalización económica. 
Por un lado, puede decirse que hasta ahora la corrupción china ha sido más un impuesto que una fuerza paralizante y que cambiar las reglas del juego drásticamente podría por sí mismo catalizar una fuerte caída de la producción. 
¿Puede el gobierno de China realizar un aterrizaje suave mientras elimina la corrupción, reduce la contaminación y liberaliza los mercados para garantizar el crecimiento a largo plazo? 
Hay mucho en juego. 
Si el crecimiento de China se derrumba, las consecuencias globales podrían ser mucho peores que las de una recesión estadounidense normal. 
La tasa de crecimiento de China sigue estando a un nivel muy elevado, por lo que hay mucho margen para que caiga. 
La vulnerabilidad potencial de las exportaciones y los precios de los activos occidentales es enorme. 
De los dos casos de restricciones que están sucediendo actualmente en el mundo, el de la Reserva Federal de los Estados Unidos puede ser el más fácil de comprender, pero no necesariamente es más importante para el mundo que lo que está sucediendo en China. 

La guerra con el Islam radical 
NUEVA YORK – El primer ministro francés Manuel Valls no hablaba metafóricamente cuando dijo que Francia está en guerra con el Islam radical. 
De hecho, hay en marcha una guerra declarada, de la que los atroces ataques terroristas en París fueron parte. 
Sin embargo, como la mayoría de las guerras, esta no es solo cuestión de religión, fanatismo e ideología. 
También lo es de geopolítica, y en la geopolítica reside su solución definitiva. 
Crímenes como los cometidos en París, Nueva York, Londres y Madrid (incontables ataques a cafés, centros comerciales, autobuses, trenes y clubes nocturnos) son una afrenta a nuestros valores humanos más básicos, ya que suponen el asesinato de inocentes a sangre fría y buscan esparcir el miedo en toda la sociedad. 
Estamos habituados a decir que son obra de lunáticos y sociópatas, y nos repele la sola idea de que puedan tener una explicación más allá de la demencia de sus perpetradores. 
Pero en la mayoría de los casos, el terrorismo no es fruto de la demencia, sino un acto de guerra, aunque una guerra librada por débiles, en vez de ejércitos y estados organizados. 
El terrorismo islámico es un reflejo, incluso una extensión, de las guerras actuales de Medio Oriente. 
Y con el involucramiento de potencias externas, esas guerras se están convirtiendo en una única guerra regional, que todo el tiempo se transforma, se expande y se vuelve cada vez más violenta. 
Desde el punto de vista yihadista (aquel que, por ejemplo, musulmanes estadounidenses o franceses pueden adoptar en campos de entrenamiento en Afganistán, Siria y Yemen) la vida diaria es ultraviolenta. 
La muerte es cosa de todos los días, y procede a menudo de las bombas, los drones y las tropas de Estados Unidos, Francia y otras potencias occidentales. 
Sus víctimas suelen ser “daños colaterales” inocentes de ataques occidentales sobre casas, bodas, funerales y asambleas comunitarias. 
En Occidente odiamos reconocer (y la mayoría se niega a creer) que nuestros líderes llevan un siglo destruyendo vidas musulmanas como si nada, en incontables guerras y choques militares instigados por la prepotencia occidental. 
¿Qué mensaje transmite a los musulmanes la invasión comandada por Estados Unidos a Irak en 2003? 
Más de 100.000 civiles iraquíes (según un cálculo muy conservador) murieron en una guerra que se basó en afirmaciones totalmente falsas. 
Estados Unidos nunca pidió disculpas, ni mucho menos reconoció la matanza de civiles. 
Pensemos si no en Siria, donde se estima que la guerra civil (impulsada en buena medida por Estados Unidos, Arabia Saudita y otras potencias aliadas) ya dejó 200.000 sirios muertos, 3,7 millones de refugiados y 7,6 millones de desplazados internos. 
Desde 2011, la CIA y los aliados de Estados Unidos pusieron armas, financiación y entrenamiento para tratar de derribar al presidente Bashar Al Assad. 
Para Estados Unidos y sus aliados, la guerra es poco más que una batalla a través de intermediarios para debilitar a los protectores de Assad: Irán y Rusia. 
A los civiles sirios les tocó ser carne de cañón. 
Mucho antes de que en Occidente hubiera terrorismo islamista, el Reino Unido, Francia y Estados Unidos apelaban a estratagemas diplomáticas y organizaban golpes de Estado, guerras y operaciones encubiertas en Medio Oriente para afirmar y mantener el control político de Occidente sobre la región. 
Es una historia sórdida que los historiadores conocen, pero la mayoría de los occidentales ignoran (en buena medida, porque muchas de las intervenciones fueron secretas). 
Desde la caída del Imperio Otomano, un siglo atrás, las potencias occidentales buscaron controlar Medio Oriente por una variedad de motivos, entre ellos el uso del petróleo, el acceso a rutas marítimas internacionales, la seguridad de Israel y la competencia geopolítica con Rusia en Egipto, Siria, Irak e Irán. 
Estados Unidos tiene más de veinte bases militares en seis países de la región (Afganistán, Baréin, Yibuti, los Emiratos Árabes Unidos, Omán y Turquía) e importantes despliegues militares en muchos otros, incluidos Egipto, Kuwait, Qatar y Arabia Saudita. 
Washington lleva décadas financiando la violencia; armó y entrenó a los muyahidines en Afganistán para combatir a los soviéticos (con lo que, en la práctica, creó al precursor de Al Qaeda); impulsó la Guerra de Irak e Irán en los ochenta; invadió Irak en 2003; trata de derribar a Assad desde 2011; y en los últimos años, a todo esto agregó sus implacables ataques con drones. 
El hecho de que los atentados yihadistas en Occidente sean relativamente recientes (todos ocurrieron más o menos a lo largo de la última generación) indica que son un contragolpe (o al menos, una extensión) de las guerras de Medio Oriente. 
Con muy pocas excepciones, los países atacados son aquellos que participaron en las operaciones militares occidentales posteriores a 1990 en Afganistán, Irak, Libia y Siria. 
Los terroristas mismos describen sus acciones en términos políticos, a los que casi nunca prestamos atención; de hecho, es común que sus palabras apenas aparezcan en las noticias. 
Pero lo cierto es que en casi todos los ataques en Occidente, o contra embajadas y personal occidentales, los terroristas declararon que lo hacían en represalia por la interferencia occidental en Medio Oriente. 
En París aludieron a las operaciones de Francia en Siria. 
Que quede claro: las acciones de Occidente no dan al terrorismo islamista ni pizca de justificación. 
Señalo esas acciones para explicar cómo ven los terroristas los atentados en Occidente: como la violencia de Medio Oriente llevada a otro frente. 
Un frente que, en gran medida, creó Occidente, dando armas a sus facciones favoritas, iniciando guerras por intermediarios y segando incontables vidas de civiles. 
Para poner fin al terror del Islam radical hay que poner fin a las guerras de Occidente por el control de Medio Oriente. 
Felizmente, la Era del Petróleo se está terminando. 
Debemos acelerar la llegada de su fin: la seguridad climática exige que dejemos enterrados la mayor parte de los combustibles fósiles. 
Además, los otros viejos motivos para la interferencia occidental ya no son válidos. 
El Reino Unido ya no necesita proteger sus rutas comerciales a la India colonial, y Estados Unidos ya no necesita un cinturón de bases militares para contener a la Unión Soviética. 
Es hora de que Occidente deje al mundo árabe gobernarse a sí mismo y elegir su camino sin interferencia militar occidental. 
Y hay buenos motivos para creer que un Medio Oriente árabe que se autogobierne elegirá sensatamente convertirse en una pacífica encrucijada global de caminos y en un socio para la ciencia, la cultura y el desarrollo. 
El mundo árabe ya tuvo ese papel benéfico en el pasado y puede volver a hacerlo. 
La región está llena de gente talentosa, y su abrumadora mayoría quiere seguir con sus vidas en paz, educar y criar a sus hijos en salud y seguridad, y participar en la sociedad global. 
Sus objetivos (prosperidad y seguridad humana) son iguales a los nuestros. 

Las extrañas compañías del extremismo 
FLORENCIA – En la actualidad, asociamos la extrema derecha con la islamofobia cerril, pero no siempre fue así. 
De hecho, entre la extrema derecha (particularmente la europea) y el radicalismo islamista hay una profunda conexión, y los adherentes de ambos grupos comparten algunos rasgos importantes. 
Muchas veces los vínculos fueron obvios. 
Amin al-Husseini, gran muftí de Jerusalén entre 1921 y 1937, mantuvo estrechas relaciones con los regímenes fascistas de Italia y Alemania. 
Después de la Segunda Guerra Mundial, muchos nazis se refugiaron en Medio Oriente, e incluso algunos se convirtieron al Islam. 
El pensador reaccionario italiano Julius Evola, cuya obra inspiró a la extrema derecha europea de posguerra, expresó abiertamente su admiración por el concepto de yihad y el autosacrificio que demanda. 
Los atentados terroristas del 11 de septiembre de 2001 en Estados Unidos fueron aplaudidos por neonazis en ese país y Europa. 
Un dirigente de la Alianza Nacional (el principal grupo neonazi estadounidense), dijo que desearía que sus propios adherentes tuvieran “la mitad de testículos” que los atacantes. 
En los cuarteles del Frente Nacional, en Francia, hubo festejos; grupos neonazis alemanes quemaron banderas estadounidenses. 
Un grupo islamista llamado Hizb ut-Tahrir fue prohibido en Alemania en 2003, entre otras razones, por tener contactos con la extrema derecha. 
Esta alianza non sancta se ha sostenido políticamente sobre sus enemigos comunes: los judíos, el gobierno de los Estados Unidos, el presunto “Nuevo Orden Mundial”. 
Pero un análisis más detenido de sus componentes ideológicos y psicológicos revela conexiones más profundas. 
A diferencia de los liberales y de la izquierda, los ideólogos islamistas y de derecha promueven una visión autoritaria, jerárquica y a menudo ritualizada del orden social y de la vida cotidiana. 
Prometen purificar la sociedad, eliminando la corrupción que la alejó de su pasado glorioso. 
Y creen que su “supremacía” racial o religiosa justifica subyugar e incluso esclavizar a otros grupos. 
Según los especialistas en psicología política, las ideas conservadoras y de derecha suelen ir acompañadas por una mayor propensión a sentir asco, una “necesidad de cierre cognitivo” (preferencia por el orden, la estructura y la certeza) y una clara demarcación entre el grupo propio y los ajenos. 
Si bien esas investigaciones analizaron la conducta de personas pacíficas, hay pruebas de que los extremistas islámicos y de derecha comparten estos rasgos de personalidad. 
Comencemos con los islamistas. 
La obsesión de muchos yihadistas con el orden y la limpieza es bien conocida. 
Faisal Shahzad (autor de un intento de atentado con coche bomba en Times Square, Nueva York), arregló meticulosamente su departamento en Bridgeport (Connecticut) antes de partir hacia su misión fallida. 
Mohamed Atta (líder de los terroristas del 11‑S) dejó instrucciones para su entierro, entre ellas que ninguna mujer se acercara a su cuerpo y que los hombres que lo lavaran no tocaran sus genitales sin guantes. 
Los yihadistas salafistas estructuran sus vidas según una lectura literal de las escrituras islámicas, lo cual es un modo sencillo de satisfacer la “necesidad de cierre cognitivo”. 
En cuanto a la obsesión con identificar el grupo propio, está la idea de al-wala’ wal-bara, una doctrina central del salafismo, que exige a los creyentes alejarse de los infieles (incluidos musulmanes impuros). 
Esta necesidad de certezas trasciende la religión. 
Como exploramos en nuestro libro Engineers of Jihad, desde los años setenta, se ve entre los extremistas islámicos una clara tendencia a elegir carreras técnicas “duras” antes que otros temas más “blandos” que ofrecen menos respuestas claras. 
Tanto Shahzad como Umar Farouk Abdulmutallab (el nigeriano que en 2009 abordó un avión con explosivos ocultos entre la ropa interior para intentar detonarlos en pleno vuelo) estudiaron ingeniería. 
De las 25 personas implicadas directamente en los atentados del 11‑S, ocho eran ingenieros, incluidos ambos líderes, Atta y Khalid Sheik Mohammed. 
Para determinar si había en esto un patrón sistemático, examinamos los antecedentes académicos de más de 4000 extremistas de diversos tipos y países de origen. 
Hallamos que entre los fundamentalistas islámicos nacidos y educados en países musulmanes, hay 17 veces más ingenieros que en la población general, y que la proporción de graduados universitarios entre los extremistas es cuatro veces mayor. 
Dentro del mundo musulmán, la probabilidad de que un ingeniero se una a un grupo radical es mayor en aquellos países donde una crisis económica priva de oportunidades de empleo a las élites educadas, y crece especialmente al principio de la crisis. 
De todos los graduados universitarios, los ingenieros (y en menor medida los médicos) parecen ser los que se sienten más frustrados por la falta de oportunidades, lo que tal vez se relacione con el grado de ambición y sacrificio que demanda obtener un título de ese nivel. 
Pero eso no es todo. 
Los ingenieros también abundan entre los extremistas islámicos criados en Occidente, donde las oportunidades de empleo son mayores. 
Además, son menos propensos que los graduados de otras profesiones a desertar y abandonar el islamismo violento. 
Y aquí viene lo crucial: no solo hay muchos ingenieros entre los extremistas islámicos; también están sobrerrepresentados entre los ultraderechistas con educación universitaria, mientras que casi no los hay en grupos radicales de izquierda (donde es más probable hallar graduados de humanidades y ciencias sociales). 
Tras analizar encuestas a 11 000 graduados varones de 17 países europeos, hallamos que, dejando a un lado la adscripción política a la derecha, los ingenieros obtienen puntajes más altos (en promedio) que otras profesiones en casi todas las mediciones relacionadas con la propensión al asco, la necesidad de cierre cognitivo y la preferencia fuerte por el grupo propio. 
Estas características son mucho más infrecuentes en los graduados de humanidades y ciencias sociales, así como entre las mujeres, cuya presencia es alta en la izquierda radical, pero casi nula en grupos extremistas islámicos y de derecha. 
La correlación entre rasgos psicológicos, disciplinas académicas y presencia en diversos grupos radicales es casi perfecta. 
Por supuesto que la mayoría de las personas que estudian ingeniería o tienen una fuerte preferencia por el orden no se convertirán en extremistas, de modo que esos factores no son un criterio eficaz para su detección. 
Pero aún así, comprender la psicología de la radicalización es importante. 
Los gobiernos occidentales, y muchos del mundo árabe, emplean a cientos de personas para tratar de disuadir a potenciales extremistas, sin una comprensión cabal de las necesidades psicológicas a las que estas ideologías dan respuesta. 
Falta investigar mucho más, pero obtener esa comprensión puede ayudarnos a encontrar formas mejores de satisfacer esas necesidades, antes o después de que tenga lugar la radicalización. 

Objetivos radicales para el desarrollo sostenible 
BERLÍN – Imaginemos por un momento que pudiéramos cambiar el mundo conforme a nuestros deseos. 
La dramática desigualdad económica cedería el paso a una situación política y social no excluyente. 
Los derechos humanos universales se harían realidad. 
Acabaríamos con la desforestación y la destrucción de la tierra de cultivo. 
Las poblaciones de peces se recuperarían. 
Dos mil millones de personas abrigarían la esperanza de una vida sin pobreza, hambre y violencia. 
En lugar de hablar de boquilla sobre la lucha contra el cambio climático y la escasez de recursos, comenzaríamos a respetar y hacer respetar los límites de nuestro planeta y su atmósfera. 
Ése era el objetivo en 2001, cuando las Naciones Unidas aprobaron los Objetivos de Desarrollo del Milenio (ODM) y lo será el año próximo, cuando expiren los ODM y las NN.UU. aprueben un marco sucesor para la política de desarrollo y medioambiental. 
El próximo conjunto de Objetivos de Desarrollo Sostenible (ODS) irá encaminado a proteger los ecosistemas, conservar los recursos y, como en el caso de los ODM, sacar a millones de personas de la pobreza. 
La de combinar los marcos medioambiental y de desarrollo es una buena idea, que se basa en el éxito de una infinidad de convenciones y acuerdos internacionales formulados con los auspicios de las NN.UU. para proteger el clima, conservar la diversidad biológica, respetar los derechos humanos y reducir la pobreza. 
Aunque pueden no ser perfectos –y, lamentablemente, los países que los ratifican no siempre alcanzan las metas fijadas–, han propiciado la creación de procesos institucionales que alientan a los países a cumplir sus promesas e infundir valentía a los ciudadanos para que exijan la rendición de cuentas de los gobiernos. 
Pero, si bien los ODS estarán, así, asentados sobre un terreno jurídico sólido, se debe desarrollarlo más. 
Para empezar, aún no se han formulado acuerdos y metas mundiales relativos a las amenazas medioambientales, incluidas la destrucción del suelo fértil y la producción mundial de plástico. 
Semejantes acuerdos serán necesarios para permitir que en los ODS se tengan en cuenta los derechos humanos, el medio ambiente y el desarrollo de forma holística. 
Los investigadores y las organizaciones de la sociedad civil han estado pidiendo que se dé un giro de 180 grados en materia de degradación del suelo de aquí a 2020 y están presionando para que al menos se reúna un grupo de expertos internacionales en las NN.UU. a fin de abordar ese aspecto fundamental de la seguridad alimentaría mundial. 
Todos los años, doce millones de hectáreas de tierra, una superficie del tamaño de Austria y Suiza, se pierden por una utilización excesiva de ella y una aplicación exagerada de fertilizantes. 
Las repercusiones medioambientales se multiplican con la agricultura en gran escala. 
Las consecuencias sociales pueden ser también muy graves: desahucios, pérdida de medios de vida y conflictos violentos. 
Además, se debe poner freno a la utilización del plástico. 
Desde el decenio de 1950, la producción mundial se ha multiplicado por 100. 
Todos los años, se producen más de 280 millones de toneladas de plástico y grandes cantidades de ellas acaban en las aguas subterráneas, los ríos y los océanos... y ascienden por la cadena alimentaría. 
Aunque el plástico no es biodegradable, ningún país ha prometido impedir que entre en nuestro medio ambiente. 
Otra posibilidad en gran medida inédita sería la de fijar metas para suprimir progresivamente las subvenciones medioambiental y socialmente perjudiciales. 
A escala mundial, semejantes subvenciones, como las ofrecidas por la Política Agraria Común de la Unión Europea, ascienden a centenares de miles de millones de dólares, que menguan los presupuestos y con frecuencia en nada ayudan a los pobres. 
Recortarlas no sólo eliminaría incentivos perversos, sino que, además, liberaría fondos para la educación, la atención universal de salud y las infraestructuras de las zonas rurales, donde son necesarios para crear oportunidades con miras a la obtención de ingresos. 
Lamentablemente, no es probable que consigamos el mundo que deseamos. 
Las negociaciones sobre los ODS reflejan lo que actualmente es posible en un marco multilateral: relativamente poco. 
Ningún gobierno está dispuesto de verdad a abordar las causas de la desigualdad y del hambre, lo que requeriría asignar la máxima prioridad a una fiscalidad más equitativa y una asistencia social amplia. 
Semejantes reformas serían más eficaces que cualquier ayuda para el desarrollo, pero de momento son inalcanzables. 
También las reglas de la economía mundial siguen siendo intocables, por lo que resulta casi imposible reestructurar las políticas financieras y comerciales para velar por que no contribuyan a crear más pobreza, un cambio climático incontrolado y una destrucción irreversible de recursos. 
Los términos acordados hasta ahora no son tranquilizadores. 
Un compromiso, ya vetusto, con el crecimiento económico a toda costa no es una respuesta a la pregunta de cómo se puede equilibrar el desarrollo con los límites de nuestro planeta y con el hecho de que miles de millones de personas vivan en la pobreza. 
En un mundo finito, el crecimiento infinito es imposible y el aumento de la producción no pondrá alimentos en la mesa de todo el mundo, si no se distribuyen equitativamente los beneficios del crecimiento. 
No son sólo los países avanzados los que están obstaculizando la creación de un programa audaz de desarrollo. 
Las minorías selectas de los países en desarrollo y los países en ascenso están aprovechando la negociación sobre los ODS primordialmente como plataforma para pedir transferencias de ayuda internacional. 
Las NN.UU. sólo son tan positivas como sus miembros. 
Sabremos hasta qué punto lo son por la amplitud con la que consideren los ODS como una oportunidad para establecer prioridades de verdad nuevas y objetivos de verdad universales para la política de desarrollo y medioambiental en el siglo XXI. 

Los riesgos de la expansión monetaria competitiva 
MUMBAI – Las políticas monetarias no convencionales que adoptaron muchos países avanzados en respuesta a la crisis económica internacional de la que el mundo intenta recuperarse parecen gozar ahora de amplia aceptación. 
Pero en las economías que están muy endeudadas, inseguras respecto de sus políticas o con la demanda interna limitada por la necesidad de encarar reformas estructurales, es lícito preguntarse si los beneficios obtenidos por la flexibilización monetaria en los países de origen compensan sus efectos perjudiciales sobre el resto. 
Peor aún, no tener en cuenta los efectos derrame puede llevar al mundo a una peligrosa escalada en la aplicación de políticas no convencionales. 
Para asegurar un crecimiento económico estable y sostenible, es necesario que los líderes mundiales reexaminen las reglas internacionales del juego monetario, para que tanto las economías avanzadas como las emergentes adopten políticas monetarias que beneficien a todos. 
Es indudable que políticas no convencionales como la flexibilización cuantitativa tienen su razón de ser: cuando los mercados están destruidos o altamente disfuncionales, los bancos centrales tienen que ser innovadores. 
De hecho, muchas de las medidas aplicadas inmediatamente después de la caída del banco de inversión estadounidense Lehman Brothers en 2008 fueron totalmente acertadas, a pesar de que los bancos centrales no tenían un manual que les dijera qué hacer. 
El problema es cuando esas políticas se extienden más allá de esa función reparadora de los mercados. En el caso de economías que están profundamente dañadas o necesitan reformas importantes, los beneficios internos de las políticas de flexibilización son inciertos en el mejor de los casos, mientras que sus derrames estimulan la volatilidad en los mercados cambiarios y de activos, tanto en la economía de origen como en los países emergentes. 
Una mayor coordinación entre los bancos centrales contribuiría sustancialmente a asegurar que la política monetaria cumpla su misión en el país de origen sin provocar al mismo tiempo efectos colaterales excesivos en otros países. 
Esto no implica, por supuesto, que los bancos centrales deban estar todo el tiempo organizando reuniones o teleconferencias para definir estrategias comunes, sino más bien que el mandato de los bancos centrales con influencia sistémica debería incluir la obligación de tener en cuenta los efectos derrame de sus políticas y evitar medidas no convencionales que afecten seriamente a otras economías, especialmente si los beneficios locales no son seguros. 
La mayoría de los economistas coincide desde hace tiempo en que cuando las políticas de los bancos centrales son localmente óptimas, su coordinación puede no aportar grandes beneficios. 
Pero en la actualidad, no es seguro que los bancos centrales estén actuando en forma óptima, ya que hay una variedad de restricciones internas (entre ellas, una política local disfuncional) que pueden estar motivándolos a tomar medidas más expansivas de lo estrictamente necesario o útil. 
Además, los flujos internacionales de capitales exponen hoy más que nunca a las diversas economías a los efectos de las políticas ajenas, y esos flujos no dependen necesariamente de las condiciones económicas de los países receptores. 
Existe el riesgo de que los bancos centrales, al intentar contener la entrada excesiva de capitales y mantener un tipo de cambio bajo, queden atrapados en un círculo vicioso de políticas de flexibilización competitiva con el objetivo de maximizar la participación de sus economías en la escasa demanda mundial existente. 
Salvo pocas y loables excepciones, los funcionarios de las instituciones multilaterales se han mostrado en gran medida entusiastas de las políticas no convencionales. 
Pero esto conlleva dos riesgos fundamentales. 
El primero es que se rompan las reglas del juego. 
Avalar incondicionalmente las políticas monetarias no convencionales equivale a decir que distorsionar los precios de los activos es aceptable cuando hay otras restricciones internas al crecimiento. 
Con este mismo criterio, sería legítimo que los bancos centrales practiquen lo que podrían denominar “flexibilización cuantitativa externa” (FCE), esto es, intervenir para mantener un tipo de cambio bajo y al mismo tiempo acumular enormes reservas de divisa extranjera. 
Si los efectos derrame netos no determinan una política internacionalmente aceptable, las instituciones multilaterales no pueden decir que la FCE, cualquiera sea la inestabilidad que genere, vaya en contra de las reglas de juego. 
Y no se trata de una mera hipótesis. 
La flexibilización cuantitativa y sus parientes cercanos se suelen implementar en situaciones en que los bancos están incondicionalmente dispuestos a acumular grandes reservas, algo que por lo general sucede cuando los canales crediticios están trabados y otras fuentes de demanda que responden a las tasas de interés están deprimidas. 
En estos casos, si la flexibilización cuantitativa “funciona” es más que nada porque altera las relaciones cambiarias y transfiere demanda entre países. 
Dicho de otro modo, se diferencia de la FCE sólo por una cuestión de grado. 
El segundo peligro es que al no tener en cuenta los efectos derrame, las políticas de los países de origen provocan daños colaterales no previstos en otras economías, y estas responden con medidas que apuntan a proteger sus intereses. 
Aunque los bancos centrales de los países de origen han explicado hasta el cansancio de qué manera las condiciones internas los guiarán en el abandono de las políticas no convencionales, no han dicho nada respecto de cómo responderán ante perturbaciones externas. 
Para los países receptores, la conclusión obvia (que la reciente turbulencia en los mercados financieros tras la decisión estadounidense de poner fin a más de cinco años de flexibilización cuantitativa no hace más que confirmar) es que se las tendrán que arreglar solos. 
Por eso las economías emergentes se cuidan cada vez más de incurrir en grandes déficits y priorizan mantener tipos de cambio competitivos y acumular grandes reservas que les sirvan de protección en caso de perturbaciones. 
¿Es esa la respuesta que esperaban provocar los países de origen, justo ahora que hay una escasez tremenda de demanda agregada? 
Aunque incorporar la cuestión del efecto derrame en los mandatos de los bancos centrales traería beneficios evidentes, sería difícil de implementar en momentos en que las dificultades económicas internas tienen un enorme peso político. 
Una solución más viable, al menos por ahora, sería que haciendo una reinterpretación de sus mandatos, los bancos centrales de los países de origen tengan en cuenta los efectos a mediano plazo de las políticas de respuesta de los países receptores (por ejemplo, la intervención sostenida en los mercados cambiarios). 
Esto permitiría a los bancos centrales reconocer explícitamente la existencia de efectos derrame adversos y minimizarlos, sin excederse de sus mandatos actuales. 
Sería una forma reducida de “coordinación”, a la que se podría complementar con una reevaluación de las redes de seguridad globales. 
La actual falta de un sistema global genera riesgos que no son problema exclusivo de los países avanzados o de las economías emergentes. 
La amenaza que plantea la flexibilización cuantitativa competitiva concierne a todos. 
En momentos de escasez de demanda agregada, los países se están lanzando a una inútil competencia por apropiarse de una tajada mayor de lo poco que hay. 
Esto crea riesgos financieros y transfronterizos que se harán cada vez más evidentes cuando los países abandonen las políticas no convencionales. 
El primer paso para poder recetar la medicina correcta es reconocer la causa de la enfermedad. 
Y en relación con los problemas que aquejan hoy a la economía global, el exceso de flexibilización cuantitativa ha sido más causa que remedio. 
Cuanto antes lo admitamos, más sólida y sostenible será la recuperación económica mundial. 

El hambre oculto de África 
DAR ES SALAAM – Hace poco más de 20 años, el fotógrafo sudafricano Kevin Carter sorprendió al mundo con una fotografía polémica de un niño sudanés famélico vigilado de cerca por un buitre durante una hambruna. 
Los críticos vapulearon la toma por considerarla "pornografía del desastre" y la definieron como un ejemplo más de cómo los medios internacionales recurren al sensacionalismo cuando abordan los problemas africanos. 
Sin embargo, lo que me perturba no es la fotografía. Más bien es el hecho de que dos décadas después, las condiciones que muestra la fotografía siguen prácticamente intactas. 
Cada año, 3,1 millones de niños continúan muriendo de hambre en todo el mundo. 
Como médico africano, sé que los estragos de la desnutrición y el hambre agudos no siempre son visibles. 
No siempre son tan evidentes como en las costillas que les sobresalen a niños fantasmales conectados a sondas nasogástricas, como los que solía ver en las salas hospitalarias de Tanzania. 
La desnutrición crónica, o el "hambre oculto", se manifiesta de otras maneras -pero puede ser igualmente devastador y mortal-. 
Y mientras que las muertes causadas por muchas otras enfermedades, entre ellas la desnutrición aguda, han disminuido, el hambre oculto sigue siendo muy generalizado. 
En las dos últimas décadas, se ha alcanzado un éxito sorprendente en la lucha contra el VIH, la tuberculosis y la malaria. 
Las nuevas infecciones de VIH cayeron hasta un 50% en algunos países de África, mientras que las muertes relacionadas con el sida se redujeron en un 30-48%; los casos de tuberculosis han disminuido un 40% y los casos de malaria, un 30%. 
Sin embargo, el enlentecimiento del crecimiento infantil temprano como resultado de la desnutrición sigue siendo elevado, y cayó apenas un 1% en el mismo período. 
En África, el hambre sigue siendo la principal causa de muerte entre los niños, representa la mitad de todas las muertes de niños de menos de cinco años y resulta más letal que el sida, la tuberculosis y la malaria juntos. 
En verdad, muchos estudios científicos han demostrado que un niño desnutrido tiene muchas más probabilidades de contraer una infección, sufrir otras enfermedades y padecerlas durante más tiempo. 
La diarrea, por ejemplo, es una enfermedad mortal para los niños que tienen un peso muy por debajo del normal y, a la vez, 12 veces más probabilidades de morir de una enfermedad que debería tratarse fácilmente. 
Y los niños con un peso muy por debajo del normal tienen también 9,5 más probabilidades de morir a manos de la malaria. 
De hecho, hoy está confirmado que la desnutrición infantil es la causa principal de la carga de enfermedades globales -la Organización Mundial de la Salud le atribuyó un 45% de todas las muertes de niños menores a cinco años en 2011-. 
Informes recientes de la República Centro-Africana, azotada por la guerra, indican que más niños se mueren allí de hambre que como consecuencia de las balas. 
Estas cifras hacen que el problema de la desnutrición parezca insuperable. 
Pero la solución no es ningún secreto: vitamina A, sal yodada y alimentos fortificados. 
La falta de vitamina A por sí sola le causa ceguera a medio millón de niños cada año, mientras que la mitad de ellos se mueren dentro de los 12 meses de haber perdido la visión. 
De la misma manera, la mitad de todas las mujeres en edad reproductiva en los países en desarrollo padecen de sistemas inmunes debilitados, debido a la anemia causada por la falta de hierro. 
El daño a largo plazo causado por la desnutrición tiene un efecto dominó que impide el logro educativo y, en definitiva, afecta a las economías nacionales. 
Encarar esta crisis en curso exige dinero -se calcula que 10.000 millones de dólares por año- y nuevas y mejores estrategias para acercarles soluciones a las madres y los niños que más las necesitan y salvarles la vida. 
Pero el costo parece mucho menos abrumador cuando se tiene en cuenta el costo del hambre. 
UNICEF estima que el costo de la desnutrición infantil de África es de 25.000 millones de dólares al año. 
Y ésta no es toda la historia. 
La desnutrición le cuesta unos 3,5 billones de dólares cada año a la economía global, debido a la pérdida de productividad y a los mayores costos de la atención médica. 
Para enfrentar este desafío, salvar vidas y mejorar las economías, África necesita una estrategia integral y una mayor inversión en agricultura. 
La Unión Africana ha declarado al 2014 como el año de la agricultura y la seguridad alimenticia en África, y se espera que el sector agrícola del continente crezca significativamente. 
En teoría, eso debería mejorar el problema de la desnutrición en general; pero una mayor inversión en la agricultura no es ninguna panacea. 
Necesitamos concentrarnos en generar programas agrícolas que tengan en cuenta la nutrición y que incluyan a agricultores de pequeña monta, a los hogares, a las mujeres y a los niños. 
Un gran paso adelante sería aumentar el control de las mujeres sobre la propiedad de las tierras y las decisiones agrícolas, junto con el acceso a créditos y subsidios para la agricultura destinados a fomentar la producción doméstica de alimentos a través de la jardinería y la cría de ganado y aves de corral. 
Hay estudios que demuestran que las mujeres tienen muchas más probabilidades que los hombres de gastar el ingreso adicional en alimentos y salud. 
Mejorar sus ingresos agrícolas y su poder a la hora de tomar decisiones en definitiva tiene un mayor impacto en la salud y la alimentación de los niños. 
Es más, las políticas, los subsidios y las inversiones agrícolas tradicionalmente han beneficiado a los productores de cereales. 
Pero los responsables de las políticas económicas necesitan concentrarse en aumentar el acceso a más alimentos nutritivos, como carne, frutas y verduras, que son demasiado costosos para los pobres. 
La desnutrición causa el mayor daño durante los primeros mil días de vida, y se traduce en cambios severos e irreversibles en la salud de los niños. 
Para hacer progresos reales contra el hambre oculto, los gobiernos africanos, respaldados por socios globales para el desarrollo, deben actuar con suma rapidez. 
El hambre de los niños en África no tiene que ser tan dramático como lo retrató la fotografía de 1993 de Carter para ser tan mortal. 

La verdad incómoda de los Friedman 
BERKELEY – Tengo en mi escritorio en este mismo momento dos libros; uno es del periodista Timothy Noah y se llama The Great Divergence: America’s Growing Inequality Crisis and What We Can Do about It [La gran divergencia: la crisis de la desigualdad creciente en EE. UU. y lo que podemos hacer para resolverla]; el otro es el clásico de Milton y Rose Friedman, Free to Choose: A Personal Statement [Libertad de elegir]. 
Viéndolos juntos, no puedo sino pensar lo difícil que sería para los Friedman volver a justificar y propugnar el libertarismo minarquista hoy en comparación con cuando lo hicieron en 1979. 
En aquel momento, los Friedman plantearon tres vigorosos postulados fácticos respecto de cómo funciona el mundo; en ese momento, parecían verdaderos, posiblemente verdaderos o al menos defendibles; pero hoy parecen casi con certeza falsos. 
El argumento de estos autores a favor del libertarismo minarquista, que dependía en gran medida de esos postulados, prácticamente se vino abajo, porque resultó que el mundo no quiso funcionar como ellos suponían. 
El primer postulado decía que la causa de los problemas macroeconómicos no está en la inestabilidad del mercado privado sino en el gobierno; o mejor dicho, que el tipo de regulación macroeconómica que se necesita para producir estabilidad económica es sencilla y fácil de implementar. 
Los Friedman casi siempre usaban la primera presentación del postulado: decían que el gobierno había “causado” la Gran Depresión. 
Pero basta escarbar un poco en su argumento para ver que en realidad querían decir lo segundo: que cuando la inestabilidad del mercado privado amenaza con causar una depresión, lo único que tiene que hacer el gobierno para evitarla o producir una rápida recuperación es, simplemente, comprar suficientes bonos a cambio de efectivo para inundar de liquidez la economía. 
Dicho de otro modo, la intervención estatal estratégica que se necesita para asegurar la estabilidad macroeconómica no solo es sencilla, sino también mínima: lo único que deben hacer las autoridades es mantener constante la tasa de crecimiento de la oferta monetaria. 
La intervención agresiva e integral que según los keynesianos se necesita para administrar la demanda agregada y que según los discípulos de Minsky se necesita para administrar el riesgo financiero está totalmente injustificada. 
Los libertarios auténticos nunca creyeron que los Friedman fueran, como decían, partidarios de un régimen monetario “neutral” de libre mercado: en un incidente famoso, Ludwig von Mises acusó a Milton Friedman y a sus seguidores monetaristas de ser una panda de socialistas. 
Pero independientemente de cómo se la quiera presentar, la creencia en que para que haya estabilidad macroeconómica solo hace falta una intervención mínima del gobierno es, lisa y llanamente, errónea. 
En Estados Unidos, Ben Bernanke (presidente de la Reserva Federal) siguió fielmente el libreto de los Friedman durante la contracción actual, pero no bastó ni para preservar ni para recuperar rápidamente el pleno empleo. 
El segundo postulado decía que las externalidades son relativamente pequeñas, o al menos que se pueden resolver mejor a través del derecho contractual e indemnizatorio que mediante la regulación estatal, porque las desventajas de esta última superan el daño causado por aquellas externalidades que el sistema legal no puede resolver adecuadamente. 
Aquí tampoco la realidad parece estar de acuerdo con Free to Choose. 
En Estados Unidos, esto se ve más que nada en el cambio de actitudes respecto de los juicios por mala praxis médica: el sistema de justicia ya no es el lugar preferido de los libertarios para tratar con los riesgos y errores de la práctica médica. 
El tercer postulado, el más importante, es el tema del libro de Noah, The Great Divergence. 
En 1979, los Friedman podían afirmar con confianza que mientras no hubiera formas de discriminación impuestas por el gobierno (por ejemplo, las leyes segregacionistas sureñas llamadas “leyes de Jim Crow”), la economía de mercado produciría una distribución del ingreso suficientemente igualitaria. 
Después de todo, es lo que aparentemente había hecho (al menos para quienes no padecían por la discriminación legal o sus consecuencias) durante todo el período posterior a la Segunda Guerra Mundial. 
De modo que los Friedman sostuvieron que los resultados más equitativos posibles se lograrían con una red mínima de seguridad para aquellos a quienes la mala suerte o la falta de prudencia privaran de medios de subsistencia, y con la eliminación de cualquier impedimento legal contra la igualdad de oportunidades. 
En su búsqueda de lucro, los empleadores, mediante el uso y la promoción del talento humano, nos llevarían tan cerca de lograr una sociedad de productores asociados libre como es posible en este mundo sublunar corrupto. 
Aquí también la realidad defraudó las esperanzas de los Friedman. 
El final de la supremacía educativa de Estados Unidos, el colapso de los sindicatos del sector privado, la aparición de una economía de la era de la información en la que el ganador se queda con todo y el regreso a la edad de oro de las altas finanzas han hecho que la distribución del ingreso antes de impuestos sea extraordinariamente desigual, lo cual será un lastre para la próxima generación y convertirá lo de la igualdad de oportunidades en una farsa. 
Hubiera estado bueno que el programa político propuesto hace una generación en Free to Choose resultara tal como pretendían los Friedman. 
Hubiera estado bueno que al retirarse el gobierno de la economía y limitarse a proveer una red de seguridad mínima, tribunales de justicia y una oferta monetaria en crecimiento constante hubiera surgido una sociedad relativamente igualitaria y próspera con pleno empleo e igualdad de oportunidades. 
Pero, ¡ay!, no parece ser así el mundo en que vivimos. 

Leer los labios de China 
NEW HAVEN - Por largo tiempo, los chinos han admirado el dinamismo económico de Estados Unidos. 
Sin embargo, han perdido confianza en el gobierno estadounidense y su disfuncional administración económica. 
Sentí ese mensaje de manera muy clara en mi reciente viaje a Beijing, Shanghái, Chongqing y Hong Kong. 
Puesto que ocurre tan poco tiempo después de la crisis de las "hipotecas basura", el debate sobre el techo de la deuda y el déficit presupuestario representa la gota que derrama el vaso. 
Los altos funcionarios chinos ven horrorizados cómo Estados Unidos permite que la política se las arregle para afectar la estabilidad financiera. 
Una alta autoridad observó a mediados de julio: "esto es realmente sorprendente ... entendemos los vericuetos de la política, pero la constante imprudencia de su gobierno es asombrosa." 
China no es un espectador inocente en la carrera de Estados Unidos hacia el abismo. 
A raíz de la crisis financiera asiática de finales de los 90, China acumuló 3,2 billones de dólares en reservas en moneda extranjera con el fin de aislar su sistema de las perturbaciones externas. 
Invirtió las dos terceras partes -alrededor de 2 billones de dólares- en activos denominados en dólares, principalmente bonos del Tesoro de EE.UU. y de valores de agencias (por ejemplo, Fannie Mae y Freddie Mac). 
Como resultado, China superó a Japón a finales de 2008 como el mayor tenedor extranjero de activos financieros estadounidenses . 
No sólo en China se sentían seguros con una gran apuesta por los componentes una vez relativamente libres de riesgo de la moneda de reserva del mundo, sino su política de cambio le dejaba pocas otras opciones. 
A fin de mantener una estrecha relación entre el yuan y el dólar, China tuvo que reciclar una parte desproporcionada de sus reservas de divisas extranjeras en activos basados en dólares. 
Esos días han terminado. 
China reconoce que ya no tiene sentido mantener su actual estrategia de crecimiento, que se basa principalmente en una combinación de exportaciones y una gran cantidad de reservas de divisas extranjeras en dólares. 
Tres acontecimientos clave llevaron a las autoridades chinas a esta conclusión: 
En primer lugar, la crisis y Gran Recesión de 2008-2009 fueron una llamada de atención. 
Si bien las industrias de exportación chinas siguen siendo muy competitivas, hay dudas comprensibles acerca del estado posterior a la crisis de la demanda externa de productos chinos. 
De los EE.UU. a Europa y Japón -economías desarrolladas que resultaron maltratadas por la crisis y que, en su conjunto representan, más del 40% de las exportaciones chinas- es probable que la demanda del mercado crezca a un ritmo más lento en los próximos años que durante el auge de las exportaciones de China de los últimos 30 años. 
El ímpetu exportador, por largo tiempo el más potente conductor del crecimiento chino, ahora presenta considerables inconvenientes. 
En segundo lugar, los costos de la prima de seguro -las enormes reservas de divisas extranjeras de China, en gran parte en dólares- han aumentado por el riesgo político. 
Ahora que está en juego el repago de la deuda del gobierno de EE.UU., se ve en duda el concepto mismo de activos libres de riesgo denominados en dólares. 
En los últimos años, el premier chino Wen Jiabao y el presidente Hu Jintao han expresado repetidamente su preocupación por la política fiscal de EE.UU. y la condición de refugio seguro de los bonos del Tesoro. 
Como la mayoría de los estadounidenses, los líderes chinos creen que EE.UU. finalmente esquivará la bala de un impago absoluto. 
Pero ese no es el punto. 
En la actualidad existe un gran escepticismo en cuanto al fondo de cualquier "arreglo", especialmente uno que se base en cortinas de humo para postergar un ajuste fiscal significativo. 
Todo esto presagia un daño duradero a la credibilidad del compromiso de Washington con la "plena fe y crédito" del gobierno de EE.UU. Y ello plantea serias dudas sobre la sabiduría de las grandes inversiones de China en activos denominados en dólares. 
Finalmente, las autoridades chinas son conscientes de los riesgos que implican sus propios desequilibrios macroeconómicos y del papel que su crecimiento impulsado por las exportaciones y la acumulación de divisas extranjeras denominadas de dólares desempeñan en la perpetuación de tales desequilibrios. 
Más aún, los chinos entienden la presión política que un mundo desarrollado con bajo crecimiento está poniendo sobre su estricto manejo del tipo de cambio del yuan respecto al dólar, presión que recuerda sorprendentemente una campaña similar dirigida a Japón a mediados de los 80. 
Sin embargo, a diferencia de Japón, China no va a acceder a las peticiones de un drástica y única revaluación del yuan. 
Al mismo tiempo, reconoce la necesidad de abordar estas tensiones geopolíticas. 
Sin embargo, lo hará estimulando la demanda interna, con lo irá dejando atrás su dependencia de los activos denominados en dólares. 
Con estas consideraciones en mente, China ha adoptado una respuesta muy transparente. 
Su Duodécimo Plan Quinquenal lo dice todo: un cambio a favor de consumo en la estructura económica china aborda de frente los desequilibrios insostenibles de esta nación. 
Al centrarse en la creación de empleo en el sector de servicios, la urbanización masiva y la ampliación de su red de seguridad social, habrá un gran impulso a los ingresos laborales y el poder adquisitivo de los consumidores. 
Como resultado, la proporción de consumo de la economía china podría aumentar en al menos cinco puntos porcentuales del PIB para 2015. 
Un reequilibrio impulsado por el consumo aborda muchas de las tensiones antes mencionadas. 
Aleja el crecimiento económico de una excesiva y peligrosa dependencia de la demanda externa, mientras pasa a apoyar una demanda interna sin explotar. 
Además, quita parte de la presión a una moneda subvaluada como un refuerzo al crecimiento de las exportaciones, dando a China un margen considerable para acelerar el ritmo de las reformas monetarias. 
Sin embargo, al aumentar la proporción de consumo de su PIB, China también va a absorber gran parte de su ahorro excedente, lo que podría llevar su cuenta corriente a un equilibrio - o incluso un ligero déficit - para 2015. 
Eso reducirá notablemente el ritmo de acumulación de divisas y cortará la interminable demanda china de activos denominados en dólares. 
Así, China, el mayor comprador extranjero de bonos públicos en EE.UU., pronto dirá "basta". 
Sin embargo, otro acuerdo sobre el presupuesto vacío de contenido, junto con un ritmo de crecimiento para la economía de los EE.UU. en los próximos años menor de lo esperado, permite esperar un prolongado período de grandes déficits públicos. 
Esto plantea la pregunta más importante de todas: sin la demanda china de bonos del Tesoro, ¿cómo se va a financiar la economía de EE.UU., de por sí escasa de ahorros, sin sufrir una fuerte caída del dólar y/o un aumento importante en las tasas reales de interés a largo plazo? 
La respuesta caballerosa que se escucha de la gente de Washington es que los chinos no se atreverían a iniciar un escenario así. 
Después de todo, ¿sobre qué podrían hacer sus apuestas en activos? 
¿Por qué habrían de arriesgar enormes pérdidas en su gran cartera de activos denominados en dólares? 
La respuesta de China a estas preguntas es clara: ya no está dispuesta a arriesgar la estabilidad económica y financiera debido a las falsas promesas y la deficiente administración económica de Washington. 
Finalmente, los chinos están listos para decir que no. 
Leed sus labios. 

La brecha digital es un obstáculo al desarrollo 
GINEBRA – Es fácil dar por sentado que el acceso a la economía digital es ubicuo, y que la compra a través de Internet es la evolución natural del comercio. 
Por ejemplo, en julio, durante su evento anual “Prime Day”, Amazon vendió más de 100 millones de productos a consumidores de todo el mundo; fue un éxito valuado en 4200 millones de dólares, que incluyó ventas de sal de mesa en la India, Coke Zero en Singapur y cepillos dentales en China. 
Pero cifras como esta ocultan el hecho de que para muchas personas en los países en desarrollo, el camino al comercio electrónico está sembrado de obstáculos. 
Básicamente, el crecimiento del comercio electrónico no es automático, y la difusión de sus beneficios no está garantizada. 
Algunos de los obstáculos son logísticos. 
Por ejemplo, en la diminuta isla de Tuvalu en el Pacífico Sur, menos de diez calles de la capital Funafuti tienen nombre, y sólo unas cien casas tienen dirección postal. 
Incluso si todos en Tuvalu tuvieran acceso a Internet (no sucede; según el Banco Mundial, sólo el 13% de la población del país tenía banda ancha en 2016), la entrega de las compras electrónicas sería difícil. 
En otros lugares, miles de millones de personas carecen de cuenta bancaria o tarjeta de crédito, y en muchos países en desarrollo, las leyes de protección del consumidor no se aplican a la compra de bienes por Internet. 
Son desafíos particularmente serios para las personas que viven en África subsahariana, en estados insulares remotos y en diversos países sin salida al mar. 
En cambio, las economías más desarrolladas cuentan con sistemas postales eficaces y sólidos marcos legales que simplifican la compra virtual de productos y su entrega. 
Pero el comercio electrónico es sólo una faceta de la cambiante economía digital. 
Hoy se está dando una transformación en materia de innovación, producción y ventas, impulsada por las plataformas tecnológicas, el análisis de datos, la impresión 3D y la así llamada Internet de las Cosas (IoT). 
Se prevé que en 2030 la cantidad de dispositivos conectados a IoT llegará a 125 000 millones (contra 27 000 millones en 2017). 
Además, este veloz aumento de la vinculación digital se produce mientras la mitad de la población mundial sigue sin conexión a Internet. 
A menos que se haga algo al respecto, la creciente brecha entre los países subconectados y los hiperdigitalizados se ensanchará, y eso agravará las desigualdades que ya existen. 
El nivel de digitalización puede incluso influir en la capacidad de los países para alcanzar los Objetivos de Desarrollo Sostenible fijados por la comunidad internacional para enfrentar desafíos como el hambre, las enfermedades y el cambio climático. 
Por eso creo necesario un mayor esfuerzo para apoyar a los países pobres en sus intentos de integrarse a la economía digital. 
Es difícil predecir el modo en que se desarrollará esa economía, pero sabemos que las acciones de gobiernos, donantes y socios para el desarrollo influirán en el rumbo. 
Hay una iniciativa (el proyecto Going Digital, creado por la OCDE en 2017) que ayuda a los países a aprovechar oportunidades y prepararse para la disrupción tecnológica. 
Sus áreas temáticas incluyen: competencia, protección del consumidor, innovación y espíritu empresarial, seguros y pensiones, educación, gobernanza y comercio. 
Es un abordaje holístico que debería servir de modelo a los especialistas en cooperación para el desarrollo. 
Además, a fines de la próxima década, el crecimiento económico y el aumento de la productividad dependerán de las tecnologías de la información y la comunicación (TIC). 
Para prosperar, las personas necesitarán nuevas habilidades y conocimientos, y los países tendrán que actualizar sus políticas para proteger a los usuarios en Internet. 
Las pequeñas empresas (incluidos los emprendimientos de mujeres) serán especialmente vulnerables a los cambios del entorno de negocios. 
Por desgracia, de la financiación provista por Aid for Trade (una iniciativa de los miembros de la Organización Mundial del Comercio para ayudar a los países en desarrollo a mejorar sus infraestructuras comerciales), hoy sólo el 1% se asigna a soluciones de TIC. 
Asimismo, los bancos multilaterales de desarrollo sólo asignan el 1% del gasto total a la inversión en proyectos de TIC, y de esta limitada inversión sólo un 4% se dedica a desarrollo de políticas, que es un área crucial para asegurar una correcta regulación de las economías digitales. 
En la organización que represento (la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo) estamos creando estrategias para ayudar a los países en desarrollo a aprovechar al máximo sus activos y mejorar las capacidades digitales. 
Una iniciativa llamada “eTrade for all” busca facilitarles a los países en desarrollo la obtención de asistencia financiera y técnica. 
Desde el inicio del programa hace dos años, hemos sumado a casi 30 socios globales, y se ha creado una plataforma virtual que vincula a gobiernos con organizaciones y donantes para compartir recursos, experiencia y conocimiento. 
El G20 también ha plantado bandera en la cuestión; en agosto, me encontré con los ministros del grupo en Argentina para analizar posibles formas de difundir los beneficios de la transformación digital. 
No hace falta decir que esta reunión no pudo llegar en momento más oportuno. 
Sin embargo, aunque los países del mundo en desarrollo y menos desarrollados puedan encontrar en diversos programas y cumbres un punto de partida en la búsqueda de mayor conectividad, necesitan más apoyo para que sea posible cerrar alguna vez la brecha digital. 
Miles de millones de personas aún no llegaron al primer peldaño de la escalera digital, y el ascenso hacia la prosperidad se está volviendo más difícil que nunca. 

¿Por qué las ciudades se tornan en inasequibles? 
NEW HAVEN – La desigualdad se mide generalmente comparando los ingresos entre hogares dentro de un país. 
Pero, también existe un tipo diferente de desigualdad: la relativa a la asequibilidad a la vivienda a lo largo de distintas ciudades. 
El impacto de esta forma de desigualdad no es menos preocupante. 
En muchos de los centros urbanos del mundo, las viviendas se están tornando prohibitivamente caras para las personas con ingresos moderados. 
A medida que los precios inmobiliarios en una ciudad aumentan, algunos habitantes pueden sentirse obligados a marcharse. 
Por supuesto, en el caso de que esos habitantes ya posean una casa allí que pueda vender, puede que consideren el aumento de precios como una ganancia inesperada que pueden reclamar al marcharse de dicha ciudad. 
Sin embargo, si ese no es el caso, puede que se dichos habitantes se vean forzados a dejar una ciudad sin recibir ninguna compensación. 
Las consecuencias no son sólo económicas. 
Las personas pueden verse obligadas a salir de las ciudades donde han pasado toda su vida. 
Marcharse equivale a perder conexiones de toda la vida, y, por lo tanto, puede ser un evento traumático. 
Si demasiados habitantes que vivieron en una ciudad todas sus vidas son expulsados ​​por el aumento de los precios de la vivienda, la ciudad misma sufre una pérdida de identidad e incluso la pérdida de su cultura. 
A medida que estas personas se van, una ciudad cara se convierte gradualmente en un enclave de hogares de altos ingresos y comienza a asumir como suyos los valores de dichos hogares. 
Cuando las personas de diversos niveles de ingresos se ven cada vez más divididas por la geografía, la desigualdad de ingresos puede empeorar y el riesgo de polarización social – e incluso el riesgo de conflictos graves –puede aumentar. 
Como demuestra la encuesta de este año sobre asequibilidad de vivienda titulada “Demographia International Housing Affordability Survey”, ya existen disparidades masivas entre las principales ciudades del mundo (disparidad medida por el ratio entre la mediana de los precios de viviendas y la mediana de los ingresos familiares). 
Un ratio alto se correlaciona con una alta presión para que las personas se marchen. 
La encuesta de este año, que abarcó 92 ciudades de nueve países, mostró que, a finales del año 2016, Hong Kong tenía la vivienda menos asequible, con un ratio precio/ingreso de 18,1. 
Eso significa que pagar una hipoteca de 30 años sobre una vivienda de precio medio costaría a un comprador con ingresos medios más de la mitad de sus ingresos – y ese cálculo no toma en cuenta los intereses. 
Las tasas de intereses hipotecarios son bajos en Hong Kong, pero no son cero, lo que sugiere que para un hogar con ingresos medios le es casi imposible comprar una vivienda en esta ciudad s es que no tiene acceso a fondos adicionales, como ejemplo digamos, fondos provenientes de un padre o, si el comprador es inmigrante, provenientes del extranjero. 
Después de Hong Kong, la lista continúa con Sydney (12.2), Vancouver (11.8), Auckland (10), San José/Silicon Valley (9.6), Melbourne (9.5) y Los Ángeles (9.3). 
A continuación vienen Londres y Toronto – respectivamente con ratios de 8,5 y 7,7 – lugares donde la vivienda es muy cara, pero los ingresos también son altos. 
Al mismo tiempo, algunas ciudades del mundo son bastante asequibles, en relación con los ingresos. 
En la ciudad de Nueva York, el precio medio de la vivienda se sitúa en 5,7 veces el ingreso de un hogar medio. 
En Montreal y Singapur, esa proporción es de 4,8; en Tokio y Yokohama, es 4,7; y, en Chicago, es 3.8. 
Tal vez las cifras de estas ciudades atípicas no son precisas. 
Son difíciles de controlar, y debe haber inconsistencias entre ciudades, países y continentes. 
Por ejemplo, los límites geográficos de las áreas utilizadas para calcular el precio medio y el ingreso medio pueden variar. 
En algunas ciudades, las casas con precios más altos tienden a ser colocadas en el mercado más rápidamente que en otras. 
Y, algunas ciudades pueden estar habitadas por familias más grandes, lo que implica casas más grandes que en otras ciudades. 
Pero parece poco probable que los errores pudieran llegar a ser tan significativos que cambiarían la conclusión básica: la asequibilidad a la vivienda en todo el mundo es muy variable. 
Por lo tanto, la pregunta es: ¿por qué los residentes de algunas ciudades enfrentan precios extremadamente altos, incluso precios que son prohibitivos? 
En muchos casos, la respuesta parece estar relacionada con las barreras a la construcción de viviendas. 
Utilizando datos de satélite de las principales ciudades de Estados Unidos, el economista Albert Saiz, del MIT, confirmó que restricciones físicas más estrictas – como ´por ejemplo cuerpos de agua circundantes o gradientes en el terreno que hacen que los terrenos no sean adecuados para la construcción de edificios extendidos – tienden a correlacionarse con el aumento de los precios de las viviendas. 
Sin embargo, las barreras también pueden ser políticas. 
Una enorme dosis de construcción de viviendas para personas ingresos moderados tendría un impacto importante en la asequibilidad. 
No obstante, los actuales propietarios de casas con altos precios tienen poco incentivo para apoyar tal construcción, misma que disminuiría el valor de sus propias inversiones. 
De hecho, su resistencia puede ser tan inmanejable como lo es la ubicación de la orilla de un lago. 
Como resultado, los gobiernos municipales pueden no estar dispuestos a otorgar permisos para expandir la oferta de vivienda. 
Las insuficientes opciones para la construcción pueden ser la fuerza motriz detrás de una subida del ratio precio/ingreso, con precios de la vivienda incrementándose en el largo plazo, incluso si la ciudad no adquirió ninguna nueva industria, distinción o talento. 
Una vez que la ciudad se ha quedado sin terrenos disponibles para la construcción, su crecimiento continuo debe ser acomodado por la salida de las personas que tienen ingresos más bajos. 
Es improbable que el aumento de los precios de la vivienda, en relación con los ingresos, sea repentino, sobre todo porque los especuladores, anticipándose al cambio, pueden ofrecer precios más altos de manera anticipada. 
Estos especuladores pueden incluso llevar los precios a niveles que sobrepasan el mercado, al empujar temporalmente los ratios a niveles aún más alto de lo necesario, lo que conduce a la creación de una burbuja, y causa angustia innecesaria entre los residentes. 
Pero, se puede mitigar esta tendencia si la sociedad civil reconoce la importancia de preservar la vivienda para quienes tiene ingresos más bajos. 
Los residentes deben entender que muchos de los llamados a oponerse a que se realicen más construcciones se hacen motivados por intereses especiales; de hecho, equivalen a una especie de búsqueda de ingresos por parte de los propietarios de vivienda que están tras el aumento del valor de reventa de sus propias casas. 
En su reciente libro The New Urban Crisis, Richard Florida de la Universidad de Toronto, denuncia este fenómeno, comparando a los opositores de la construcción de viviendas a los luditas de principios del siglo XIX, quienes destruyeron los telares mecánicos que estaban reemplazando el trabajo manual de tejido que ellos realizaban. 
En algunos casos, una ciudad puede estar en camino de convertirse en una “gran ciudad”, y se debería permitir que las fuerzas del mercado expulsen a las personas que tienen ingresos más bajos, que son quienes no pueden participar plenamente en esa grandeza, para dar paso a los que sí lo pueden. 
Pero, más a menudo, una ciudad con una ratio alto de precio de viviendas/ingresos no es tanto una “gran ciudad” y es más una ciudad con limitaciones de oferta de vivienda, una que carece de empatía, de impulso humanitario y, es una ciudad en la cual la carencia de diversidad es cada vez mayor. Y, eso crea un terreno fértil para animosidades peligrosas. 


Cómo reequilibrar la eurozona 
WASHINGTON, DC – La crisis de la eurozona se desarrolló principalmente como una crisis de deuda soberana que, en su mayor parte, afectó a países de la periferia meridional de Europa. Estos países se encontraron con que para emitir bonos soberanos debían pagar tasas de interés que por momentos llegaron al 6 o 7 por ciento, en el caso de Italia y España, o a valores todavía más altos para otros países. 
Como los bancos de la eurozona tienen una parte importante de sus carteras de activos constituidas por bonos de países de la eurozona, la crisis de deuda soberana se convirtió en una crisis bancaria en potencia, agravada por el hecho de que los bancos ya habían sufrido otras pérdidas originadas, por ejemplo, en el derrumbe de los precios inmobiliarios en España. 
De modo que uno de los desafíos más importantes que es preciso encarar para resolver la crisis de la eurozona es reducir la carga de la deuda para los países del sur de Europa. 
La variación del peso de la deuda de un país refleja la relación entre el volumen del saldo fiscal primario (el saldo una vez deducido el pago de intereses) y el PIB, así como la diferencia entre el costo de tomar prestado y la tasa de crecimiento del PIB. 
Cuando la diferencia entre el costo de financiación y el crecimiento se torna demasiado grande, el superávit fiscal primario que se necesita para evitar que la deuda siga creciendo se hace inalcanzable. 
En la práctica, se prevé que el crecimiento de los países del sur de Europa será próximo a cero o incluso negativo durante los dos próximos años, y aun después de eso, no se espera que supere un 2 o 3 por ciento. 
Los titulares de prensa no siempre dejan entreverlo, pero una causa subyacente de la crisis de la eurozona (y que ahora también es un obstáculo para el crecimiento del sur) ha sido la divergencia que se creó entre los costos de producción de los países periféricos, notablemente los del “sur” (en concreto, Grecia, España, Italia y Portugal), y los del “norte” (para simplificar, Alemania); divergencia que se desarrolló durante la primera década que siguió a la introducción del euro. 
Entre 2000 y 2010, el costo laboral unitario en los países del sur aumentó un 36%, 28%, 30% y 25%, respectivamente, mientras que en Alemania dicho aumento fue menor al 5%. Esto produjo para fines de 2010 una divergencia acumulada de más del 30% en relación con Grecia y más del 20% para Portugal, Italia y España. 
El costo laboral unitario se relaciona con el nivel salarial y con la productividad, de modo que un aumento de la productividad puede compensar un aumento de los salarios. 
Entre 2000 y 2010, no hubo grandes diferencias de productividad entre los países del norte y los del sur de Europa: de hecho, la tasa anual media de crecimiento de la productividad fue mayor en Grecia (1%) que en Alemania (0,7%). 
Pero en el sur, el costo laboral creció a un ritmo mucho más veloz; esto produjo un aumento del diferencial de costos, que mientras la unión monetaria siga existiendo, no se podrá resolver con una devaluación. 
En tanto y en cuanto esta divergencia interna se mantenga, no habrá una solución completa de la crisis del euro, porque el déficit de cuenta corriente, la falta de crecimiento o ambas cosas a la vez seguirán acosando a los países del sur de Europa, lo que perpetuará los temores relacionados con la deuda pública y la situación de la banca comercial. 
En este contexto, el aumento de la productividad (sea por medio de avances técnicos, mejor asignación de los recursos o mayor inversión productiva) es para las economías del sur de Europa una variable tan importante como lo es la contención salarial. 
De hecho, es previsible que una deflación salarial excesiva tenga efectos negativos sobre la productividad, ya que probablemente acelerará la emigración de mano de obra calificada; y la combinación de austeridad extrema, deflación de precios y altos niveles de desempleo (con el consiguiente riesgo de tensión social) no es precisamente la mejor manera de fomentar las inversiones, la innovación o la movilidad de la fuerza laboral. 
Asimismo, si bien la reducción del nivel de empleo es un modo de impulsar la productividad, implica altos costos macroeconómicos en términos de pérdida de ingresos y aumento del gasto social. 
Sin olvidar lo más importante tal vez: ninguna política económica debería destruir la confianza de las sociedades en sí mismas, porque eso que los economistas llaman “espíritus animales” [las motivaciones y expectativas emocionales] debe ser tal que permita a la gente abrigar esperanzas respecto de su futuro. 
Por todo lo dicho, tanto el exceso de austeridad como la deflación podrían ser contraproducentes y hacer que las “reformas” necesarias para aumentar la competitividad de los países del sur de Europa sean imposibles de implementar. 
La solución correcta habrá de combinar un grado razonable de contención salarial y tasas de inflación bajas (pero no negativas), junto con políticas microeconómicas que alienten el aumento de la productividad. 
Además, es evidente que los países del norte de Europa pueden hacer algo para ayudar a cerrar más rápidamente la brecha de competitividad: estimular un aumento más rápido de sus propios salarios. 
De hecho, la insistencia de los funcionarios occidentales en persuadir a las autoridades chinas de que permitan una mayor apreciación de su moneda resulta sorprendente, considerando que el superávit de cuenta corriente de Alemania como porcentaje del PIB ya es mucho mayor que el de China. 
Así pues, para revertir las grandes diferencias de costo laboral unitario que aparecieron durante la primera década de existencia del euro será necesario no solamente contener los salarios e implementar reformas que aumenten la productividad en los países del sur, sino también un mayor aumento salarial en el norte. 
Una simulación permite demostrar que si los salarios alemanes crecieran al 4% anual (en vez del 1,5% de la última década) y el crecimiento de la productividad en España se acelerara hasta el 2% anual (en ambos países estuvo cerca del 0,7%), en cinco años España podría revertir el diferencial de costo laboral unitario acumulado desde 2000 en relación con Alemania, con una tasa anual aproximada de aumento salarial en España del 1,7%. 
Este supuesto no debería ser impracticable. 
Demandaría contención salarial en España, donde entre 2000 y 2010 los sueldos crecieron a un ritmo anual del 3,4%, y un esfuerzo decidido para acelerar el crecimiento de la productividad. 
Pero no requeriría reducción salarial ni una deflación de precios significativa: un crecimiento anual del 1,7% para los salarios y del 2% para la productividad serían compatibles con una inflación cercana a cero. 
En Alemania, el 0,7% histórico de aumento de la productividad y un crecimiento salarial del 4% serían compatibles con una inflación ligeramente superior al 3%. 
En síntesis, se puede lograr un ajuste interno de la eurozona sin necesidad de una deflación importante en los países del sur, siempre que estos aumenten su productividad más rápido y que los países del norte los ayuden alentando un aumento salarial ligeramente más veloz que el actual. 
Estas medidas reducirían el superávit de cuenta corriente de los países del norte, pero incluso esta reducción debería ser bien recibida. 
Si el norte insiste en mantener la lentitud de crecimiento salarial del período 2000–2010, para lograr el ajuste interno serán necesarios niveles considerables de desempleo y deflación en el sur, algo más difícil e incluso políticamente imposible de lograr. 

Reconstruir el sistema de asilo 
NUEVA YORK – La Unión Europea necesita asumir la responsabilidad por la falta de una política de asilo común, lo que hizo que la creciente llegada de refugiados de este año dejara de ser un problema manejable para convertirse en una nueva crisis política. 
Cada estado miembro se ha centrado de manera egoísta en sus propios intereses, actuando muchas veces en contra de los intereses de los demás. 
Esto precipitó el pánico entre los refugiados, el público en general y las autoridades responsables de la ley y el orden. 
Quienes buscan asilo han sido las principales víctimas. 
La UE necesita un plan integral para responder a la crisis -un plan que reafirme la gobernancia efectiva de los flujos de refugiados para que ocurran de una manera segura y ordenada y a un ritmo que refleje la capacidad de Europa de absorberlos. 
Para ser integral, el plan tiene que extenderse más allá de las fronteras de Europa. 
Es menos disruptivo y mucho menos costoso mantener a los potenciales refugiados en su ubicación actual, o cerca. 
Como el origen de la crisis actual es Siria, el destino de la población siria tiene que ser la principal prioridad. 
Pero no se debe olvidar a otros refugiados y migrantes. 
De la misma manera, un plan europeo debe estar acompañado por una respuesta global, bajo la autoridad de las Naciones Unidas, y debe involucrar a sus estados miembro. 
Esto distribuiría la carga de la crisis siria entre un número mayor de estados, estableciendo al mismo tiempo patrones globales para lidiar con los problemas de una migración forzada en términos más generales. 
He aquí los seis componentes de un plan integral. 
Primero, la UE tiene que aceptar por lo menos un millón de refugiados cada año en un futuro previsible. 
Y, para hacerlo, debe compartir la carga de manera justa -un principio que finalmente una mayoría calificada estableció en la cumbre del miércoles pasado. 
Un financiamiento adecuado es fundamental. 
La UE debería ofrecer 15.000 euros (US$16,800) anuales por cada refugiado durante los dos primeros años para ayudar a cubrir la vivienda, la atención médica y los costos educativos -y para que a los estados miembro les resulte más atractivo aceptar a los refugiados-. 
Puede recaudar estos fondos emitiendo bonos a largo plazo mediante su capacidad de endeudamiento AAA esencialmente sin utilizar. Esto tendría el beneficio adicional de ofrecer un estímulo fiscal justificado a la economía europea. 
Igualmente importante es permitirles tanto a los estados como a los refugiados expresar sus preferencias, ejerciendo la menor coerción posible. 
Ubicar a los refugiados donde ellos quieran ir -y donde sean queridos- es una condición sine qua non del éxito. 
Segundo, la UE debe liderar el esfuerzo global para ofrecer un financiamiento adecuado al Líbano, Jordania y Turquía para sustentar a los cuatro millones de refugiados que actualmente viven en esos países. 
Hasta ahora, sólo se recaudó una porción del financiamiento necesario aún para una atención médica básica. 
Si se incluyen la educación, la capacitación y otras necesidades esenciales, los costos anuales ascienden a por lo menos 5.000 euros por refugiado, o 20.000 millones. 
La ayuda de la UE a Turquía, si bien se duplicó la semana pasada, sigue representando apenas 1.000 millones. 
Por otra parte, la UE también debería ayudar a crear zonas económicas especiales con una condición comercial preferencial en la región, incluidos Túnez y Marruecos, para atraer inversión y generar empleos tanto para los residentes locales como para los refugiados. 
La UE tendría que asumir un compromiso anual con los países de primera línea de por lo menos 8.000-10.000 millones de euros. El saldo debería ser aportado por Estados Unidos y el resto del mundo. 
Esto se podría sumar a la cantidad de bonos a largo plazo emitidos para sustentar a los refugiados en Europa. 
Tercero, la UE debe establecer de inmediato una única Agencia de Asilo y Migración de la UE y, llegado el caso, una única Guardia Fronteriza de la UE. 
El actual rejunte de 28 sistemas de asilo diferentes no funciona: es costoso, ineficiente y produce resultados ampliamente inconsistentes a la hora de determinar quién califica para obtener asilo. 
La nueva agencia reestructuraría gradualmente los procedimientos y desarrollaría una política de regreso efectiva y respetuosa de los derechos para los migrantes que no califican para el asilo. 
Cuarto, deben establecerse canales seguros para los refugiados, empezando por llevarlos de Grecia e Italia a sus países de destino. 
Esto es muy urgente si se quiere aliviar el pánico. 
El próximo paso lógico es extender los canales seguros a la región de primera línea, reduciendo así la cantidad de migrantes que hacen el peligroso cruce del Mediterráneo. 
Si los refugiados tienen una posibilidad razonable de llegar a Europa, tienen muchas más probabilidades de quedarse donde están. 
Esto requerirá negociar con los países de primera línea, en cooperación con la Agencia de las Naciones Unidas para los Refugiados, para establecer allí centros de procesamiento -siendo Turquía la prioridad. 
Los acuerdos operacionales y financieros desarrollados por la UE deberían utilizarse para establecer estándares globales para el trato de los refugiados y los migrantes. 
Esta es la quinta pieza del plan integral. 
Finalmente, para absorber e integrar a más de un millón de refugiados y migrantes por año, la UE necesita movilizar al sector privado -ONGs, grupos de la iglesia y empresarios- para que actúen como patrocinadores. 
Esto exigirá no sólo un financiamiento suficiente, sino también la capacidad humana y tecnológica para asociar a los migrantes con los patrocinadores. 
El éxodo de Siria, un país azotado por la guerra, nunca debería haberse convertido en una crisis. 
Era algo que se venía gestando desde hacía mucho tiempo, era fácil de prever y eminentemente manejable por Europa y la comunidad internacional. 
El primer ministro húngaro, Viktor Orbán, ahora también ha desarrollado un plan de seis puntos para encarar la crisis. 
Pero su plan, que subordina los derechos humanos de los refugiados y los migrantes a la seguridad de las fronteras, amenaza con dividir y destruir a la UE al renunciar a los valores sobre los cuales fue fundada y al violar las leyes que supuestamente la gobiernan. 
La UE debe responder con una política de asilo genuinamente europea que ponga fin al pánico y al innecesario sufrimiento humano. 

Reconciliarse con Sykes-Picot 
NUEVA YORK – Este mes se cumplieron cien años de la firma del Acuerdo Sykes-Picot, el pacto secreto entre Gran Bretaña y Francia que inició una década de ajustes a las fronteras de Oriente Próximo tras la caída del Imperio Otomano. 
La mayoría de los comentaristas han hecho una evaluación negativa del aniversario, insinuando que el acuerdo es en gran medida responsable de la frecuencia y persistencia de los conflictos regionales. 
Pero esa interpretación roza la caricatura. 
Mark Sykes y François Georges-Picot trataron de diseñar un plan que permitiera a Gran Bretaña y Francia eludir una rivalidad desastrosa en Oriente Próximo, y lo hicieron bastante bien: su creación evitó que la región se interpusiera entre las dos potencias europeas, y logró sobrevivir por un siglo. 
Es verdad que muchas de las fronteras trazadas por Sykes-Picot son reflejo de acuerdos que se definieron en Europa, en vez de realidades demográficas o históricas locales. 
Pero eso no es exclusividad de Oriente Próximo: la mayoría de las fronteras en todo el mundo son resultado menos del diseño concienzudo o de la elección popular que de una mezcla de violencia, ambición, geografía y azar. 
La triste realidad es que el Oriente Próximo de hoy es lo que es porque sus pueblos y sus líderes lo hicieron así. 
No se les puede echar la culpa a Sykes y Picot por la omnipresente falta de tolerancia y libertad política de la región, su déficit educativo o el trato injusto que reciben sus niñas y sus mujeres. 
Otras partes del mundo (incluidas algunas que no cuentan con enormes reservas de gas y petróleo) han salido del colonialismo mucho mejor paradas. 
Los factores que explican el historial de fracasos de Oriente Próximo (la historia, la cultura, la religión y las personalidades) merecen un examen serio. 
Pero la cuestión más apremiante en este aniversario tiene que ver menos con el análisis histórico y más con la política actual. 
En gran parte de Oriente Próximo, la lucha violenta por el dominio se ha convertido en norma. 
En cuatro (o tal vez cinco) países de la región, el gobierno no controla partes importantes del territorio del estado. 
Líbano lleva décadas en esta situación, Irak más de una década, y Siria, Libia y Yemen unos cinco años ya. 
Milicias, organizaciones terroristas, combatientes extranjeros y otros grupos armados han afirmado diversos grados de autoridad local en la región. 
También están las aspiraciones nacionales insatisfechas de los kurdos (de los que grandes poblaciones viven en Turquía, Irak, Siria e Irán) y la cuestión no resuelta de cómo reconciliar la realidad de Israel con los objetivos políticos de los palestinos. 
La frontera entre Siria e Irak, a todos los efectos, ya no existe. 
Millones de hombres, mujeres y niños se encuentran viviendo en un país que no es el suyo. 
¿Qué hay que hacer entonces? 
Una opción sería tratar de preservar (o mejor dicho, restaurar) el Oriente Próximo de Sykes-Picot. 
Pero un intento de reunificar los países que aparecen en el mapa (y hacer efectivas sus fronteras) sería empresa vana. 
Estos países no volverán a ser lo que eran; vínculos regionales, religiosos, tribales, étnicos e ideológicos han reemplazado en muchos casos a las identidades nacionales. 
Una segunda opción sería tratar de negociar los términos de un nuevo mapa de Oriente Próximo, un sucesor de Sykes-Picot. 
Esto también terminaría en un costoso fracaso. 
Redibujar el mapa tal vez sea posible algún día, pero habrá que esperar décadas en el mejor de los casos. 
Sencillamente no hay consenso respecto de la forma que podría tener dicho mapa, y ningún actor o alianza capaz de imponerlo o sostenerlo. 
Por regla, la diplomacia solo puede ocuparse de hechos establecidos, no establecer hechos nuevos; y hoy los hechos establecidos impiden un acuerdo regional. 
Todo esto nos lleva a una tercera opción: aceptar el hecho de que por mucho tiempo, Oriente Próximo no se parecerá a lo que muestran los mapas y los planisferios. 
No es un argumento para tomar distancia; por muy mal que estén las cosas, siempre pueden estar peor. 
Para evitar que eso suceda, es posible y necesario fortalecer a gobiernos y organizaciones que cumplan ciertos criterios, y debilitar a los que no. 
Pero por mucho que se haga, nada cambiará la realidad básica de la región: fronteras que significan muy poco y gobiernos que solo significan un poco más. 
Es probable que Siria, Irak y Libia sigan siendo países solo de nombre; importantes partes de cada uno serán en esencia autónomas e independientes, para bien o para mal. 
El hecho de que Turquía, Irán, Arabia Saudita, Israel, Rusia y Estados Unidos busquen objetivos contrapuestos la mayor parte del tiempo es más motivo para esperar un futuro caótico, sin una base jurídica. 
En algunos aspectos, está renaciendo el Oriente Próximo de antes de Sykes-Picot, pero sin el orden que imponía el Imperio Otomano. 
Por consiguiente, Oriente Próximo va camino de sufrir mucho más en el siglo que viene que en el anterior; una realidad que tal vez nos haga sentir nostalgia de los tiempos de Sykes y Picot. 

Una recuperación interrumpida 
NUEVA YORK –Desde que a mediados de 2009 hubo una recuperación respecto del desplome del período 2008-2009 –y, en particular, a raíz de la revelación de los problemas en gran escala de deuda pública en Grecia, Irlanda y otros países de Europa–, la mayoría de los gobiernos del G-7 han invertido sus anteriores posiciones de lucha contra la recesión. 
Con la importante excepción de los Estados Unidos, los dirigentes del G-7 han estado apremiando desde mediados de 2010 en pro de una urgente consolidación fiscal, con lo que han contrarrestado en realidad sus anteriores medidas pro recuperación, e instando a la adopción de medidas de austeridad para equilibrar sus presupuestos, pese a la debilidad, irregularidad e incertidumbre de la recuperación económica. 
Es probable que la consolidación fiscal basada en la austeridad fracase, porque la forma mejor de lograr unos presupuestos públicos sostenibles es mediante un fuerte crecimiento económico. 
De hecho, la lógica de la consolidación fiscal requiere que las economías que han tenido una fuerte recuperación vayan eliminando progresivamente sus medidas pro recuperación, mientras que las que no lo hayan conseguido sigan aplicándolas. 
El abandono casi total de las medidas pro recuperación en la mayor parte de las economías desarrolladas presupone que un mayor crecimiento económico en Asia, exceptuado el Japón, puede mejorar la trayectoria actual de la economía mundial. 
Sin embargo, no es probable que incluso la fortaleza de los mercados en ascenso de Asia sea suficiente para lograr una fuerte recuperación mundial. 
De hecho, las probables desaceleraciones en las economías del G-7 pondrán en peligro el crecimiento también en los mercados en ascenso. 
Pese a las advertencias del Fondo Monetario Internacional, las Naciones Unidas y otros, no se ha tenido en cuenta esa posibilidad. 
Además, el paso de las medidas pro recuperación a la consolidación fiscal y, más recientemente, a la reequilibración de la cuenta corriente, ha socavado las iniciales y coordinadas medidas pro recuperación encabezadas por el G-20. 
Al contrario, en 2010 se han generalizado más las acusaciones mutuas, que han impedido la coordinación y la cooperación, verdaderos factores del anterior éxito del G-20. 
Los resultados de las elecciones de mitad de período celebradas en los Estados Unidos a primeros de noviembre han privado en realidad al gobierno de Obama de la opción representada por la expansión fiscal. 
En cambio, la Reserva Federal de los EE.UU. se ha lanzado a una segunda ronda de “relajación cuantitativa”, pero ésta no crea en realidad nuevo dinero, cosa que sólo ocurrirá, si los bancos prestan, pero no han estado haciéndolo hasta ahora. 
Más bien lo que hará será aumentar los excedentes de reservas de los bancos. 
Los críticos indican que esa segunda relajación cuantitativa sólo va encaminada en realidad a crear perspectivas inflacionarias y con ello fomentar la adquisición de más activos de riesgo, al reducir los tipos de las letras del tesoro con vencimientos a más largo plazo (5-7 años y 7-10 años). 
Muchos observadores consideran que esa segunda relajación cuantitativa es un instrumento burdo, por lo que no es probable que logre sus objetivos, aunque puede debilitar el dólar, lo que, en opinión de muchos, restablecerá el equilibrio en los recurrentes déficits comerciales de los EE.UU. Sin embargo, los críticos sostienen que, en cambio, esa segunda relajación cuantitativa puede alentar simplemente a más inversores privados a comprar deuda de los países con mercados en ascenso, lo que tendría repercusiones en la divisa, gracias al cambio de los precios, y no en la cantidad de dinero. 
De hecho, después de una primera bajada, el dólar comenzó a fortalecerse de nuevo y después se vio reforzado por la reaparición del riesgo del euro. 
Después de lograr limitados avances para alentar una más rápida apreciación del renminbi, los EE.UU. han intentado limitar los superávits por cuenta corriente, con la mira puesta principalmente en China. 
Resulta comprensible que China se haya resistido, probablemente pensando en la relación entre la apreciación del yen a partir de 1985 y el fin del auge del Japón durante cuatro decenios en la posguerra. 
Las Naciones Unidas y otros llevan mucho tiempo señalando a la atención los desequilibrios mundiales. 
Sin embargo, dichos desequilibrios no fueron los únicos desencadenantes de la crisis y, desde luego, la de reducirlos no es la prioridad más urgente, dadas las perspectivas de prolongado estancamiento en la mayoría de los países del G-7 y sus probables consecuencias adversas para la economía mundial. 
Los EE.UU. disfrutan de un papel preferente en el sistema monetario internacional como emisores de la divisa de reserva de facto del mundo. 
Por esa razón, no se puede abordar el déficit por cuenta corriente de los EE.UU. sin afrontar los problemas conexos: en primer lugar, la falta de un acuerdo internacional idóneo sobre las divisas de reserva y, en segundo lugar, la evidente necesidad de las economías con mercados en ascenso y cuentas de capital liberalizadas de acumular reservas como protección contra las inestables corrientes de capital. 
Sólo se pueden abordar esas cuestiones mediante una reforma sistémica a medio plazo, mientras que las medidas pro recuperación deben seguir siendo la prioridad mundial a corto plazo. 
Entretanto, acordar las nuevas normas bancarias de Basilea III en tan sólo dos años resulta loable, en particular porque las de Basilea II se tardaron un decenio en negociar. 
Sin embargo, las de Baselia III sólo abordan indirectamente el “sistema bancario paralelo”, pese a su papel en el desencadenamiento de la crisis y a las futuras amenazas que representa para la estabilidad financiera. 
Más preocupante aún es que las normas de Basilea III mantengan, si es que no profundizan, los sesgos contra los préstamos bancarios a los países en desarrollo, como, por ejemplo, los destinados a la financiación del comercio, en las normas de Basilea II. 
En un momento en que los países del G-7 se encuentran en apuros y se espera que los países con mercados en ascenso apoyen, si es que no encabezan, la recuperación mundial, se trata de una decisión asombrosamente estrecha de miras. 

Conectar el Mar Rojo 
CIUDAD ECONÓMICA REY ABDALÁ – A lo largo de miles de años, el Mar Rojo ha tenido un papel crucial en el comercio global. 
En tiempos de los faraones, era el centro del comercio mundial de especias. 
Hoy es una arteria planetaria esencial, nutriendo la demanda occidental de hidrocarburos y facilitando el flujo de productos entre Europa y los prósperos mercados asiáticos. 
Cada año, más del 10% del comercio mundial pasa por la cuenca del Mar Rojo, cifra destinada a elevarse cuando Egipto duplique la capacidad del Canal de Suez. 
Y, sin embargo, hasta hoy la mayor parte de la riqueza generada por el comercio sigue rápidamente su camino, dejando poco por su paso. 
No hay razones para que esto siga siendo así. 
Si se hace un esfuerzo regional por facilitar el comercio y construir infraestructura, podemos desarrollar el potencial de reposicionar a los países alrededor del Mar Rojo como destinos de la inversión global y el comercio internacional. 
La región del Mar Rojo, con 20 países que usan la ruta como corredor comercial principal, es el mercado emergente más grande, de mayor crecimiento y menos explotado del mundo. 
La Organización de Naciones Unidas espera que su población más que se duplique en los próximos 35 años, desde 620 millones a 1,3 mil millones de personas. 
Esto ocurrirá junto con una de las tasas de urbanización más altas del planeta, creándose una floreciente clase media que, según estimaciones de la Brookings Institution, pasará de los actuales 136 millones a 343 millones para el año 2050. 
De acuerdo a las actuales proyecciones, a lo largo del mismo periodo se triplicará el PGB de la región, desde $1,8 billones a $6,1 billones, mientras que el comercio se quintuplicará, de $881 mil millones a $4,7 billones. 
No obstante, con todo lo alentadoras que puedan ser estas cifras, la región tiene un potencial de prosperidad mucho mayor. 
Las previsiones de largo plazo para la participación de la región del Mar Rojo en el comercio mundial son comparativamente uniformes. 
Por ejemplo, según el HSBC para el año 2050 el comercio al interior de Oriente Próximo y África representará un 10% del total mundial, cifra ligeramente superior al 9% actual. 
Hay buenas razones para esta perspectiva conservadora. 
Muchos de los países de Oriente Próximo y África cuentan con una infraestructura comparativamente limitada, y existen pocos puertos de aguas profundas de primera clase en el Mar Rojo o sus cercanías. 
Los niveles de desarrollo económico son muy desiguales, desde los ricos países del Consejo de Cooperación del Golfo a las economías emergentes del África Subsahariana y del Este. 
Y, lamentablemente, las diferencias culturales y políticas no siempre alientan la cooperación entre fronteras. 
Si se lleva a cabo una iniciativa coordinada para facilitar el comercio dentro de la región del Mar Rojo se estimularía de manera importante el desarrollo futuro, elevando el PGB en cerca de un 10%, hasta los $6,6 mil millones, y aumentando el comercio en cerca de un 35%, hasta los $6,3 billones, según estudios encargados por la Ciudad Económica Rey Abdulá. 
Una iniciativa así diversificaría las exportaciones de manera importante y mejoraría significativamente la participación local en la cadena de valor global, al ofrecer mayor acceso al comercio internacional a las empresas de pequeño y mediano tamaño, principales impulsores del crecimiento y la creación de empleo. 
Para lograrlo sería necesario mejorar bien las capacidades logísticas de la región. 
El Índice de Desempeño Logístico (LPI, por sus siglas en inglés) del Banco Mundial sitúa a la mayoría de los países de la región económica del Mar Rojo por debajo de 2,6 en su escala de cinco puntos. 
El mercado de la región con mayores instalaciones logísticas, Emiratos Árabes Unidos, tiene una puntuación del 3,54, quedando entre el 20% o quintil superior a nivel mundial. 
El sector privado debería estar a la vanguardia de los esfuerzos por construir la infraestructura y los enlaces logísticos que constituyen la espina dorsal del comercio global, instalar las tecnologías y los sistemas que permitan elevar al máximo la eficiencia, y proporcionar la capacitación y las habilidades que impulsen el rendimiento. 
Por sí solo, este proceso creará empleos, abrirá caminos de desarrollo profesional y mejorará el acceso a la educación en toda la región. 
También será necesaria la participación de los gobiernos nacionales a través de una simplificación de los controles aduaneros, las políticas fronterizas y las normas de comercio regional. 
Un buen punto de partida sería la creación de un Acuerdo Comercial del Mar Rojo, similar a la Asociación Transpacífico, que contemple medidas específicas para reducir los costes del comercio transfronterizo y mecanismos de solución de disputas entre inversionistas y gobiernos. 
Otra iniciativa potencial sería la formación de un banco regional de infraestructura, cuyo modelo sería el Banco de Inversión de Infraestructura Asiática impulsado por China. 
Una institución así facilitaría la distribución eficiente del capital al desarrollo de obras de infraestructura en toda la región, mejorando las capacidades comerciales nacionales y promoviendo un crecimiento económico sostenible. 
La región del Mar Rojo tiene una oportunidad única de convertirse en un centro de excelencia global para la facilitación del comercio, fortaleciendo los vínculos económicos regionales y creando un nuevo motor de crecimiento de la economía mundial. Todo lo que se necesita es la voluntad de aprovecharla. 

La redefinición del desarrollo sostenible 
MELBOURNE – Albert Einstein dijo en una ocasión que en caso de tener sólo una hora para encontrar una solución de la cual dependiese su vida, pasaría los primeros 55 minutos de dicha hora definiendo el problema. 
Una vez que supiera cuál es la pregunta correcta a formular, podría resolver el problema en menos de cinco minutos. 
Hoy en día, la humanidad se enfrenta a un problema análogo que amenaza la vida: ¿cómo vamos a proporcionar nutrición adecuada y calidad de vida digna a una población mundial que se prevé va a superar los nueve mil millones hasta el año 2050, sin dañar irreparablemente nuestro sistema de soporte vital planetario? 
Para encontrar una solución, debemos empezar por aclarar el problema. 
Los seres humanos han alterado de manera fundamental los ecosistemas de la Tierra. 
Al interferir con los ciclos del carbono, nitrógeno, agua y fósforo, la actividad humana cambia la atmósfera, los océanos, los medios acuáticos, los bosques y las capas de hielo, y disminuye la biodiversidad. 
De hecho, los efectos de la conducta humana sobre los ecosistemas del planeta han llegado a ser tan significativos en los últimos siglos que muchos científicos creen ahora que el planeta ha entrado en una nueva era geológica, denominada como el Antropoceno. 
Como las consecuencias ambientales de la actividad humana son cada vez más evidentes, también lo es la responsabilidad que la humanidad tiene para mitigarlas. 
El año pasado, en la Cumbre de la Tierra de las Naciones Unidas en Río de Janeiro (United Nations Earth Summit in Rio de Janeiro), los líderes mundiales acordaron la creación de un conjunto de Objetivos de Desarrollo Sostenible que sean universales, mismos que modificarían el ámbito en el que se desenvuelva la política económica en el futuro con el fin de salvaguardar nuestro sistema de soporte vital. 
Esto es fácil de decir. 
Pero ¿por dónde se debe empezar? 
Durante casi tres décadas, se ha definido el desarrollo sostenible como el desarrollo que satisface las necesidades del presente, sin comprometer la capacidad de las futuras generaciones para satisfacer sus necesidades. 
Las políticas relacionadas han reflejado el punto de vista que indica que el desarrollo sostenible se apoya sobre tres pilares iguales: la economía, la sociedad y el medio ambiente. 
Pero ya no se puede mantener esta visión. 
Tal como indica el proyecto de informe (draft report) sobre cambio climático del Programa de Investigación sobre Cambio Global de los Estados Unidos, algunos tipos de manifestaciones climáticas se han tornado más comunes y más intensas en los últimos años. 
En el año 2012 solamente, el hielo marino del Ártico cayó a un nuevo mínimo derritiéndose un área mayor a la extensión de los EE.UU.; olas de calor sin precedentes golpearon a Australia y otras áreas; inundaciones nunca antes vistas afectaron a China y Japón, y el Reino Unido tuvo su año más húmedo en la historia documentada. 
Sin embargo, las respuestas a nivel mundial continúan siendo inadecuadas. 
Se necesita un nuevo enfoque. 
En lugar de columnas separadas de desarrollo sostenible, se debe ver a la economía como una ciencia al servicio de la sociedad, misma que a su vez se desarrolla dentro de un ambiente natural seguro. 
Visto de esta manera, se debe redefinir el desarrollo sostenible como “el desarrollo que satisface las necesidades del presente, y que al mismo tiempo salvaguarda el sistema de soporte vital de la Tierra, del cual depende el bienestar de las generaciones actuales y futuras”. 
Después de todo, un planeta saludable y pujante es un requisito previo para una vida sana y próspera. 
Se ha iniciado de forma seria el proceso de identificación de los Objetivos de Desarrollo Sostenible, mismos que se planifica entren en vigor en el año 2015. 
La semana pasada, se reunieron representantes de 69 países en la ONU en Nueva York, y un grupo de expertos se reúne esta semana. 
Los objetivos deben representar metas medibles y alcanzables que se extiendan más allá de las políticas nacionales; dichos objetivos deben servir de inspiración a los gobiernos regionales y locales, a las empresas, a la sociedad civil y a las personas que se encuentran todo el mundo para que cambien su comportamiento. 
Todos ellos deberían crear objetivos para la humanidad que se basen en valores compartidos –y en la ciencia pertinente. 
Esta semana, mis colegas y yo publicamos un informe denominado Sustainable Development Goals for People and Planet (Objetivos de Desarrollo Sostenible para las personas y el planeta), que describe lo que se requiere. 
Identificamos seis objetivos universales para el desarrollo sostenible: vidas y medios de subsistencia, seguridad alimentaria, sostenibilidad del agua, energía limpia, ecosistemas saludables y buena gobernanza. 
El siguiente paso es definir metas mensurables, tales como una mejor vida para los habitantes de los barrios pobres o la reducción de la deforestación. 
El progreso auténtico en cualquiera de las seis áreas meta requiere de un enfoque integral, con políticas que abarcan los ámbitos económico, social y ambiental. 
Por ejemplo, la erradicación de la pobreza implica la provisión de alimentos, agua, energía y acceso a un empleo remunerado. 
Sin embargo, para suministrar energía a todos, será necesario suspender los subsidios a los combustibles fósiles y a la agricultura no sostenible. 
Además, el logro de la seguridad alimentaria es imposible si no se tienen sistemas y prácticas agrícolas que no sólo apoyen a los agricultores y produzcan alimentos suficientes para satisfacer las necesidades nutricionales de las personas, sino que también preserven los recursos naturales; por ejemplo, al prevenir la erosión del suelo y depender del uso de fertilizantes de nitrógeno y fósforo que sean más eficientes. 
Los Objetivos de Desarrollo del Milenio, que concluirán en el año 2015, tuvieron éxito porque condujeron la financiación y los recursos internacionales hacia el abordaje de un conjunto específico de temas relacionados a la pobreza. 
Los Objetivos de Desarrollo Sostenible deben ir un paso más allá. 
De manera similar al ejercicio de reflexión de Einstein, muchas vidas dependen de esto. 

El próximo contrato social 
PARÍS – Hoy en todo el mundo el persistente desempleo, la falta de correspondencia entre habilidades y oportunidades, y las reformas a los sistemas de pensiones se han convertido en elementos centrales de la política fiscal y los debates, a menudo feroces, que la rodean. 
Los países desarrollados se enfrentan a un problema inmediato de envejecimiento de su población, pero la mayoría de las economías emergentes se encuentran asimismo en medio de una transición demográfica que tendrá como resultado en apenas dos o tres décadas una estructura etaria similar a la de las naciones avanzadas, es decir, una pirámide invertida. 
De hecho, China llegará a ese punto mucho antes. 
El empleo se ve afectado por numerosos problemas. 
La debilidad de la demanda tras la crisis financiera global de 2008 sigue siendo un factor clave en Europa, Estados Unidos y Japón. 
Pero además en los mercados del trabajo están pesando problemas estructurales de más largo plazo. 
El factor central es el hecho de que la globalización origina constantemente cambios en las interrelaciones de las ventajas comparativas, creando serios desajustes cuando los empleos que se crean en las nuevas actividades no necesariamente se compensan los que desaparecen. 
En todo caso, la mayoría de los nuevos puestos exigen habilidades distintas, lo que implica que quienes pierden sus empleos en los sectores en desaparición tienen pocas esperanzas de encontrar uno nuevo. 
Más aún, los avances tecnológicos cada vez permiten “ahorrar más mano de obra”: los ordenadores y los robots reemplazan a los trabajadores humanos en ambientes tan diversos entre sí como los supermercados y las líneas de ensamblaje de automóviles. 
Considerando la volatilidad de las perspectivas macroeconómicas, muchas empresas se muestran reluctantes a contratar nuevos empleados, llevando a un alto desempleo juvenil en todo el planeta. 
Al mismo tiempo, el envejecimiento de la población (y los costes de salud relacionados) constituye el principal reto fiscal en estas sociedades. 
Para mediados de este siglo, la expectativa de vida a los 60 habrá aumentado en cerca de diez años con respecto al periodo posterior a la Segunda Guerra Mundial, cuando se fijaron las actuales edades de jubilación. 
Es poco probable que los cambios menores que se puedan ir haciendo a los sistemas actuales, tal como están diseñados, sean suficientes para dar respuesta a las fuerzas tecnológicas, reducir las tensiones sociales y los temores de los jóvenes, ni solucionar las cargas fiscales en aumento. 
Se necesita una reevaluación radical del trabajo, la formación, la jubilación y el ocio. Varios principios son centrales para cualquier reforma global que se haya de emprender. 
Para comenzar, la formación y el desarrollo deben convertirse en un proceso que dure toda la vida, iniciándose con la escolaridad formal pero siguiendo con capacitación en el lugar de trabajo e intervalos de educación de tiempo completo en diferentes momentos. 
Los programas de inserción laboral para jóvenes se deben convertir en parte normal de la formación profesional y laboral, con exenciones de la obligación de aportar a la seguridad social durante los primeros uno o dos años laborales. 
Un segundo principio es que la jubilación debería ser un proceso gradual. 
La gente podría trabajar un promedio de 1.800 a 2.000 horas al año hasta llegar a la cincuentena, bajar a unas 1.300 a 1.500 horas al inicio de los sesenta, y apuntar hacia las 500 a 1.000 horas a medida que se alcanzan los 70. 
Por ejemplo, una enfermera de hospital, un miembro de cabina de una aeronave o un profesor de secundaria podrían trabajar cinco horas a la semana hasta entrados los cincuentas, cuatro días a la semana hasta los 62 años, tres hasta los 65 y quizás dos al acercarse a los 70. 
Empleadores y empleados deberían negociar esta flexibilidad, pero con incentivos y apoyo financiero del gobierno, por ejemplo a través de impuestos a la renta y contribuciones a la seguridad social variables. 
Las vacaciones pagadas pueden ser de 3 a 4 semanas hasta los 45 años, elevándose gradualmente a las 7 a 8 semanas a fines de la sexta década de la vida. 
Las licencias por maternidad y paternidad deberían aumentar en países, como Estados Unidos, donde son bajas. 
Además, las políticas públicas deberían estimular una mayor libertad de opciones. 
Por ejemplo, cada diez años un trabajador podría tener la oportunidad de estudiar un año en el sistema formal, financiado en un tercio por el empleador, un tercio con fondos públicos y el otro tercio con sus ahorros personales (las proporciones podrían variar según la franja de ingresos a la que pertenezca). 
El objetivo general sería una sociedad en que, si la salud lo permite, los ciudadanos trabajen y paguen impuestos hasta cerca de cumplir los 70, pero de manera menos intensa a medida que avanza la edad y de un modo flexible que refleje las circunstancias individuales. 
De hecho, la jubilación gradual y flexible beneficiaría en muchos casos no solo a los empleadores y gobiernos, sino a los trabajadores mismos, ya que una participación profesional continua en el tiempo es a menudo fuente de satisfacción personal e interacciones enriquecedoras en lo emocional. 
Utilizando la Encuesta Mundial Gallup, mis colegas de la Brookings Institution de Washington, DC, Carol Graham y Milena Nikolova, han visto que los grupos estudiados más satisfechos son aquellos que trabajan voluntariamente a tiempo parcial. 
A cambio de vidas laborales más prolongadas, los ciudadanos contarían con más tiempo para el ocio y la formación de habilidades, con efectos positivos sobre la productividad y la satisfacción existencial. 
El nuevo contrato social para la primera mitad del siglo veintiuno debe combinar realismo fiscal, dar mucho espacio a las preferencias individuales y contar con grandes niveles de protección y solidaridad social frente a los embates originados por circunstancias personales o la volatilidad de la economía. 
Muchos países están dando pasos en esta dirección, pero de manera demasiado gradual. 
Lo que necesitamos es una amplia y revolucionaria reformulación de la educación, el trabajo, la jubilación y el ocio. 

¿Pueden las ciudades inteligentes ser equitativas? 
WASHINGTON, DC/SAN FRANCISCO – En todo el mundo, los gobiernos están creando ciudades "más inteligentes" mediante el uso de datos y tecnología digital que contribuye a construir entornos urbanos más eficientes y habitables. 
Esto tiene sentido: con el crecimiento de la población urbana y la infraestructura bajo presión, las ciudades inteligentes estarán mejor posicionadas para gestionar el cambio. 
Pero a medida que los sistemas digitales son cada vez más penetrantes, existe el riesgo de que la desigualdad se profundice, a menos que los gobiernos locales reconozcan que las soluciones impulsadas por la tecnología son tan importantes para los pobres como para los más pudientes. 
Aunque la población que no está online puede beneficiarse de las aplicaciones que se ejecutan en la vida cotidiana -como las señales inteligentes que mejoran el tráfico-, no tendrán acceso a toda la gama de programas que ofrecen las ciudades inteligentes. 
Siendo los teléfonos inteligentes la principal interfaz para la ciudad moderna, un primer paso crítico es cerrar la brecha digital y ampliar el acceso a redes y dispositivos. 
Los planificadores urbanos pueden implementar tecnología de manera que las ciudades sean más inclusivas para los pobres, los discapacitados, los ancianos y otras personas vulnerables. 
Existen abundantes ejemplos al respecto. 
En Nueva York, la Unidad de Participación Pública del Alcalde usa plataformas de datos interinstitucionales para coordinar iniciativas de puerta a puerta para residentes que necesitan asistencia. 
En el condado de Santa Clara, California, el análisis predictivo ayuda a priorizar los espacios de refugio para las personas sin hogar. 
En el metro de Londres, una aplicación llamada Wayfindr usa bluetooth para ayudar a los viajeros con discapacidad visual a navegar por las serpenteantes vías y escaleras mecánicas del metro. 
Y en Kolkata, India, una startup con sede en Dublín, llamada Addressing the Unirdressed, ha utilizado el GPS para proporcionar direcciones postales a más de 120,000 habitantes de barrios marginales en 14 comunidades informales. 
El objetivo es brindar a los residentes un medio legal para obtener tarjetas de identificación biométricas, la documentación esencial necesaria para acceder a los servicios del gobierno y registrarse para votar. 
Pero si bien estas innovaciones son ciertamente significativas, son solo una fracción de lo que es posible. 
La salud pública es un área donde las pequeñas inversiones en tecnología pueden aportar grandes beneficios a los grupos marginados. 
En el mundo en desarrollo, las enfermedades prevenibles representan una parte desproporcionada de la carga de enfermedades. 
Cuando los datos se usan para identificar grupos demográficos con perfiles de riesgo elevados, las campañas de mensajería móvil de bajo costo pueden transmitir información de prevención vital. 
Las llamadas intervenciones de "m-health" en temas como vacunas, sexo seguro y cuidado prenatal y postnatal han demostrado mejorar los resultados de salud y reducir los costos de atención médica. 
Otra área madura para la innovación es el desarrollo de tecnologías que ayudan directamente a los ancianos. 
Aquí, la creación de redes sociales locales podría ayudar a las personas mayores a mantenerse conectadas, tal vez atrayéndolas a programas de mentoría y tutoría que forjen lazos intergeneracionales. 
Las plataformas de e-career también podrían codificarse para vincular a los jubilados con oportunidades fuera del hogar. 
Y más ciudades podrían ofrecer consultas de telemedicina y video a los residentes ancianos que no pueden viajar fácilmente para ver a los médicos. 
De hecho, las ciudades de bajos ingresos que adoptan una planificación inteligente tienden a estar mejor posicionadas porque están construyendo infraestructura desde cero. 
De acuerdo con próximas investigaciones del McKinsey Global Institute, las soluciones de gobierno inteligente pueden mejorar entre un 10 y un 30% la salud, la seguridad, el medio ambiente y otros indicadores que miden la calidad de vida. 
De acuerdo a la investigación, las ciudades en el extremo superior de ese rango suelen ser las más pobres. 
Sin embargo, para hacer realidad este potencial, las ciudades pobres primero deben superar un problema más básico: las brechas en la infraestructura digital. 
En ocasiones se acusa a los planificadores urbanos de promover conveniencias digitales que favorecen a los ricos y excluyen a los pobres. 
Pero como están demostrando las ciudades de todo el mundo, es posible implementar tecnologías que sirvan a todos, incluso a los que están al margen de la conectividad. 
A medida que el mundo urbano se vuelva "más inteligente", las ciudades tendrán la oportunidad de ser más inclusivas. 
La alternativa -persistencia y profundización de las divisiones digitales entre las comunidades- no será fácilmente remediable. 

Partos seguros para las mujeres y los recién nacidos 
BOSTON – La estremecedora historia de las peligrosas complicaciones que tuvo la tenista Serena Williams tras el nacimiento de su hija es un recordatorio de que el parto puede ser mortal para las madres y los recién nacidos. 
El problema de Williams fue una embolia pulmonar (la formación de un coágulo en el pulmón). 
Ella demandó y consiguió la atención médica que le salvó la vida, pero millones de mujeres en todo el mundo no reciben el tratamiento que necesitan. 
Cada año, más de 5,6 millones de madres y recién nacidos mueren durante el embarazo, el parto o el primer mes de vida. 
Uno de los principales factores de complicaciones y muerte perinatal es la mala calidad de la atención en las 48 horas que rodean el parto. 
Estas muertes afectan gravemente a las familias y a las comunidades. Y para colmo, son casi todas evitables. 
El noventa y nueve por ciento de las muertes maternas y el 80% de las muertes de recién nacidos pueden evitarse con atención adecuada. 
Las causas de muerte de madres y bebés en el momento del parto son conocidas. 
Los principales asesinos de las mujeres son las hemorragias, la sepsis, el parto obstruido y la eclampsia. 
Para los recién nacidos, los mayores riesgos son la asfixia, el nacimiento prematuro y las infecciones. 
Hace décadas que se sabe cómo evaluar, tratar y prevenir estas causas de muerte. En muchos casos, la diferencia entre la vida y la muerte depende de medidas sencillas como lavarse las manos, mantener al bebé caliente con el método “canguro” (contacto piel a piel) o tratar la hipertensión. 
En todo el mundo, el parto, que antes era en casa, ahora se hace en salas médicas con personal clínico entrenado que puede proveer atención en forma más segura. 
Esto debería implicar una mejora de la atención y de los resultados. 
Pero en muchos lugares, el aumento de los partos hospitalarios respecto de los caseros no redujo la mortalidad. 
En muchos casos, las salas médicas no pueden proveer ni siquiera la atención más básica (por ejemplo, medirle la presión arterial a la parturienta) y las mujeres padecen falta de privacidad y de higiene, e incluso maltratos del personal. 
Es evidente que para seguir reduciendo la mortalidad y morbilidad materna y neonatal es necesario mejorar y fortalecer las capacidades y la calidad del tratamiento en las salas de atención primaria que ofrecen servicios de parto. 
La pregunta es cómo. 
A lo largo de los últimos tres años realizamos uno de los ensayos clínicos sobre salud materna y neonatal más grandes del mundo, en el estado indio de Uttar Pradesh, para ver si era posible reducir la mortalidad mejorando la calidad del tratamiento en las salas de atención primaria, a las que acuden a dar a luz la mayoría de las mujeres locales, y donde hay un promedio de tres o cuatro partos al día, asistidos en su mayoría por enfermeras. 
Hallamos que en el promedio de las salas, el lavado correcto de manos se completaba en menos del 1% de los partos, y que sólo el 25% de las mujeres recibían los medicamentos necesarios para prevenir hemorragias posparto. 
En términos generales, no se cumplían 11 de 18 prácticas obstétricas esenciales. 
Nuestra estrategia para mejorar el desempeño y los resultados de las salas no pasó por castigar ni despedir al personal, que en general carecía de suministros, entrenamiento y supervisión por falta de organización y coordinación. 
No contábamos con ningún método comprobado para generar cambios a gran escala, pero teníamos la teoría de que para implementar las prácticas esenciales podía ser útil dar entrenamiento al personal. 
Así que preparamos un grupo de médicas y enfermeras para que enseñaran al personal de las salas los elementos básicos de la lista de verificación para partos seguros de la Organización Mundial de la Salud: los insumos y procedimientos correctos para prevenir infecciones, la identificación y el tratamiento de la hipertensión para prevenir la eclampsia, y la administración de medicamentos contra las hemorragias. 
El resultado fue un avance importante, pero todavía insuficiente. 
Confirmamos una notoria mejora de la atención: asistentes de parto que antes realizaban sólo 7 de los 18 pasos vitales comprobados durante el parto ahora realizaban 13. 
Mostramos que es posible mejorar considerablemente la calidad de la atención en entornos afectados por la escasez de recursos. 
Pero los datos reunidos mostraron que no bastó para conseguir una reducción a gran escala de las tasas de mortalidad. 
El esfuerzo puede ser difícil y desalentador. La eficacia de los sistemas sanitarios depende de poder cubrir casi todos los faltantes para una buena atención, entre ellos los relacionados con equipos y suministros, capacidades y habilidades básicas, y la comunicación con establecimientos sanitarios de más complejidad para la derivación de madres y bebés enfermos. 
Las relaciones entre los proveedores primarios y las instituciones clínicas líderes, así como entre los proveedores y las familias atendidas, debe ser de respeto y apoyo. 
En esto no hay atajos, ni en Florida (donde dio a luz Williams) ni en Uttar Pradesh, lugar de nuestra intervención (llamada BetterBirth). 
¿Cómo llegar al nivel requerido? 
Creemos que la respuesta no será muy diferente de lo que intentamos hacer nosotros. 
Hay que implementar mecanismos para identificar lo que falta en cada institución y enseñar al personal médico y directivo de las salas cómo subsanar esos faltantes. 
Pero, como observamos, si bien la lista de verificación básica contiene los objetivos de mejora y es una herramienta para organizar y recordar al personal los procedimientos clave, no basta para acelerar el cambio; también se necesitan recursos financieros, voluntad política y compromiso de las dirigencias, los proveedores y la comunidad para demandar progresos. 
Estamos más cerca que nunca de subsanar las fallas que provocan la mayor parte de la mortalidad materna y neonatal. 
Sabemos que el parto puede ser ocasión de complicaciones para cualquier mujer en cualquier parte del mundo. Lo bueno es que también sabemos cómo hacer para que sea más seguro. 
Para mejorar la salud y el bienestar de madres y recién nacidos, debemos poner ese conocimiento en práctica en todas las salas médicas del mundo. 



Reforma o divorcio en Europa 
NUEVA YORK – Decir que la eurozona no ha tenido un buen desempeño desde la crisis del año 2008 es una expresión eufemística que se queda corta. 
Los países miembros de la eurozona han tenido un mal desempeño en comparación con el de los países de la Unión Europea que no forman parte de la eurozona, y uno aún peor que el de Estados Unidos, país que fue el epicentro de dicha crisis. 
Los países de la eurozona con el peor desempeño se encuentran sumidos en una depresión o en una recesión profunda; en muchos sentidos, la economía en dichos países – piense, por ejemplo, en lo que ocurre en Grecia – se encuentra en peor situación de la que sufrieron las economías durante la Gran Depresión de la década de 1930. 
Asimismo, los miembros de la eurozona con los mejores desempeños, por ejemplo, Alemania, parecen estar en una buena situación, pero sólo cuando se los compara; además, el modelo de crecimiento de estos países se fundamenta, parcialmente, en políticas que empobrecen al vecino, mediante las cuales el éxito llega a expensas de los países que otrora se consideraron como “socios”. 
Se han propuesto cuatro tipos de explicaciones para esclarecer este estado de las cosas. 
A Alemania le gusta culpar a la víctima, y apunta con el dedo en dirección del despilfarro de Grecia, así como hacia la deuda y los déficits del resto de los países. 
Sin embargo, estas acusaciones ponen el carro delante del caballo: España e Irlanda tenían excedentes y bajos ratios de deuda-PIB antes de la crisis del euro. 
Por lo tanto, fue la crisis la que causó los déficits y las deudas, y no al revés. 
El fetichismo relativo a los déficits es, sin lugar a dudas, causante de parte de los problemas que enfrenta Europa. 
Finlandia, también, ha estado atravesando por problemas para adaptarse a los múltiples shocks que ha enfrentado, situándose su PIB del año 2015 aproximadamente un 5,5% por debajo de su nivel máximo en el año 2008. 
Otros críticos pertenecientes al grupo de los que “culpabilizan a la víctima” citan al Estado de bienestar y a la excesiva protección del mercado laboral como causas del malestar que siente la eurozona. 
Sin embargo, algunos de los países con mejores desempeños de Europa, como ser Suecia y Noruega, tienen los más fuertes Estados de bienestar y las fuertes medidas de protección de sus mercados laborales. 
A muchos de los países que ahora tienen desempeños deficientes, les iba muy bien antes de la introducción del euro – estos países tenían desempeños por encima del promedio europeo. 
Su descenso no se produjo a consecuencia de un cambio repentino en sus leyes laborales, o debido a que sobrevino una epidemia de pereza en los países en crisis. 
Lo que sí cambio fue el acuerdo de divisas. 
El segundo tipo de explicación se resume en el deseo de que Europa tuviese mejores líderes: hombres y mujeres con un mejor entendimiento de la economía y con capacidad para implementar mejores políticas. 
Sin lugar a dudas, las políticas erróneas han empeorado las cosas – sin embargo, no sólo se debe echar la culpa a las políticas de austeridad, sino que también a las denominadas reformas estructurales que fueron mal direccionadas y que ensancharon la desigualdad y, por lo tanto, debilitaron aún más la demanda total y el crecimiento potencial. 
No obstante, la eurozona se constituyó por un acuerdo político, dentro del que era inevitable que la voz de Alemania vaya a resonar con mayor volumen. 
Cualquier persona que negoció con los formuladores de políticas de Alemania durante los pasados treinta años debería haber sabido de antemano el resultado probable. 
Lo más importante que se debe puntualizar es que, dadas las herramientas disponibles hoy en día, ni el más brillante zar de la economía podría haber logrado que la eurozona prospere. 
El tercer conjunto de razones causantes de los malos resultados de la eurozona lleva a considerar una crítica más amplia, proveniente de la derecha, que se centra en reprochar la propensión que tienen los eurócratas por favorecer normativas sofocantes que inhiben la innovación. 
Esta crítica, también, no da en el blanco. 
Los eurócratas, de la misma forma que las leyes laborales o el Estado de bienestar, no cambiaron repentinamente el 1999, año en el que se creó el sistema de tipos de cambio fijos, o el 2008, año en el que se inició la crisis. 
En un plano más fundamental, se debe considerar el estándar de vida y la calidad de vida. 
Cualquiera que niegue cuán mejor estamos todos en Occidente con nuestro aire y nuestra agua que son sofocantemente limpios, debería visitar Pekín. 
Esto no lleva a considerar la cuarta explicación: el euro tiene un mayor nivel de culpabilidad del que se puede atribuir a las políticas y a las estructuras de cada país de manera individual. 
El euro venía viciado de errores desde su génesis. 
Incluso los mejores formuladores de políticas, jamás antes vistos, podrían haber logrado que el euro funcione. 
La estructura de la eurozona impuso la clase de rigidez que se asocia con el patrón oro. 
La moneda única despojó a los miembros de la eurozona del más importante mecanismo de ajuste – el tipo de cambio – y fue la eurozona la que circunscribió la política monetaria y la política fiscal. 
En respuesta a los shocks asimétricos y a las divergencias en la productividad, tendrían que haberse constituido ajustes en el tipo de cambio real (ajustado por la inflación), lo que significa que los precios en la periferia de la eurozona tendrían que haber caído con relación a los de Alemania y del norte de Europa. 
Pero, ya que Alemania tiene una posición inflexible con relación a la inflación – y sus precios se han estancado – el ajuste sólo podía lograrse a través de una desgarradora deflación en otros lugares. 
Típicamente, esto se traduce en un nivel doloroso de desempleo y en el debilitamiento de los sindicatos; los países más pobres de la eurozona, y especialmente los trabajadores dentro de ellos, se llevaron la peor parte de la carga del ajuste. 
Por lo tanto, esta fue la razón por la que el plan para estimular la convergencia entre los países de la eurozona fracasó rotundamente, haciendo que crezcan las disparidades entre y dentro de los países. 
Este sistema no puede y no va a funcionar a largo plazo: las políticas democráticas garantizan su fracaso. 
El euro sólo puede funcionar si se cambian las reglas e instituciones de la eurozona. 
Esto requerirá siete cambios: 
· abandonar los criterios de convergencia, mismos que exigen que los déficits sean inferiores al 3% del PIB; 
· sustituir la austeridad con una estrategia de crecimiento, misma que deberá estar apoyada por un fondo de solidaridad para la estabilización; 
· desmantelar un sistema propenso a atravesar por crisis mediante el cual los países se ven obligados a tomar préstamos en una moneda que no están bajo su control, y fundamentarse, en cambio, en los eurobonos o en algún otro mecanismo similar; 
· compartir de mejor manera la carga durante el ajuste, haciendo que los países que en la actualidad tienen excedentes en sus cuentas corrientes se comprometan a elevar los salarios y aumentar el gasto fiscal, garantizando de dicha manera que sus precios aumenten más rápido que los precios en los países con déficits en cuenta corriente; 
· cambiar el mandato del Banco Central Europeo, que en la actualidad se centra sóloen la inflación, a diferencia del mandato que tiene la Reserva Federal estadounidense, entidad que toma también en cuenta el empleo, el crecimiento y la estabilidad; 
· establecer un seguro de depósitos común, mismo que evitaría la fuga de dinero desde los países que tienen un desempeño deficiente, así como otros elementos constituyentes de una “unión bancaria”; 
· y, alentar, en lugar de prohibir, las políticas industriales diseñadas para garantizar que los países rezagados de la eurozona puedan ponerse al día y alcanzar a los países líderes de dicha zona. 
Desde una perspectiva económica, estos cambios son pequeños; sin embargo, los actuales líderes de la eurozona puede que carezcan de la voluntad política necesaria para llevarlos a cabo. 
Eso no cambia el hecho fundamental de que la actual situación de medias tintas sea insostenible. 
Un sistema destinado a promover la prosperidad y el progreso de la integración ha tenido el efecto contrario. 
Un divorcio amistoso sería una mejor solución que el actual estancamiento. 
Por supuesto, todo divorcio es costoso; pero, enmarañarse más sería aún más costoso. 
Como ya hemos visto este verano en el Reino Unido, si los líderes europeos no pueden o no toman las decisiones difíciles, los votantes europeos serán quienes las tomen en vez de ellos – y puede que dichos líderes no estén felices con los resultados. 

La reforma de la reforma bancaria 
LONDRES – En los últimos tres años se han derramado océanos de tinta (o de bytes) sobre la formulación de programas para resolver el problema de los bancos que son "demasiado grandes para quebrar". 
Muchos académicos y expertos han criticado a los reguladores y a los banqueros centrales por su incapacidad para entender los atractivos evidentes de la llamada “banca estrecha”, un restablecimiento de la separación entre la banca comercial y la banca de inversión/mercantil de la era Glass-Steagall, o de aumentar fuertemente los requisitos de capital. 
Si se adoptara uno solo de esos remedios, el mundo sería un lugar más seguro y feliz y los contribuyentes ya no correrían el peligro de tener que rescatar a los irresponsables financieros. 
En respuesta, los banqueros tienden a argumentar que cualquier interferencia en sus negocios sería un ataque inadmisible contra su derecho humano inalienable de perder el dinero de los accionistas y depositantes del modo que más les plazca. 
Además, sostienen que el costo de cualquier aumento de los requisitos de capital sencillamente se transmitiría a los deudores mediante tasas de interés más elevada, lo que haría que la economía se detuviera en seco. 
Lo anterior podría describirse como un diálogo de sordos, pero la mayoría de las personas sordas logran comunicarse bastante bien mediante señas y otros medios. 
En este terreno ferozmente disputado hace su entrada la Comisión Bancaria Independiente del Reino Unido, establecida el año pasado por el Secretario de Hacienda, George Osborne, con el mandato de examinar las posibles reformas estructurales al sistema bancario orientadas a salvaguardar la estabilidad financiera y la competencia. 
Preside la Comisión John Vickers, rector del All Souls College de Oxford, que es de lo más distinguido que hay en los círculos académicos británicos. 
Participa junto a él Martin Wolf del Financial Times, lo que permite suponer que habrá una buena recepción en las páginas financieras. 
El informe provisional de la Comisión, que se publicó el 11 de abril, es lúcido y agudo. También demuestra de modo convincente que todos los remedios propuestos tienen costos significativos. 
El lector se ve obligado a deducir que, después de todo, tal vez los reguladores no hayan sido tan torpes. 
Un punto obvio es que es difícil encontrar una relación clara entre la estructura de la industria financiera y el éxito o el fracaso en la crisis. 
A algunos bancos universales les fue bien, a otros mal. 
Algunos bancos de inversión prosperaron (en el caso de Goldman Sachs, tal vez demasiado), otros se colapsaron. Algunos bancos abiertos al público en general quebraron, como Northern Rock, mientras que otros permanecieron a flote (por ejemplo, la filial de Santander en el Reino Unido). 
Vickers descarta algunas de las opciones más seductoras. 
La banca estrecha, que supone que los depósitos del público en general se guarden en entidades separadas, respaldados exclusivamente con activos seguros y líquidos como los bonos del gobierno, no se ve bien bajo el microscopio de All Souls. 
Advierte que “los costos sociales serían significativos”, puesto que se perderían las sinergias entre la recepción de depósitos y el otorgamiento de créditos. 
Y es casi seguro que los gobiernos tendrían que hacerse cargo también de algunos bancos de crédito, por lo que los supuestos beneficios en términos de aislar el dinero del público no se harían efectivos. 
A Vickers tampoco le agrada la llamada “banca de objeto limitado”, en la que toda la deuda está titularizada de hecho. 
“Habría una disminución del valor agregado económico debido a la intermediación”, y los créditos a las pequeñas y medianas empresas resultarían perjudicados. 
Tampoco hay una opinión favorable en cuanto a limitar directamente el tamaño de los bancos. 
¿La norma de Volcker? 
“Es poco probable que el impacto fuera positivo en el Reino Unido” o, implícitamente, en ningún lugar fuera de los Estados Unidos. 
La Comisión se detiene un poco más en el modelo Glass-Steagall, pero tampoco se muestra plenamente satisfecha: “los costos de una total separación podrían ser mayores de lo necesario para abordar los problemas,” en parte debido al potencial surgimiento de "economías de alcance entre los servicios bancarios de inversión abiertos al público en general y los corporativos.” 
Además, “la total separación eliminaría todos los beneficios de la diversificación intrabancaria y acabaría de ese modo con la posibilidad de que una parte del grupo pueda salvar a otra." 
En ese punto del informe, los lectores en las salas de juntas de los bancos británicos esperaban una victoria fácil en tres sets. 
El profesor, que detenta el título de Sir, recibiría las Llaves de la Ciudad (Freedom of the City of London) –un honor poco conocido pero apreciado que permite al titular cruzar el puente de Londres con un rebaño de ovejas. 
Sin embargo, el asunto no acaba bien. 
Una reforma que sí sería favorecida es lo que la comisión describe como “protección de las operaciones de banca abierta al público en general.” El impacto sería que se impondría a los bancos que llevan a cabo actividades de este tipo en el Reino Unido el requisito de realizarlas en una filial capitalizada por separado. 
Los requisitos de capital para esa filial serían más onerosos, con un mínimo de capital de nivel 1 del 10%, en comparación con la nueva norma de Basilea 3 del 7%. 
Dicho requisito impondría costos a los bancos universales al limitar su capacidad de transferir capital dentro del grupo. 
Se desconoce la magnitud de estos costos, pero los precios de las acciones de los bancos que podrían verse afectados (Barclays y el Royal Bank of Scotland, en particular) aumentaron cuando se publicó el informe, lo que sugiere que no son tan altos como se temía. 
La principal ventaja del esquema es que se combina perfectamente con otras reformas que están en proceso en Basilea. 
La protección de las operaciones de banca abierta al público en general tiene más sentido si va aparejada con un nuevo régimen de resolución, que permitiría a la filial estar vinculada sin que haya contagio en el grupo. 
Si se logra llegar a un acuerdo de rescate paralelo que permita a los tenedores de acciones compartir la carga, estaríamos cerca de una reforma inteligente y poco costosa que puede ser bien recibida en el mercado –y que las instancias de regulación tendrían una verdadera oportunidad de gestionar. 
Los que quieren bancos a la medida, incluso si ello resultara perjudicial para ellos mismos, no están contentos con Vickers. 
Sin embargo, al ofrecer una evaluación honesta y rigurosa de las principales propuestas de reforma, la Comisión Bancaria Independiente ha contribuido con un servicio invaluable y merece que se le reconozca por ese trabajo tan elegante. 

Las lecciones de Singapur del presidente Xi 
NUEVA YORK – China hoy se encuentra en un punto crucial, como sucedió en 1978, cuando las reformas de mercado lanzadas por Deng Xiaoping abrieron la economía al mundo -y como pasó nuevamente en los inicios de los años 1990, cuando la famosa "gira por el sur" de Deng reafirmó el sendero de desarrollo del país. 
En todo este tiempo, los ejemplos y las lecciones de otros países han sido importantes. 
Se dice que Deng estuvo fuertemente influenciado por una visita temprana a Singapur, donde el crecimiento acelerado y la prosperidad habían llegado décadas antes. 
Entender los triunfos y deficiencias de otros países en desarrollo ha sido -y sigue siendo- una parte importante del enfoque de China a la hora de formular su estrategia de crecimiento. 
Al igual que Singapur, Japón, Corea del Sur y Taiwán en sus primeras décadas de crecimiento moderno, China ha estado gobernada por un único partido. 
El Partido de Acción Popular (PAP) de Singapur sigue siendo dominante, aunque eso parece estar cambiando. Los otros países evolucionaron para convertirse en democracias multipartidarias durante la transición de ingresos medios. 
China, también, ya ha alcanzado este último tramo crítico de la larga marcha hacia una condición de país avanzado en términos de estructura económica y niveles de ingresos. 
Singapur debería seguir siendo un modelo de rol para China, a pesar de su tamaño menor. 
El éxito de ambos países refleja la convergencia de muchos factores, entre ellos un grupo calificado y educado de diseñadores de políticas proporcionados por un sistema de selección meritocrática, y una estrategia pragmática, disciplinada, experimental y progresista en materia de políticas. 
La otra lección clave de Singapur es que el régimen unipartidario ha conservado una legitimidad popular gracias a que ofreció crecimiento inclusivo e igualdad de oportunidades en una sociedad multiétnica, y a que eliminó la corrupción de todo tipo, inclusive el amiguismo y la excesiva influencia para los intereses creados. 
Lo que el fundador de Singapur, Lee Kwan Yew, y sus colegas y sucesores entendieron es que la combinación de un régimen unipartidario y corrupción es tóxica. 
Si se quieren los beneficios del primero, no se puede permitir lo segundo. 
Coherencia, horizontes a largo plazo, incentivos apropiados, fuertes capacidades "de navegación" y poder de decisión son aspectos deseables de continuidad en la gobernancia, especialmente en un sistema meritocrático que maneja complejos cambios estructurales. 
Para proteger eso y mantener un respaldo público para las inversiones y las políticas que sustentan el crecimiento, Singapur necesitó impedir que la corrupción se afianzara, y tuvo que ser consistente en la aplicación de las reglas. 
Lee lo hizo y el PAP ofreció lo que habría brindado un sistema formal pleno de responsabilidad pública. 
Muy probablemente China también quiera conservar, al menos por un tiempo, los beneficios de un régimen unipartidario y demorar la transición a una gobernancia "más desordenada" influenciada por múltiples voces. 
De hecho, ya se está gestando un sistema pluralista bajo el paraguas del Partido Comunista chino -un proceso que eventualmente puede llevar a los ciudadanos a ganar una voz institucionalizada en las políticas públicas. 
Por ahora, sin embargo, esos elementos representativos que se han venido sumando de manera incremental no son lo suficientemente poderosos como para superar la creciente corrupción y la excesiva influencia de los intereses creados. 
Para conservar la legitimidad de un partido único -y por ende la capacidad de gobernar-, esos intereses más estrechos deben ser descartados en favor del interés general. 
Ese es el desafío que enfrenta el nuevo liderazgo de China. 
Si los líderes chinos tienen éxito, entonces podrán sumergirse en un debate sensato y con matices sobre la evolución del papel del estado en su economía, un debate sobre los méritos. 
Muchas personas con información privilegiada y asesores externos creen que el rol del estado debe cambiar (no necesariamente declinar) para crear la economía innovadora y dinámica que es esencial para navegar la transición de ingresos medios exitosamente. 
Pero todavía existen muchas áreas en las que se necesitan un mayor debate y variedad de opciones. 
Lee Kwan Yew en Singapur y Mao Tsetung y Deng en China se ganaron la confianza de sus pueblos como fundadores y reformistas. 
Pero esa confianza se disipa; las generaciones subsiguientes de líderes no la heredan del todo, deben ganársela. 
Razón más que suficiente para que hagan caso a las lecciones de la historia. 
Los nuevos líderes de China primero deberían reafirmar el papel del Partido como defensor del interés general creando un entorno en el que los intereses estrechos, que buscan proteger su creciente influencia y riqueza, no tiñan las complejas opciones en materia de políticas. 
Deben demostrar que el poder, la legitimidad y los activos sustanciales del Partido sean utilizados en beneficio de todos los chinos, propiciando por sobre todo un patrón de crecimiento inclusivo y un sistema de igualdad de oportunidades con una base meritocrática. 
Y luego deberían volver a dedicarse a gobernar en un contexto doméstico y global complejo. 
Hay momentos en los que salir del paso -o, en la versión china, cruzar el río sintiendo las piedras bajo los pies- es la estrategia de gobernancia correcta, y hay momentos en los que se necesita una restructuración audaz de los valores y la dirección. 
Los líderes exitosos saben reconocer estos momentos. 
Sentir las piedras bajo los pies puede parecer la opción más segura para el próximo presidente de China, Xi Jinping, y el resto de los nuevos líderes de China; en realidad, es la más peligrosa. 
La única opción segura es un realineamiento radical del Partido con el interés general. 
La cuestión, entonces, es si los reformistas que albergan el verdadero espíritu de la revolución de 1949 ganarán la batalla por un crecimiento equitativo e inclusivo. 
La visión optimista (y creo que realista) es que el pueblo chino, a través de diversos canales, entre ellos los medios sociales, participará y les conferirá a los reformistas el poder para impulsar una agenda progresista. 
El tiempo dirá. 
Pero no hay calificativos que resulten exagerados para destacar la importancia del resultado para el resto del mundo. 
Prácticamente todos los países en desarrollo -y, cada vez más, también los países avanzados- se verán afectados, de una u otra manera, conforme ellos también luchan por alcanzar un crecimiento y patrones de empleo estables y sostenidos. 

La reforma de los servicios de seguridad árabes 
WASHINGTON, DC – La experiencia en todo el mundo árabe muestra que para la reforma de los servicios de seguridad, no sirven los métodos tecnocráticos. 
Básicamente, una mejora de la formación y la capacidad operativa de los servicios con énfasis excluyente en lo técnico, sin una correspondiente mejora de su control público, puede ser fácilmente frustrada por coaliciones antirreformistas, con lo que se perpetuarán patrones de conducta regresivos. 
Esto vale especialmente en entornos sociopolíticos polarizados, cuyos ejemplos más obvios hoy son Egipto, Irak, Libia y Yemen (por no hablar de Bahréin y Siria). 
Pero incluso en países donde hay cierto grado de pluralismo político y no hay enfrentamiento civil o conflicto armado interno (como Líbano y Túnez, y potencialmente la Autoridad Palestina y Argelia), una metodología de cambios incrementales solamente tendrá éxito parcial. 
Para la creación de un servicio de seguridad plenamente moderno y sujeto a sus mandantes, no bastan los retoques tecnocráticos. 
Cualquiera sea el marco legal formal, la presencia de barreras a la realización de auditorías efectivas impide supervisar los flujos financieros de la policía y las agencias de seguridad internas. 
Además, es común que estas instituciones absorban cursos formales de capacitación anticorrupción y después sigan actuando como siempre. 
Para que sea posible una reforma efectiva del sector de seguridad en el mundo árabe, hay que quitar el manto de secretismo que lo rodea. 
Pero Yemen es el único estado árabe que aprobó una ley de acceso a la información después de 2011. 
En sentido contrario, varias instituciones estatales egipcias bloquearon una propuesta de la agencia central de auditoría del país para aprobar una ley que garantizara el derecho de los ciudadanos a acceder a información relacionada con la corrupción en cualquier organismo público. 
El problema, como señaló la investigadora egipcia Dina El-Khawaga, es que “introducir reformas sobre una base estructuralmente corrupta” puede ser imposible. 
Se necesitan un control amplio y efectivo del proceso de compras del Estado, más transparencia en relación con presupuestos y procedimientos de rutina, y una vigilancia mejorada de las fronteras nacionales, a cargo de diversos organismos, para desmantelar las redes ilícitas que involucren al sector de seguridad. 
Estados árabes como Jordania han demostrado que reducir la corrupción en el sector de seguridad permite importantes mejoras, incluso en un entorno difícil que incluye fronteras extensas, un enorme mercado negro impulsado por guerras en estados vecinos y grandes poblaciones de refugiados. 
Un control efectivo de los servicios de seguridad demanda voluntad política constante en los niveles superiores de gobierno, y sobre todo la decisión de promover reformas en los sectores de la administración y de la economía con los que aquellos interactúan. 
Pero cambios de esta magnitud suelen ser muy resistidos, y tanto su desarrollo como su resultado son difíciles de predecir o de guiar, por más decididos que estén los gobernantes. 
Aquí opera una triste paradoja. 
El cambio hacia una política más pluralista en los estados árabes permitió que emergieran profundas divisiones sociales respecto de la naturaleza y el propósito de las fuerzas policiales; divisiones que invariablemente complican el proceso de reforma. 
Por ejemplo, algunos demandan que los servicios de seguridad impongan el cumplimiento de las normas religiosas. 
La dinámica específica de la reforma del sector de seguridad es distinta en cada país, según la historia de las fuerzas policiales y las circunstancias que obligan a las autoridades a plantear un cambio de las estructuras existentes. 
Pero en la mayoría de los casos, la gente espera que el Estado y sus organismos oficiales sean los encargados de resolver los problemas y brindar protección básica, o preferirían que así fuera, en vez de tener que recurrir (lo que casi siempre implica someterse) a proveedores alternativos extraestatales. 
De modo que los gobiernos cuentan con legitimidad suficiente para encarar intentos de reforma. 
Pero a pesar del apoyo a la idea de que el Estado sea el árbitro último de la ley, la creciente polarización social en muchos estados árabes durante las dos últimas décadas impidió llegar a un consenso sobre cómo reestructurar y reformar las fuerzas policiales. 
La marginalización de hasta el 40% de la población, que vive en el nivel de pobreza o por debajo de él, generó una problemática política que a su vez convierte a segmentos sociales enteros en blanco de los organismos de seguridad pública. 
Además, la determinación de aplastar el disenso afecta a las clases medias urbanas, que podrían ser las más decididas en apoyar una reforma del sector de seguridad en esta área. 
Egipto y Siria son buenos ejemplos de esto. 
La naturaleza sectaria de las fuerzas de seguridad iraquíes y la polarización partidista en la Autoridad Palestina entrañan riesgos similares. 
Un quiebre político y constitucional grave, así como una extensiva fragmentación social e institucional, también obstaculizan (o en casos como Libia o Yemen, impiden) las reformas. 
Incluso Egipto, con su Estado altamente centralizado y burocratizado, delegó algunas funciones de seguridad y policía, en áreas rurales o comunidades urbanas marginalizadas, a baltagiyyeh (matones) y a exsecuaces del partido gobernante, cabezas de aldea y jefes de clan. 
Es evidente que formalizar las funciones de policía y justicia sobre la base de identidades de clan, sectarias o étnicas (como sucedió con las milicias revolucionarias de Libia, las shiítas Hashd en Irak o las sectarias partidistas en Líbano) puede ser sumamente perjudicial. 
Pero el énfasis histórico en el control centralizado de los sectores de seguridad los convirtió en un activo crucial en las luchas políticas, lo que les permite eludir controles y aprovechar un estado de impunidad legal de facto. 
De modo que hay que hallar un equilibrio mejor, para mitigar las inquietudes de diversos actores sociales y políticos cuya participación es necesaria para renovar los sistemas constitucionales, fortalecer el Estado de Derecho y revitalizar la identidad nacional y las instituciones del Estado en un contexto de transición democrática. 
La conclusión es que la reforma del sector de seguridad no puede emprenderse por separado del proceso general de transición democrática y reconciliación nacional. 
Los estados árabes en transición están descubriendo lo difícil que es abandonar prácticas y relaciones autoritarias arraigadas y sostener en cambio la democratización, proceso para el cual la transformación del sector de seguridad es crucial. 
A dificultar aún más las reformas contribuye la importancia creciente asignada a la lucha contra el terrorismo, a pesar de que la incapacidad de los servicios no reformados para cumplir eficazmente esa función (como sucede en Egipto y Túnez) debería tener el efecto contrario. 
Los que luchan por la democracia y la reforma del sector de seguridad deben mostrar unidad de propósitos, forjar consenso social y coaliciones políticas para promover sus programas, y formular políticas coherentes y sostenibles. 
Solo así tal vez puedan superarse los obstáculos políticos, económicos y sociales que impiden la creación de servicios de seguridad modernos y sujetos a sus mandantes. 

El último desplazamiento del estado mínimo 
HONG KONG – Demasiado frecuentemente el debate sobre la relación entre el estado y el mercado los presenta como fuerzas opuestas trenzadas en una lucha de suma cero. 
Pero este enfoque simplista rápidamente convierte la discusión constructiva en una víctima de la batalla ideológica entre los defensores del estado y los del capitalismo de mercado. 
Un marco de trabajo más útil vería al estado y al mercado como dos lados de una misma moneda, unidos por la infraestructura de derechos de propiedad (IDP). 
Las principales formas en que el estado interactúa con el mercado –el reino de los intercambios voluntarios y privados de los derechos de propiedad– son tres. 
En primer lugar, el estado realiza transacciones con el sector privado a través de los impuestos y el gasto. 
En segundo lugar, establece y mantiene la IDP, que incluye todas las instituciones necesarias para delinear, intercambiar, ajustar y proteger (mediante la obligación del cumplimiento de la ley y los contratos) los derechos de propiedad. 
Entre esas instituciones se encuentran los paneles arbitrales y el poder judicial, que no solo funcionan para adjudicar discutas sobre los derechos de propiedad, sino también para ocuparse de los abusos administrativos y las disputas entre los sectores público y privado. 
Finalmente, el estado compite con el sector privado a través de empresas y servicios públicos de propiedad estatal. 
Dado que una IDP eficaz protege el orden y la estabilidad del mercado, este necesita un estado fuerte para administrarla. 
Eso significa que es menos importante que un gobierno sea «grande» o «pequeño» que su capacidad de gestión de la IDP. Es decir, si el estado es capaz de garantizar un orden de alta calidad en el mercado. 
Los debates actuales sobre las políticas han descuidado este aspecto del rol del estado, porque los pensadores occidentales dan por sentadas las IDP de sus países, especialmente sus sistemas regulatorios y judiciales, que cuentan con el beneficio de cientos de años de desarrollo. 
Pero la experiencia de esos países es completamente diferente de aquella de las economías en desarrollo, que están intensamente presionadas para construir rápidamente una IDP sólida. 
Para una gran economía como la china –con burocracias solapadas en distintas agencias estatales y muchas capas de gobierno que se extienden desde la administración central hasta las unidades locales– crear una IDP transparente, justa y eficaz resulta especialmente complejo. 
A medida que la economía dirigida por el estado se acerca a un sistema basado en el mercado, los responsables de las políticas enfrentan una decisión difícil: proseguir con políticas asociadas al crecimiento inmediato y rápido del PBI, o buscar los beneficios de largo plazo, pero menos visibles, que produce el desarrollo de la IDP. 
Cuando China comenzó esta transición, sus gobiernos locales y central se enfocaron en la construcción de la infraestructura física, como caminos y redes eléctricas, que generó beneficios tangibles. 
Pero fue la inversión menos visible del estado en la infraestructura institucional la que tuvo el mayor impacto sobre el crecimiento del PBI chino. 
Durante las últimas tres décadas, el gobierno ha creado una IDP transitoria pero eficaz para eliminar las barreras de ingreso a los mercados, definir nuevos derechos de propiedad e imitar las normas internacionales, facilitando así el comercio externo y permitiendo que las empresas multinacionales extranjeras funcionen eficazmente en China. 
La cadena de aprovisionamiento de servicios gubernamentales en China juega un importante rol en la orquestación y el apoyo al desarrollo de la economía de mercado. 
Pero no es suficiente. 
Ahora que las entidades privadas y extranjeras generan más de dos tercios del producto chino, y que China se ha convertido en un participante líder en los mercados globales, mejorar su IDP es cada vez más urgente. 
Para crear valor continuamente en los mercados internacionales e interno, China debe garantizar que la competencia sea justa y transparente, y que esté sujeta al imperio de la ley. 
Los líderes chinos saben que las empresas privadas pequeñas y medianas con acceso justo a los mercados serán una fuente mucho más confiable de innovación y empleo que los grandes monopolios estatales. 
Dado esto, el sostenido éxito económico chino depende de reducir la propiedad estatal del capital productivo, facilitar la innovación en el mercado y su crecimiento, e invertir en capital humano (por ejemplo, en educación, atención sanitaria y asistencia social). 
Concretamente, esto implica introducir una reforma agraria y privatización, regular los alimentos y medicamentos, proteger el capital humano y la propiedad intelectual, salvaguardar el valor de los ahorros de los hogares, garantizar el acceso a los mercados, y ejecutar un régimen tributario justo y transparente. 
Esas reformas no debilitarían al estado; simplemente alterarían la distribución del poder para crear un sistema más estable. 
Por ejemplo, el objetivo principal de la privatización no sería reducir el tamaño del sector estatal, sino eliminar los privilegios injustos y ocultos de las empresas de propiedad estatal, como los créditos subsidiados y las posiciones de mercado monopolísticas. 
Esto ayudaría a erradicar la corrupción, mediante mejoras de la transparencia en las funciones burocráticas y estableciendo límites a la capacidad de los funcionarios para recompensarse a sí mismos a expensas del público. 
Fortalecer el imperio de la ley y crear un entorno de competencia en igualdad de condiciones implican esencialmente la construcción de una IDP estable y eficaz, conformada por instituciones que puedan motivar a los funcionarios públicos a prestar servicios de la manera más eficaz posible. 
Tal IDP garantizaría que el estado cumpla su responsabilidad de salvaguardar la justicia, hacer cumplir la ley firme y transparentemente, y permitir que los competidores más fuertes reciban su justa retribución. 
La buena noticia es que muchos de los gobiernos locales chinos, responsables de supervisar los tribunales del país, están comenzando a competir entre sí para entregar una mejor IDP. 
Reconocen que los mercados estables y equitativos son mejores que la infraestructura física para crear empleos e impulsar el crecimiento a largo plazo. 
La mala noticia es que quienes se benefician gracias al sistema actual están resistiendo el progreso. 
Para avanzar en la relación compleja entre el mercado y el estado y lograr un resultado beneficioso, los responsables de políticas chinos deben tener una idea clara sobre dónde son más necesarios la limitada capacidad del estado y el capital político. 
Y eso presupone un discurso sobre la relación entre el estado y el mercado muy diferente de aquella a la que están acostumbrados los occidentales. 


Doctores refugiados para mejorar la salud de los refugiados 
TORONTO – A menudo se caracteriza a los refugiados sirios como una molesta sangría a las comunidades a las que se establecen, especialmente con respecto a la atención de salud. 
Pero, para quienes escapan de la civil siria, la ignorancia de su tragedia empequeñece ante la realidad de sus necesidades… y la diversidad de sus especialidades profesionales. 
Si bien los refugiados llevan consigo grandes problemas de salud, también aportan años de experiencia en la profesión médica que, si se les da un buen uso, podría ser una bendición para las comunidades que los acojan, por no mencionar para otros refugiados. 
Uno de los mayores retos que debe enfrentar un refugiado es encontrar un médico. 
En muchos países anfitriones, la xenofobia, las barreras lingüísticas o la limitada disponibilidad de personal médico pueden causar un tratamiento inadecuado. 
Esto es especialmente cierto en el caso de los sirios, dispersos en todo Oriente Medio, el norte de África, Europa y América del Norte. 
Pero muchos refugiados sirios tienen también un alto nivel de educación. 
A medida que se establecen en lugares alejados de los hospitales y clínicas en donde una vez ejercieron, los médicos sirios simplemente quieren volver a trabajar. 
¿No es tiempo de que lo puedan hacer? 
En el Reino Unido está habiendo iniciativas para que así ocurra. 
El Servicio Nacional de Salud (NHS) y la Asociación Médica Británica han comenzado a volver a capacitar a médicos refugiados, muchos de ellos de Siria y Afganistán, para llenar las plantillas de las clínicas que existen en el país. 
A través de la enseñanza del inglés, estudios de posgrado y la inscripción profesional, programas de Londres, Lincolnshire y Escocia apuntan a reintegrar doctores refugiados a la profesión médica. 
Son iniciativas que merecen aplausos. 
Volver a capacitar a doctores refugiados no es solo un ejercicio moral, sino que además tiene sentido práctico. 
Los doctores desplazados son más capaces de tratar los males de sus pacientes refugiados, además de ayudar a asegurarse de que el influjo de nuevos pacientes no signifique una sobrecarga para los sistemas de atención sanitaria de los países anfitriones. 
Y su capacitación es menos costosa y más veloz que educar a un nuevo estudiante médico. 
Con los aproximadamente 600 doctores refugiados que viven en el Reino Unido, hay abundancia de recursos humanos sin aprovechar. 
Más aun, los pacientes refugiados se benefician si son tratados por doctores que comprenden sus circunstancias, incluido el inmenso estrés sicosocial que conlleva el desplazamiento. 
Los traductores pueden ayudar, pero no siempre están disponibles en situaciones de crisis. 
Los doctores que comprenden a los refugiados emocional y culturalmente están mejor equipados para facilitar la vida de sus pacientes. 
El Reino Unido no está solo en el reconocimiento del potencial de los doctores refugiados. 
En Turquía, doctores y enfermeros de origen sirio han recibido capacitación para ayudarles a familiarizarse con el sistema de atención de salud turco. 
La meta es habilitar a profesionales sirios calificados para que traten a pacientes refugiados, mitigando así las barreras lingüísticas y logísticas a una atención efectiva, accesible y digna. 
Pero otros países anfitriones no han sido tan previsores ni abiertos. 
En Jordania y Líbano, donde viven más de 1,6 millones de refugiados sirios registrados, las iniciativas para permitir a los doctores sirios atender a pacientes refugiados han sido criminalizadas. 
Los doctores que pasan por alto la ley se arriesgan a que los arresten y, posiblemente, a la deportación. 
Incluso Canadá, país que por lo general se abre a la diversidad y respeta los derechos humanos, está atrasado con respecto a enfoques innovadores a la salud de los refugiados. 
Los doctores sirios deben volver a capacitarse “por muchos años” en Canadá, y a menudo tienen dificultades para pagar su alto coste. 
En medio de esta resistencia, la atención de salud a los refugiados se debería ver como más que una serie de retos logísticos y operacionales, sino también como un proceso inherentemente político. 
Si los pacientes refugiados han de recibir la atención adecuada y los doctores refugiados han de utilizarse adecuadamente, es necesario abordar dos dimensiones del problema. 
Para comenzar, puede que los doctores refugiados tengan dificultades para ser aceptados por sus colegas locales, debido a un sesgo político o personal. 
Para desarrollar políticas proactivas que aseguren en éxito es esencial reconocer el potencial de resistencia local a los programas de integración de doctores refugiados. 
Más aun, se debe capacitar a los doctores refugiados para dar respuesta a la diversidad de necesidades médicas que enfrenten en sus hogares adoptivos. 
Por ejemplo, en muchos países de origen de los refugiados, los problemas de salud de la comunidad lésbica, homosexual, bisexual, transgénero e intersexual (LGTBI) son un tabú, incluso entre los profesionales médicos. 
Para los doctores refugiados que se reubican en países que reconocen los derechos y la salud del colectivo LGTBI, el currículo de integración debe incluirlos, particularmente los derechos de los refugiados LGTBI, que son excepcionalmente vulnerables. 
Mejorar la salud de los refugiados LGBTI puede servir de base para una sociedad más abierta. 
La crisis de los refugiados que ha afectado a Siria es apenas una onda de la marea de los desplazados globales. 
En todo el mundo, cerca de 22,5 millones de personas están registradas oficialmente como refugiados y cerca de 66 millones han sido obligadas a abandonar sus hogares. 
Es improbable que estas cifras desciendan en el cercano plazo, ya que las calamidades provocadas por el cambio climático -y los desastres naturales y humanos- siguen empujando a más gente a dejar sus comunidades. 
En algún momento, cada uno de estos futuros refugiados necesitará acceso a profesionales médicos capacitados en salud, diversidad e inclusión para su situación. 
Empoderar a los refugiados de estas profesiones para que se hagan parte de la solución ayudará a superar arraigados dogmas sobre la integridad e identidades sociales de los refugiados. 
Pero, de manera más importante, marcará un paso crucial para asegurar una salud más inclusiva para ellos. 

Los límites de la Alemania prometida 
MÚNICH – Cientos de miles de inmigrantes están llegando a Europa para escapar de la pobreza y de la guerra. 
Aún son bienvenidos en la mayor parte de los casos, pero la capacidad de los centros de recepción está alcanzando rápidamente sus límites. 
Para contener el flujo de inmigrantes a través de la ruta de los Balcanes, Hungría ha impuesto controles en sus fronteras, a los que rápidamente se sumaron los de Alemania, Austria, Eslovaquia, Croacia, Eslovenia, la República Checa, los Países Bajos y Polonia. 
Alemania es el destino más buscado por los inmigrantes. 
En lo que va del año, la mitad de las solicitudes de asilo presentadas en la Unión Europea correspondieron a ese país, aunque el peso de su población solo representa el 16 % de la UE. 
Hasta septiembre, Alemania probablemente haya recibido unas 400 000 solicitudes o más; debido al tremendo aumento en los flujos migratorios desde el verano y antes del restablecimiento de los controles fronterizos, se prevé que 800 000 personas buscarán asilo este año. 
Además, la inmigración regular hacia Alemania podría alcanzar nuevamente la marca de las 400 000 personas, como en 2014. 
El total representaría una inmigración neta del 1,5 % de la población residente, una proporción extremadamente elevada en términos históricos e internacionales. 
El motivo de la preferencia tan fuerte de los inmigrantes por Alemania es que ese país, junto con Suecia, tiene el sistema de asilo más liberal en Europa y asignan niveles especialmente elevados de financiamiento para recibir a los recién llegados. 
Se transfieren entre 1000 EUR (1120 USD) y 1200 EUR por persona por mes a las municipalidades para cubrir los costos relacionados. 
El valor de los beneficios que reciben los inmigrantes en Alemania es un múltiplo de los salarios que pueden ganar en sus países de origen (si es que logran conseguir empleo allí). 
La Convención de Dublín, según la cual el primer país de la UE al que llega un inmigrante está obligado a registrar y procesar su solicitud, hace tiempo que viene siendo ignorada. 
Grecia e Italia simplemente saludan a los refugiados mientras siguen su camino. Alemania aceptó, con gran fanfarria, una gran cantidad de refugiados no registrados de Hungría y les ofreció una cálida bienvenida. 
Probablemente esta decisión haya tentado a tantos refugiados adicionales de los países árabes que Alemania se vio obligada a imponer controles fronterizos. 
Lo que el gobierno alemán no tuvo en cuenta es que cada refugiado que logra ingresar al país inmediatamente envía un mensaje de texto con las buenas noticias a su país de origen, alimentando así una nueva oleada de inmigrantes. 
Los campos de refugiados de la ONU en los países alrededor de Siria están entonces reubicándose gradualmente en Alemania. 
Solo una fracción de las solicitudes de asilo es finalmente aprobada, porque la mayoría de los postulantes no son perseguidos por motivos políticos, sino que se trata de inmigrantes económicos. 
En el primer semestre de 2015, por ejemplo, un cuarto de las solicitudes provinieron de Siria e Irak, de las que una proporción significativa ya había encontrado refugio en los campos de la ONU en esos países o a su alrededor. 
Pero la proporción de refugiados sirios aumentó luego rápidamente, en parte porque se difundió la noticia de que los alemanes aprueban la mayoría de las solicitudes sirias. 
Si la solicitud es exitosa, al refugiado tiene derecho a llevar consigo a sus familiares. 
Frecuentemente, las familias árabes envían a sus miembros menores de edad a Alemania con la esperanza, justificada, de que obtengan el derecho para que otros miembros de la familia se sumen luego. 
Alemania tendrá que lidiar con las consecuencias de esta oleada de refugiados en los años venideros. 
Para distribuir la carga de manera más equitativa, Alemania intentó implementar un sistema de cuotas para asignar a los postulantes entre los países miembros de la UE. 
Pero sus socios de la UE lo rechazaron por «imperialismo moral». 
Alemania entonces no logró que se adoptara un sistema que le hubiese procurado un cierto alivio. 
En lugar de ello, una reunión cumbre organizada rápidamente acordó un sistema de cuotas limitado, que apenas cubrirá a 120 000 personas y cuyo objetivo es aliviar a Hungría, Italia y Grecia... llevará 31 000 refugiados adicionales a Alemania. 
Para evitar el caos, Alemania no tiene más opción que imponer restricciones. 
Entre los pasos necesarios más urgentes está el desarrollo de la capacidad para distinguir rápidamente –e idealmente, en la frontera– a los refugiados (que enfrentan persecución política) y los migrantes económicos. 
La Oficina Federal de Migraciones y Refugiados de Alemania podría implementar puestos fronterizos de avanzada para rechazar las solicitudes de asilo sin fundamento y enviar a esos postulantes, de acuerdo con la Convención de Dublín, nuevamente al primer país seguro al que llegaron. 
Esto permitiría que Alemania se concentre en la próxima tarea: proporcionar a los refugiados aceptados las lecciones de idioma y la capacitación que necesitan para conseguir empleo lo antes posible. 

La conectividad y el refugiado moderno 
GINEBRA – El grupo de refugiados que conocí en esta misma época el año pasado estaba formado por personas que acababan de llegar. 
Habían huido de sus hogares en Siria, habían atravesado la mitad de Turquía y habían depositado sus vidas en las manos de una banda de contrabandistas de personas, quienes les prometieron hacerles llegar a Europa. 
A pesar de todo lo que habían soportado, uno de ellos me dijo después de aterrizar en la isla griega de Lesbos que durante toda su travesía plagada de peligros ellos únicamente habían entrado en pánico en una ocasión: cuando la señal de su teléfono móvil se desvaneció. 
Esa señal, por débil que fuera, era el único vínculo que tenían los refugiados con el mundo exterior. 
Cuando se desvaneció – es decir, el momento cuando realmente no tenían forma de ponerse en contacto con familiares, amigos o con cualquier persona que pudiera ayudarles – se vieron envueltos por una sensación de aislamiento y miedo extremadamente intensos que ellos nunca antes habían sentido. 
Ese es un sentimiento que nadie debería tener que soportar nunca más. 
Para la mayoría de las personas en el mundo industrializado – y para todos en la Reunión Anual del Foro Económico Mundial en Davos de este año – la conectividad es una realidad de la vida. 
Tenemos teléfonos móviles, tabletas y computadoras, y todos estos dispositivos están conectados a redes de banda ancha que son súper rápidas y aceleradoras. 
Si se añade a eso un número cada vez mayor de plataformas de redes sociales, y se puede decir que estamos siempre en contacto unos con otros. 
La información fluye tan libre e implacablemente, que en los hechos tendemos a preocuparnos más por la sobreabundancia de información que por la escasez de la misma. 
Para los refugiados, la vida es muy distinta. 
A nivel mundial, la probabilidad de que los refugiados tengan un teléfono habilitado para uso con Internet es inferior en un 50% en comparación a la probabilidad de la población en general; y, un 29% de los hogares de los refugiados no tiene ningún tipo de teléfono en absoluto. 
Si bien el 90% de los refugiados ubicados en entornos urbanos viven en lugares con cobertura 2G o 3G, aproximadamente una quinta parte de los que viven en las zonas rurales no tienen ningún tipo de conectividad. 
Este es un asunto de suma importancia. 
Para los refugiados, la conectividad no es un lujo, sino que es una cuerda salvavidas – una que ha adquirido aún mayor importancia en momentos en los que los sentimientos en los países de acogida se vuelcan en contra de dichos refugiados (incluso, cuando una gran cantidad de comunidades y movimientos populares permanecen ampliamente dispuestos a ayudar). 
En algunos casos, la tecnología puede hacer lo que los políticos hostiles y los gobiernos renuentes no harán: les brinda a los refugiados la oportunidad de reconstruir sus vidas. 
La conectividad significa, en el nivel más básico, la capacidad de permanecer en contacto con los miembros de la familia que se quedaron atrás, algunos de los cuales pueden estar aún en riesgo de sufrir violencia o persecución. 
La conectividad también proporciona acceso a información importante y actualizada sobre nuevas amenazas, tales como brotes de enfermedades o propagación de conflictos, o también les informa sobre disponibilidad de artículos necesarios, como ser alimentos y agua, ropa, refugio y atención médica. 
A largo plazo, la conectividad puede apoyar con la educación y la capacitación en línea, misma que prepara a los refugiados para su ingreso a la fuerza laboral. 
Puede ayudarles a encontrar empleo y a vincularlos con servicios legales u otros servicios de crucial importancia. 
Y, puede permitirles comunicarse más fácilmente con organizaciones como la Agencia de las Naciones Unidas para los Refugiados (ACNUR), para que puedan decirnos qué es lo que más necesitan, qué es lo que estamos haciendo bien y en qué áreas necesitamos implementar cambios. 
En un mundo de datos ilimitados, hay poco que nos impida proporcionar a los refugiados con esta conectividad salvavidas. 
Si actuamos con inteligencia en cuanto a la forma cómo diseñamos los sistemas digitales de ayuda, tendremos la oportunidad de ampliar nuestras alianzas con cientos, y hasta con miles, de organizaciones de todo el mundo que están dispuestas a ayudar a los refugiados. 
Convertir este potencial en una realidad requiere que se superen dos desafíos clave. 
En primer lugar, debemos averiguar cómo mejorar la conectividad para los refugiados de hoy. 
En segundo lugar, debemos posicionarnos para usar la tecnología más eficazmente mañana. 
Superar estos desafíos requerirá, ante todo, que los gobiernos mejoren el acceso, incluso mediante la inversión en la infraestructura digital necesaria. 
También requerirá de las contribuciones del sector privado, en particular de los proveedores de telecomunicaciones, quienes pueden poner al servicio su experiencia tecnológica, su alcance global y su poder de gasto para ayudar a garantizar el acceso a teléfonos y computadoras asequibles, a planes de datos baratos y a capacitación en alfabetización digital. 
El éxito en estos frentes requerirá que se usen enlaces de microondas, antenas satelitales, espectro de televisión no utilizado, drones y globos, con el propósito de mejorar el acceso inalámbrico a Internet y a las capacidades en lugares que albergan a muchos refugiados. 
Debido a que la gran mayoría de los refugiados de hoy se encuentran en países en desarrollo, la mejora de la conectividad llevaría también beneficios de largo alcance para las comunidades de acogida. 
En el año 2014, mis colegas se encontraron con un muchacho sirio llamado Hany, quien había huido de la ciudad de Homs con su familia y se refugió en un campamento en el Valle de Becá en el Líbano. 
Poeta, rapero y fotógrafo, Hany mostraba una fortaleza natural que a mis colegas les tomó un tiempo darse cuenta que él tenía una condición ocular grave y podía ver sólo unos pocos centímetros delante de su cara. 
Su teléfono móvil era absolutamente esencial: le permitió aprender inglés, tomar sus primeras fotografías y pedir ayuda cuando la necesitaba. 
Ese mismo teléfono sonó un día con la noticia de que la ciudad de Regina en Canadá iba a ser su nuevo hogar. 
Tal como él lo dijo, “mi teléfono es mi mundo pequeño”. 
Para los refugiados como Hany, estar conectado no es sólo una cuestión de supervivencia, también les proporciona un camino hacia la autosuficiencia y la independencia, potenciando su propio bienestar y permitiéndoles contribuir a las comunidades que los albergan. 
El año pasado, el Foro Económico Mundial lanzó un programa llamado Internet para todos. 
Es imperativo que garanticemos que “Todos” incluya a los refugiados. 

Acuerdos comerciales, argumentos confusos 
PRINCETON – Tras años de parálisis en las negociaciones mundiales de comercio, los tratados regionales (un camino largo tiempo latente al libre comercio) han vuelto por sus fueros. 
Dos megaacuerdos de los que Estados Unidos es protagonista pueden definir el rumbo futuro del comercio mundial. 
El más avanzado, el Acuerdo Transpacífico (ATP), incluye a once países (además de Estados Unidos) que en conjunto suponen el 40% de la producción mundial, pero significativamente, excluye a China. 
La Asociación Transatlántica de Comercio e Inversión (ATCI) con la Unión Europea va más lejos, ya que promete unir dos megarregiones que juntas equivalen a la mitad del comercio internacional. 
Hace mucho que los tratados de libre comercio dejaron de ser tema exclusivo de expertos y tecnócratas, así que no sorprende que ambas iniciativas hayan generado un acalorado debate público. 
Las posturas de partidarios y opositores están tan polarizadas que es fácil perder de vista las posibles consecuencias. 
Para entender lo que está en juego, hay que comprender que los motivos detrás de estos acuerdos son variados; algunos de ellos benignos, otros, desde un punto de vista global, no tanto. 
En el frente económico, los partidarios de los acuerdos suelen tener un doble discurso. 
Por un lado, dicen que reducir las barreras al comercio promoverá la eficiencia económica y la especialización; por el otro, que aumentará las exportaciones y creará empleos, al mejorar el acceso de las partes a los mercados de sus socios. 
Lo primero es el argumento convencional de las ventajas comparativas; lo segundo es un argumento mercantilista. 
Pero los objetivos propuestos según cada argumento se contradicen entre sí. 
Desde el punto de vista de las ventajas comparativas, los beneficios del comercio surgen de las importaciones, y las exportaciones son una concesión que debe hacer el país a cambio de aquellas. 
Si la ampliación del comercio es equilibrada, todos los países saldrán beneficiados. 
Los acuerdos comerciales no crean empleos; simplemente los reasignan entre industrias. 
En cambio, según la visión mercantilista las exportaciones son buenas y las importaciones son malas. 
Los países que aumentan sus exportaciones netas ganan, y todos los demás pierden. 
Los acuerdos comerciales pueden crear empleos, sólo en la medida en que los destruyan en otros países. 
De modo que afirmar que los tratados de libre comercio crearán empleos y al mismo tiempo beneficiarán a todas las partes es incompatible con alguno de los dos argumentos. 
Lo raro es que los partidarios del ATP y de la ATCI usan los dos argumentos simultáneamente. 
En el frente político, los partidarios aducen que el ATP y la ATCI son deseables porque consagrarán normas liberales para el comercio internacional. 
Generalmente se considera que reducir barreras y aumentar la transparencia normativa es bueno. 
Pero aquí también, la realidad es mucho más compleja. 
Para Estados Unidos, un gran atractivo del ATP es que obligará a los demás países a cumplir normas de propiedad intelectual más estrictas. 
El efecto de estas normas sobre la innovación no es seguro, pero lo cierto es que generan rentas sustanciales para los titulares de patentes y derechos de propiedad intelectual en Estados Unidos. 
En la ATCI, la reducción de “barreras no arancelarias” al comercio entre Estados Unidos y Europa dejará sin duda menos margen para las normativas locales. 
Incluso si la armonización normativa no se convierte en una carrera a ver quién desregula más, los objetivos sociales y ambientales quedarán más expuestos que antes a los intereses de inversores y exportadores. 
Quizá lo más preocupante sean las cláusulas sobre arbitraje de diferencias entre inversores y Estados (cláusulas ISDS) de ambos acuerdos, que establecen un circuito judicial aparte (fuera del sistema legal de cada país) en el que las empresas podrán demandar a los gobiernos por presuntas infracciones a los tratados de comercio. 
Los partidarios defienden las cláusulas ISDS con el argumento de que no suponen un gran cambio para países como Estados Unidos donde hay un buen funcionamiento del Estado de Derecho, al tiempo que promoverán inversiones en otros donde no es así, como Vietnam. 
Pero entonces, no está claro por qué se necesitan cláusulas ISDS en la ATCI, que reúne a economías avanzadas de América del Norte y Europa. 
En todas estas áreas, el ATP y la ATCI tienen más de secuestro corporativo de las instituciones que de liberalismo. 
Uno de los objetivos más importantes, e igualmente ambiguo, de estos tratados se relaciona con un tema que no aparecerá jamás en los textos: China. 
Tanto Estados Unidos como Europa quisieran que China comercie según sus reglas de juego. 
Negociarlas sin su participación puede verse como parte de una estrategia cuyo objetivo final sería persuadirla de entrar a un sistema global liberal. 
Pero también puede verse como un modo de aislar a China y levantarle barreras discriminatorias en mercados lucrativos. 
Y queda un último tema especialmente urticante para los críticos: el secretismo de las negociaciones. 
Los borradores no están abiertos al escrutinio público, y los pocos observadores con acceso a ellos tienen prohibido divulgar el contenido. 
El objetivo declarado de esta política es facilitar las negociaciones. 
Pero como señala la senadora estadounidense Elizabeth Warren, se logra exactamente lo contrario: si la transparencia haría más difícil vender el producto final a la opinión pública, entonces hay serios motivos para dudar de que lo que se está negociando sea deseable. 
Someter el texto final a votación de los legisladores por sí o por no sin posibilidad de introducir enmiendas tiene sentido. 
Pero esto no implica que los borradores no deban publicarse. 
La hora del secretismo ya pasó (si alguna vez existió). 
En definitiva, hay demasiada incertidumbre respecto de las consecuencias económicas y políticas de estos acuerdos, y amplio margen para la inquietud. 
Al tildar a los escépticos de proteccionistas, los partidarios de los acuerdos sólo se desacreditan a sí mismos. 
Se necesita un debate abierto e informado sobre cláusulas concretas. 
Y sólo será posible si los textos de la negociación se abren al escrutinio público. 

Las grandes tecnológicas son un gran problema 
CAMBRIDGE – ¿Los gigantes tecnológicos -Amazon, Apple, Facebook, Google y Microsoft- se han vuelto demasiado grandes, ricos y poderosos como para que los reguladores y los políticos alguna vez puedan enfrentarlos? 
La comunidad de inversores internacionales parece pensar eso, por lo menos si las valuaciones tecnológicas hoy por las nubes sirven como dato. 
Pero si bien éstas podrían ser buenas noticias para los oligarcas de la tecnología, todavía no está claro si es algo bueno para la economía. 
Para ser justo, en las últimas décadas el sector tecnológico ha sido motivo de orgullo y regocijo económicos en Estados Unidos, una fuente de innovación aparentemente infinita. 
La velocidad y la potencia del motor de búsqueda de Google son impresionantes; nos permiten tener un conocimiento extraordinario al alcance de los dedos. 
La telefonía vía Internet hace posible que amigos, parientes y compañeros de trabajo interactúen cara a cara desde la otra punta del mundo, a un costo muy modesto. 
Sin embargo, a pesar de toda esta innovación, el ritmo de crecimiento de la productividad en la economía más general sigue siendo deslucido. 
Muchos economistas describen la situación actual como un "segundo momento Solow", en referencia a la famosa observación del legendario economista del MIT Robert Solow en 1987: "Se puede ver la era informática en todas partes, salvo en las estadísticas de productividad". 
Existen muchas razones para el lento crecimiento de la productividad, en especial una década de baja inversión luego de la crisis financiera global de 2008. 
Aun así, debe preocuparnos que las cinco grandes compañías tecnológicas se hayan vuelto tan dominantes, tan rentables y tan abarcadoras como para que a las nuevas empresas les resulte muy difícil hacerles frente, lo que termina sofocando la innovación. 
Sin duda, alguna vez las flamantes Facebook y Google aplastaron a Myspace y Yahoo. 
Pero eso fue antes de que las valuaciones de las tecnológicas se dispararan a la estratósfera, dándoles a los actores arraigados una enorme ventaja en términos de financiamiento. 
Gracias a sus presupuestos holgados, las Grandes Tecnológicas pueden fagocitar o aplastar a cualquier firma nueva que amenace las líneas principales de ganancias, aunque más no fuera de manera indirecta. 
Por supuesto, un joven emprendedor intrépido todavía puede rechazar una compra, pero es más fácil decirlo que hacerlo. 
No mucha gente es lo suficientemente valiente (o tonta) como para rechazar mil millones de dólares hoy con la esperanza de obtener mucho más en el futuro. 
Y existe el riesgo de que las grandes tecnológicas utilicen sus enormes ejércitos de programadores para desarrollar un producto prácticamente idéntico, y sus gigantescos recursos legales para defenderlo. 
Las Grandes Tecnológicas podrían decir que todo el capital que inyectan en nuevos productos y servicios está impulsando la innovación. 
Sin embargo, podríamos sospechar que, en muchas circunstancias, la intención es cortar la potencial competencia de raíz. 
Es notable que las Grandes Tecnológicas todavía obtengan un alto porcentaje de sus ingresos a partir de los productos principales de sus empresas -por ejemplo, el iPhone de Apple, Microsoft Office y el motor de búsqueda de Google-. 
En consecuencia, en la práctica, las nuevas tecnologías potencialmente disruptivas tienen las mismas posibilidades de ser enterradas que de ser impulsadas. 
Es verdad, hay casos de éxito. 
La extraordinaria empresa de inteligencia artificial británica DeepMind, que Google compró por 400 millones de dólares en 2014, parece estar abriéndose camino. 
DeepMind es famosa por desarrollar el primer programa de Go capaz de derrotar al campeón mundial de la especialidad -un hito que, según dicen, incitó al ejército chino a iniciar un esfuerzo supremo para liderar en IA. 
Pero, en general, DeepMind parece ser la excepción. 
El problema para los reguladores es que los marcos antimonopólicos convencionales no se aplican en un mundo en el que los costos a los consumidores (principalmente en forma de datos y privacidad) son exhaustivamente opacos. 
Pero esa es una mala excusa para no cuestionar medidas anticompetitivas relativamente obvias, como cuando Facebook compró Instagram (con su red social en rápida expansión) o cuando Google compró a Waze, su competidor en el universo de los mapas. 
Quizá la intervención más urgente sea la de debilitar el control de nuestros datos personales por parte de las Grandes Tecnológicas, un control que le permite a Google y a Facebook desarrollar herramientas de publicidad dirigida que se están adueñando del negocio del marketing. 
Los reguladores europeos están mostrando una posible salida, inclusive mientras los reguladores estadounidenses siguen cruzados de brazos. 
El nuevo Reglamento General de Protección de Datos de la Unión Europea hoy les exige a las empresas que les permitan a los clientes –aunque sólo sean los que están en la UE- resguardar sus datos. 
En su reciente libro de relevancia Radical Markets, los economistas Glen Weyl y Eric Posner van un paso más allá y dicen que las Grandes Tecnológicas deberían tener que pagar por nuestros datos, en lugar de reclamarlos para un uso propio. 
Mientras que la practicidad de esto todavía está por verse, sin duda los clientes deberían tener el derecho de saber qué datos sobre su persona se están recopilando y cómo se los está utilizando. 
Por supuesto, el Congreso y los reguladores de Estados Unidos también tienen que controlar a las Grandes Tecnológicas en muchas otras áreas esenciales. 
Por ejemplo, el Congreso actualmente les da a las empresas radicadas en Internet un verdadero pase libre para promulgar noticias falsas. 
A menos que las plataformas de las Grandes Tecnológicas se atengan a normas similares a las que se aplican a las ediciones impresas, la radio y la televisión, el informe en profundidad y la verificación de los datos seguirán siendo artes en vías de extinción. 
Esto es malo tanto para la democracia como para la economía. 
Los reguladores y los políticos en la tierra natal de las Grandes Tecnológicas necesitan despertarse. 
La prosperidad de Estados Unidos siempre ha dependido de su capacidad para vincular el crecimiento económico con la innovación impulsada por la tecnología. 
Pero, ahora mismo, las Grandes Tecnológicas son una parte del problema tanto como una parte de la solución. 

El irrelevante debate europeo sobre la austeridad 
BRUSELAS – El síntoma más visible de la crisis en la zona del euro han sido las elevadas y variables primas de riesgo que ahora deben pagar los países de su periferia por la deuda pública. 
Por otra parte, un influyente escrito de los economistas estadounidenses Carmen Reinhart y Kenneth Rogoff sugiere que el crecimiento económico cae bruscamente cuando la deuda pública de un país supera el 90 % de su PBI. 
Entonces, la receta de política para resolver la crisis parece simple: austeridad. 
Los déficits fiscales deben recortarse para reducir los niveles de deuda. 
Pero el debate sobre la austeridad y el costo de los elevados niveles de la deuda pública deja de lado un punto clave: la deuda pública contraída frente a extranjeros es distinta de aquella que se adeuda a residentes. 
Los extranjeros no pueden votar a favor de los mayores impuestos o el menor gasto necesarios para pagar los servicios de la deuda. 
Además, en el caso de la deuda local, una mayor tasa de interés o prima de riesgo solo conduce a una mayor redistribución dentro del país (de los contribuyentes a los tenedores de bonos). 
Por el contrario, en el caso de lo adeudado a extranjeros, las mayores tasas de interés llevan a una pérdida de bienestar para el país en su conjunto, porque el gobierno debe transferir recursos al exterior y eso habitualmente requiere una combinación de depreciación del tipo de cambio y reducción del gasto local. 
Esta distinción entre la deuda externa y la local es particularmente importante en el contexto de la crisis del euro, porque los países de la zona del euro no pueden devaluar para aumentar sus exportaciones si esto es necesario para pagar los servicios de la deuda externa. 
Y la evidencia confirma que la crisis del euro no depende verdaderamente de la deuda soberana, sino de la deuda externa. 
De hecho, solo los países con grandes déficits de cuenta corriente antes de la crisis fueron afectados por ella. 
El caso de Bélgica es particularmente esclarecedor, porque la prima de riesgo para la deuda soberana belga se ha mantenido reducida durante la mayor parte de la crisis del euro, si bien la relación entre deuda y PBI del país se encuentra por encima del promedio para la zona del euro –alrededor del 100 %– y ha estado sin gobierno durante más de un año. 
Un ejemplo aún más crudo de la diferencia crucial entre la deuda externa y la local es el de Japón, que tiene, por lejos, la mayor relación entre deuda y PBI de los países de la OCDE. 
Hasta ahora, el país no ha experimentado una crisis de la deuda y las tasas de interés se mantienen excepcionalmente bajas, cerca del 1 %. 
El motivo es obvio: Japón ha mantenido durante décadas superávits considerables en su cuenta corriente y esto le dio ahorros internos más que suficientes para absorber localmente toda su deuda pública. 
¿Qué implica esto para el debate europeo sobre la austeridad? 
Si la deuda externa es más importante que la deuda pública, la variable clave a ajustar es el déficit externo, no el déficit fiscal. 
Un país con una cuenta corriente equilibrada no necesita capital extranjero adicional. 
Por eso las primas de riesgo continúan cayendo en la zona del euro, a pesar de la elevada incertidumbre política en Italia y los grandes y sostenidos déficits fiscales en otras partes. 
Los déficits externos de los países periféricos están cayendo rápidamente, disminuyendo así la necesidad de financiamiento externo. 
El debate sobre la austeridad y el elevado costo de la deuda pública es entonces engañoso en dos aspectos. 
En primer lugar, a menudo se ha señalado que la austeridad puede ser contraproducente, porque la reducción en el déficit fiscal puede conducir en el corto plazo a un aumento en la relación entre deuda y PBI si tanto el nivel de deuda como el multiplicador son elevados. 
Pero la austeridad nunca puede ser contraproducente para el ajuste externo. 
Por el contrario, cuanto mayor sea la caída en la demanda local como respuesta a un recorte del gasto gubernamental, más caerán las importaciones y mayor será la mejora en la cuenta corriente –y, en última instancia, la reducción de la prima de riesgo. 
La experiencia italiana es iluminadora: los grandes aumentos impositivos implementados por el gobierno tecnocrático del ex primer ministro Mario Monti en 2012 tuvieron un impacto sobre la demanda mayor que el esperado. 
La economía se está contrayendo tanto que la relación entre deuda y PBI está incluso aumentando, y el déficit actual solo mejora marginalmente, porque los ingresos gubernamentales caen junto con el PBI. 
Pero el efecto colateral de la caída del PBI es una fuerte disminución de las importaciones –y por lo tanto una sólida mejora en la cuenta corriente, que explica por qué la prima de riesgo continúa cayendo a pesar de la agitación política desatada por la reciente elección inconcluyente en ese país. 
En segundo lugar, si el verdadero problema es la deuda externa, el creciente debate sobre los resultados de Reinhart/Rogoff es irrelevante para la crisis del euro. 
Los países que cuentan con su propia moneda, como el Reino Unido –y en especial los Estados Unidos, que pueden endeudarse en dólares con los extranjeros– no enfrentan una restricción financiera directa. 
Para esos países, importa si la historia sugiere que hay un fuerte efecto umbral una vez que la deuda pública supera el 90 % del PBI. 
Pero los países periféricos de la zona del euro simplemente no tuvieron elección: debieron reducir sus déficits porque el capital extranjero del cual tanto dependían sus economías ya no estaba disponible. 
Pero lo opuesto también es cierto: en cuanto la cuenta corriente pasa a un superávit, la presión de los mercados financieros se aplaca. 
Es probable que esto ocurra pronto. 
En ese punto, los países periféricos recuperarán su soberanía fiscal –y podrán ignorar la advertencia de Reinhart y Rogoff por su cuenta y riesgo. 

Cómo aprovechar el auge de las remesas 
ROMA – Durante más de una década, las economías de Asia han estado en movimiento -al igual que su gente-. 
La escala de la migración de las zonas rurales a las zonas urbanas y entre fronteras internacionales no tiene precedentes históricos, y el Asia del siglo XXI es su foco de atención. 
En los países en desarrollo de Asia, el poder y el potencial de las remesas -el dinero que los trabajadores migrantes envían a sus familias en su país (muchas de las cuales viven en zonas pobres y alejadas)- son inmensos. 
En la actualidad, más de 60 millones de trabajadores migrantes de la región Asia /Pacífico representan más de la mitad de todos los flujos de remesas a los países en desarrollo. En 2012 enviaron aproximadamente 260.000 millones de dólares. 
China, India y las Filipinas son los tres principales receptores de remesas, mientras que Bangladesh, Indonesia, Pakistán y Vietnam también están entre los primeros diez. 
El dinero muchas veces es una cuerda salvavidas: se calcula que el 10% de las familias asiáticas dependen de los pagos que reciben desde el exterior para obtener comida, ropa y refugio. 
Sin embargo, si bien las remesas a los países en desarrollo superan en cinco veces la asistencia oficial para el desarrollo, los enormes réditos potenciales para la sociedad todavía no se han materializado -y sólo se pueden asegurar si el flujo de dinero se puede canalizar en un desarrollo rural y agrícola efectivo, particularmente en los estados frágiles y los países que han atravesado una situación de conflicto-. 
Si se lograra esto, ayudaría significativamente a la hora de crear empleos, mejorar la seguridad de los alimentos y fomentar la estabilidad en países que salen de un conflicto. 
Para establecer este tipo de canales, debemos incrementar las iniciativas clave, identificar nuevas oportunidades y trazar el camino por delante. 
El cuarto Foro global sobre remesas, que se realiza entre el 20 y el 23 de mayo en Bangkok, se ocupará justamente de esto. 
Convocado por el Fondo Internacional de Desarrollo Agrícola (FIDA) y el Banco Mundial, el foro reunirá a responsables de políticas, actores del sector privado y líderes de la sociedad civil para trazar un curso destinado a apalancar el impacto en el desarrollo de las remesas enviadas a casa todos los años en Asia y en todo el mundo. 
En el FIDA, nuestro punto de partida siempre son los tres mil millones de personas que viven en las zonas rurales de los países en desarrollo. 
Trabajamos para crear condiciones en las que las mujeres y los hombres pobres de las zonas rurales puedan cultivar y vender más alimentos, aumentar sus ingresos y determinar la dirección de sus propias vidas. 
Creemos que las diásporas y la comunidad de donantes globales pueden apalancar el flujo de inversión de los migrantes si forman sociedades con los gobiernos nacionales para el desarrollo a largo plazo de las comunidades rurales que muchas veces suelen ser el comienzo de la cadena de migración. 
Más de 215 millones de personas en todo el mundo viven fuera de los países que llaman su hogar. 
Pero la mayoría de las familias que dependen de las remesas también operan fuera del sistema financiero del mundo. 
A pesar del predominio global de las transferencias electrónicas de dinero, la mayoría de los trabajadores migrantes están excluidos de la conveniencia de los servicios bancarios modernos y dependen de costosas transferencias de efectivo que suelen exigir que los receptores en las zonas rurales tengan que recorrer distancias importantes. 
En consecuencia, los trabajadores migrantes están obligados a realizar más de mil millones de transacciones individuales en todo el mundo cada año. 
Eso significa más de mil millones de viajes para las mujeres y los hombres rurales para cobrar su dinero. 
Si se suma el costo de la transferencia, el viaje y el tiempo, las remesas resultan infinitamente costosas para la gente que vive en la pobreza. 
El FIDA ha estado trabajando en más de 40 países para asegurar que las familias rurales puedan tener un fácil acceso a las remesas, y estén en mejores condiciones de utilizarlas como ahorro o inversiones que regresan a sus comunidades. 
La cantidad de dinero en juego es asombrosa: se calcula que en los próximos cinco años, se enviarán más de 2,5 billones de dólares en remesas a los países en desarrollo, de los cuales casi el 40% -que llega en pagos de 50, 100 o 500 dólares cada vez- está destinado a las zonas rurales. 
Aunque siempre se utilizará la mayoría de las remesas familiares para satisfacer necesidades inmediatas, la experiencia del FIDA demuestra que las familias rurales aprovecharían las oportunidades para ahorrar e invertir, incluso pequeñas cantidades, si contaran con mejores opciones. 
Si bien se deberían y se pueden apalancar las remesas para generar resultados impresionantes en la reducción de la pobreza, no nos olvidemos de que existe una cuestión subyacente que tiene que resolverse. 
La gente joven, los líderes y los agricultores del mañana, está abandonando sus comunidades rurales detrás de la búsqueda de mejores oportunidades. 
Necesitamos transformar las zonas rurales en comunidades vibrantes y económicamente estables que les ofrezcan a los jóvenes la oportunidad de ganarse la vida, fortalecer sus capacidades y fundar una familia. 
No deberíamos ignorar el enorme potencial para el desarrollo de las remesas a las zonas rurales. 
Démosles a las familias facultades para utilizar su dinero ganado con esfuerzo de maneras que ayuden a que la migración sea una cuestión de elección y no una necesidad para las generaciones futuras. 

La misión lunar de las energías limpias 
NUEVA YORK – En mayo de 1961 el Presidente John F. Kennedy entusiasmó a Estados Unidos con estas palabras: “Creo que esta nación debería comprometerse en alcanzar la meta, antes de que termine esta década, de llevar un hombre a la Luna y traerlo de regreso a salvo a la Tierra”. 
La NASA lo logró apenas 8 años después, con notables beneficios para la ciencia, la tecnología y la economía mundiales. 
Hoy un grupo de destacados científicos, innovadores y economistas han identificado la misión lunar de nuestra era: encontrar dentro de nuestra generación modos de reemplazar los combustibles fósiles con tecnologías energéticas limpias. 
Desde que este año un grupo de líderes políticos del Reino Unido diera inicio al Programa Global Apolo de Lucha contra el Cambio Climático, yo y muchos lo hemos apoyado con entusiasmo. 
El programa, cuyo nombre procede de la misión lunar de la NASA, se basa en la idea de un “cambio tecnológico dirigido”. 
En otras palabras, a través de un esfuerzo consciente y financiado con fondos públicos podemos señalar el rumbo de desarrollo de las tecnologías avanzadas necesarias para garantizar la seguridad y el bienestar de la humanidad. 
Una de las principales prioridades es la producción de energías limpias, que harán posible evitar el calentamiento global provocado por la combustión de ingentes cantidades de carbón, petróleo y gas en el planeta. 
El proyecto Sendas de Descarbonización Profunda (DDPP, por sus siglas en inglés) ha demostrado que es posible un futuro con bajas emisiones de carbono y enormes retribuciones a un coste muy modesto. 
Por ejemplo, en los Estados Unidos reducir las emisiones en un 80% para el año 2050 no sólo es factible, sino que exigiría inversiones adicionales de apenas un 1% del PIB al año. 
Los beneficios podrían ser inmensos: condiciones climáticas más seguras, infraestructura más inteligente, mejores vehículos y un aire más limpio. 
Las sendas a un futuro con bajas emisiones de carbono se centran en tres medidas principales: mejorar la eficiencia energética, producir electricidad a partir de fuentes de energía bajas en carbono (como la solar y la eólica) e ir utilizándolas en lugar del petr��leo para alimentar vehículos (eléctricos o con pilas de combustible) y generar calefacción para edificios. 
Se trata de metas claras y posibles de lograr, y el sector público debería tener un papel importante en su consecución. 
Es necesario que los políticos dejen de subsidiar la producción de carbón, petróleo y gas, y comiencen a aplicar impuestos a las emisiones que origina su uso. Más aún, deben satisfacer la necesidad de tender nuevas líneas eléctricas para llevar energía solar, eólica, geotérmica e hidroeléctrica desde áreas remotas (y plataformas costeras) a los centros habitados por el hombre. 
Pero para lograrlo se necesitan avances tecnológicos que permitan a los sistemas energéticos de bajas emisiones de carbono competir con sus alternativas. 
A eso apunta el Programa Apolo y su ambicioso objetivo de hacer que los costes de la energía renovable sean inferiores a los del carbón, el petróleo y el gas. 
Por supuesto, en ocasiones la energía renovable ya es más barata que los combustibles fósiles, como cuando el sol brilla fuerte o el viento sopla intensa y constantemente. 
El principal reto para las renovables es su almacenamiento, en dos sentidos. 
En primer lugar, necesitamos almacenarla para su uso en vehículos a bajo coste y de manera eficiente. 
Si bien ya contamos con vehículos eléctricos de alta calidad, para ganar en la competencia con los convencionales tienen que mejorar en cuanto a variedad y costes. 
La máxima prioridad tecnológica es el desarrollo de baterías más baratas, de carga más rápida y menor peso. 
Segundo, necesitamos almacenar la energía intermitente para cuando el viento no sopla, el sol no brilla ni los ríos corren con la fuerza suficiente como para activar las turbinas hidroeléctricas. 
Ya se están usando o desarrollando muchas tecnologías de almacenamiento de energía. 
Por ejemplo, la energía hídrica por bombeo, en que la energía solar y eólica sobrante se usa para bombear agua cuesta arriba hacia presas que más tarde puedan generar energía hidroeléctrica. 
También es posible convertir energía renovable en hidrógeno (mediante la separación de moléculas de agua) o producir combustible líquido sintético a partir del dióxido de carbono del aire. 
Otros ejemplos son el aire comprimido y el almacenamiento en baterías de gran escala. 
En otras áreas también es posible mejorar notablemente las tecnologías con bajas emisiones de carbono. 
Las redes eléctricas que usan energías renovables precisan de sistemas más sofisticados para equilibrar la oferta y la demanda energéticas. 
Si se mejoran las tecnologías de captura y almacenamiento de carbono se podría hacer uso de algunos combustibles fósiles de manera segura. 
Además, se puede aumentar la seguridad de los diseños de las plantas nucleares mediante sistemas de seguridad pasivos (automáticos) y ciclos de combustible que dejen menos residuos radioactivos y material fisionable que pueda llegar a transformarse en armamento. 
Considerando los billones de dólares en pérdidas potenciales del cambio climático causado por el ser humano y los billones que se invierten año a año en sistemas de energía globales, sería sensato de parte de los gobiernos del planeta invertir decenas de miles de millones al año en las tareas de investigación y desarrollo necesarias para un futuro energético con bajas emisiones de carbono. 
Con esto en mente, más de un político debería haber seguido ya los pasos de JFK y anunciado la misión lunar esencial de esta generación, ofreciendo los fondos públicos necesarios para hacerla realidad. 
Ninguno lo ha hecho hasta ahora. 
Por ejemplo, en Estados Unidos el gobierno asigna una partida de cerca de 31 mil millones de dólares a investigación biomédica (con grandes beneficios para la sanidad) y alrededor de 65 mil millones al año a I y D militar, pero destina apenas 7 mil millones al sector energético no relacionado con la defensa y, de ellos, menos de 2 mil millones a I y D en energías no renovables. 
Se trata un error sorprendente en dos aspectos: primero, que EE.UU. y el mundo están perdiendo tiempo en el proceso de descarbonización y, segundo, que EE.UU. está desperdiciando la oportunidad de avanzar en el desarrollo de sus propias industrias de alta tecnología. 
Juntos, el Programa Apolo y el DDPP señalan el camino a los gobiernos del mundo para el consenso al que deberían llegar en la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en París en diciembre. 
En primer lugar, los gobiernos tendrían que comprometerse a descarbonizar sus economías para mantener el calentamiento global por debajo de la zona de peligro extremo de los dos grados Celsius. 
Segundo, deberían prometer desvelar en los próximos años “sendas” nacionales para afianzar la descarbonización para el año 2050. 
Y, en tercer lugar, deberían unirse a las iniciativas de financiación de la nueva misión lunar global para el desarrollo de energías limpias. 
Habría que comenzar este fondo con un mínimo de 15 mil millones de dólares al año e ir elevándolo de modo importante de allí en lo sucesivo, a medida que vayan haciéndose evidentes las aplicaciones prácticas de innovaciones tecnológicas clave y con alto potencial de rentabilidad. 
Como demostrara JFK, los grandes progresos comienzan con una gran meta, ambiciosa pero realista. 
La meta actual es la descarbonización profunda, respaldada por el Programa Apolo. 
Es tiempo de que los líderes mundiales se comprometan con la misión de desarrollar energías limpias que permitan salvar el planeta. 

El síndrome japonés llega a China 
NUEVA YORK – China vive hoy lo ocurrido en Japón hace una generación: una marcada desaceleración del crecimiento económico después de que Estados Unidos exigiera la restricción de sus exportaciones. 
A fines de los 80 y principios de los 90, EE.UU. criticó a Japón como un “socio comercial injusto” debido a la notable alza de sus exportaciones manufactureras. 
Planteó amenazas claras, y en apariencia creíbles, de que podría limitar las importaciones japonesas. Con ello logró que Japón sobrevaluara el yen, lo que contribuyó a frenar súbitamente el crecimiento del país. 
Puede que esto esté volviendo a ocurrir con China, cuyo crecimiento se ha reducido fuertemente por el peso de una divisa sobrevaluada debido a presiones de Estados Unidos. 
La Figura 1 muestra el tipo de cambio real (ajustado a la inflación) del yen desde 1964 (cuando se volvió convertible en cuenta corriente) hasta el día de hoy. 
El alza del índice señala una apreciación real, lo que significa que el yen ganó valor en relación con otras monedas, tras corregir según los cambios en los niveles de precios relativos. 
Figura 1: Tipo de cambio real del yen japonés (2007=100) 
Fuente: Darvas (2015), Bruegel, http://bruegel.org/2012/03/real-effective-exchange-rates-for-178-countries-a-new-database/ 
Como puede verse, el yen fue ganando valor gradualmente en los años 60 y 70, como cabría esperar dado el rápido crecimiento convergente de Japón ocurrido en esas décadas. 
Luego vinieron las presiones comerciales de Estados Unidos, y el país aceptó llevar a cabo una importante realineación cambiaria a mediados de los 80, comenzando con el llamado Acuerdo del hotel Plaza en 1985. 
El yen se apreció de manera importante como parte de una intervención de múltiples países, y la apreciación real fue cerca de un 50% de 1984 a 1988. 
Como se ve en la Figura 2, el crecimiento de las exportaciones japonesas se desplomó. 
Figura 2: Crecimiento anualizado de las exportaciones de Japón (promedio móvil de 3 años) 
Fuente: FMI, calculado como (X/Xt-3)^(1/3) – 1, en que X indica las exportaciones de bienes japoneses. 
Por un corto periodo, el auge de las inversiones internas compensó la caída de las exportaciones. Hubo un gran flujo de inversiones extranjeras a Japón, ya que parecía que el yen no tenía más alternativa que aumentar su valor, creándose así una burbuja financiera. 
Para 1990, el boom de las inversiones había colapsado, la burbuja de activos estalló y Japón iniciaba dos décadas de estancamiento. 
A pesar de los problemas crónicos de rendimiento de la economía japonesa, Estados Unidos siguió presionando a Japón para que mantuviera el yen sobrevaluado en este periodo. 
En los años 90 y la primera década de este siglo, pregunté una y otra vez a altas autoridades del ministerio de finanzas japonés por qué permitían que persistiera la apreciación real del yen, ahogando con ello el crecimiento de sus exportaciones. 
La respuesta era siempre la misma: Japón temía represalias comerciales de Estados Unidos si el yen se devaluaba. 
Solamente cuando el Banco Central del Japón comenzó en 2012 su facilitación cuantitativa como parte de la “Abenomics”, la estrategia económica del nuevo gobierno, la apreciación real del yen comenzó a revertirse en parte. 
Como era de esperar, algunos grupos de presión industriales de Estados Unidos se han vuelto a quejar de que Japón manipula su moneda, a pesar de que la devaluación real del yen desde 2012 simplemente ha revertido la apreciación real previa que impedía el crecimiento. 
China corre el riesgo de pasar por algo similar. 
El auge de sus exportaciones a mediados de la primera década de este siglo llevó a que autoridades estadounidenses amenazaran con represalias comerciales a menos que el gobierno chino tomara medidas para exportar menos, elevar el valor del renminbi y pasar a un “crecimiento basado en el consumo”. 
Se trata del mismo mensaje que antes se dio a Japón. 
La insistencia de EE.UU. en la apreciación del renminbi se intensificó tras el comienzo de la crisis financiera de 2008. 
En la Figura 3 se pueden ver los resultados hasta la fecha: la curva muestra el tipo de cambio real de China desde el comienzo de la convertibilidad de cuenta corriente del renminbi (1996) a la actualidad. 
La moneda comenzó a apreciarse fuertemente en 2007. 
Al igual que en Japón, esto causó la entrada de flujos de capital desestabilizadores en el supuesto de que el renminbi, tal como antes el yen, no podía sino aumentar su valor. 
Figura 3: Tipo de cambio real del renminbi (2007 = 100) 
Fuente: Darvas (2015), Bruegel, http://bruegel.org/2012/03/real-effective-exchange-rates-for-178-countries-a-new-database/ 
Al igual que en Japón, la apreciación de la moneda vino acompañada de una burbuja financiera. 
Sin embargo, como se ve en la Figura 4, la apreciación real produjo una rápida contracción de las exportaciones anuales chinas, desde más de un 15% (suavizado mediante el uso de intervalos trianuales) a menos del 10%, llevando también a un retroceso financiero en la actualidad. 
Figura 4: Crecimiento anualizado de las exportaciones de China (promedio móvil de 3 años) 
Fuente: FMI, calculado como (X/Xt-3)^(1/3) – 1, en que X indica las exportaciones de bienes chinos. 
De 2007 a 2014 el renminbi se apreció un 32% en términos reales y ponderados según el comercio exterior; para mayo de 2015 (el mes más reciente informado para el índice), su apreciación total había llegado al 40%. 
Esto reflejó en parte la apreciación nominal frente al dólar, junto con la apreciación efectiva frente al euro, el yen, el won coreano y otras monedas a medida que se iba fortaleciendo el tipo de cambio relativo de la moneda de EE.UU. 
El renminbi sigue estando muy sobrevaluado, a pesar de la modesta depreciación nominal del 3% de agosto con respecto al galopante dólar estadounidense. 
Su apreciación real se debería comparar con los últimos movimientos del yen y el won. 
A mayo de 2015, el yen se había apreciado en términos reales en cerca de un 7% desde enero de 2007, y el won alrededor de un 3%, elevando con ello las presiones de costes sobre los exportadores chinos en relación con sus competidores asiáticos. 
Parece necesario seguir devaluando el renminbi para que China pueda apuntalar su tambaleante crecimiento económico y evite caer en una larga “trampa japonesa”. 
Cabe notar que parte importante del alza de las exportaciones chinas que surgirían de ello se destinarían no sólo a Estados Unidos y Europa sino a África y Asia, en especial como equipos para infraestructura y otros tipos de maquinaria. 
Sin embargo, las presiones políticas de EE.UU. y Europa, que se expresan como acusaciones de manipulación del tipo de cambio y prácticas comerciales injustas, así como ideas desafortunadas acerca del “prestigio” del renminbi chino, podrían acabar haciendo que China se resistiese a realizar correcciones significativas a su tipo de cambio. 
Un mes después de la depreciación del 3% del renminbi, el Presidente chino Xi Jinping comentó que “considerando las condiciones económicas y financieras actuales en el país y en el exterior, no hay razones para que el RMB se siga depreciando”. 
En las últimas semanas, el Banco Popular de China ha defendido el aumento del valor de la moneda mediante ventas en los mercados de divisas. 
Este año la revista The Economist expuso las ideas convencionales de Occidente sobre el tema. No conviene dejar que el renminbi se devalúe, por cuatro razones: la devaluación podría provocar una guerra de divisas en Asia; las compañías chinas están altamente endeudadas en dólares; podría dar pie a nuevas acusaciones de Estados Unidos sobre manipulación del tipo de cambio; y causaría retrocesos en los pasos de China para hacer del renminbi una moneda de reserva internacional. 
Este tipo de razonamiento desacertado es precisamente lo que causó una década económica perdida en Japón, y podría repetirse con China. 

El renmimbi se pone en marcha 
LONDRES – Una vez Robert Mundell, galardonado con el premio Nobel, dijo que “las grandes potencias poseen grandes monedas”. 
China, a cuyo gobierno asesoró por largo tiempo, parece haberse tomado muy en serio esta idea, insistiendo ante el Fondo Monetario Internacional por años para que añadiera el renminbi a la canasta de monedas que determinan el valor de las reservas del FMI, el Derecho Especial de Giro (DEG). 
Hoy este organismo ha accedido a hacerlo, en lo que constituye un enorme voto de confianza en la capacidad de China de desempeñar un papel importante en las finanzas internacionales. 
Sin embargo, muchos participantes del mercado mantienen una posición de escepticismo ante esta decisión. 
¿Está realmente el renminbi a la misma altura que el dólar estadounidense, el euro, el yen japonés y la libra británica en el sistema monetario internacional? 
No hay dudas de que China ha avanzado de manera importante en un periodo relativamente corto. 
Desde el año 2009, el comercio de China denominado en renminbis ha aumentado desde menos del 1% a más de un 20%, y hoy está entre las cuatro monedas más utilizadas en el mundo para pagos internacionales. 
Sin embargo, la proporción del 3% del renminbi en cuanto a pagos globales está muy por detrás del dólar (45%) y el euro (27%). 
Más aún, el aumento de su uso en operaciones comerciales se ha concentrado en lo esencial en la región de Asia-Pacífico, y específicamente en transacciones entre China y sus vecinos. 
La demanda de activos denominados en esta moneda sigue siendo relativamente baja, con apenas un 1,5% de los depósitos bancarios fuera de China. 
Es muy acusado el contraste entre el renminbi y sus contrapartes del DEG. 
El mercado de bonos exteriores del renminbi representa sólo un 0,5% del total mundial, del que un 40% está denominado en dólares, 41% en euros, cerca de un 10% en libras y un 2% en yenes. 
El valor de los préstamos denominados en renminbi (CN¥188 mil millones, o $29,2 mil millones) es ínfimo si se considera que un 50% de los pasivos bancarios internacionales se denominan en dólares, aproximadamente un 30% en euros, 5% en libras y alrededor de un 3% en yenes. 
Y el renminbi constituye entre un 0,06 y un 1% de las reservas en moneda extranjera de los bancos centrales, mientras que el dólar y el euro representan un 62% y un 23%, respectivamente. 
En pocas palabras, a diferencia del resto de las monedas de la canasta de DEG, el renminbi es una moneda destinada a lograr reconocimiento internacional, tal como China es una potencia económica y financiera en proceso de serlo. 
De hecho, como la mayoría de los países en desarrollo, China sigue siendo un “acreedor inmaduro” que presta principalmente en dólares y que, cuando debe tomar préstamos en los mercados internacionales, la mayor parte de su deuda está denominada en dólares, no en renminbis. 
Es evidente que la reputación de China en las finanzas internacionales no corresponde a su estatura en el comercio internacional. 
No obstante, existe una clara sensación de que el renminbi podría llegar a ser un actor clave en los mercados financieros internacionales. 
Después de todo, y a diferencia de otros países en desarrollo (incluso de los de gran tamaño como Brasil, India y Rusia), China posee una economía lo suficientemente grande como para respaldar el desarrollo de su moneda. 
Más aún, los líderes chinos están decididos a implementar reformas (especialmente las del sector bancario y las empresas estatales) que le ayuden a dar el salto hacia este desarrollo. 
Han dejado en claro que uno de sus principales objetivos para los siguientes cinco años es estrechar la brecha entre la reputación internacional del renminbi y la de las “grandes monedas” del mundo, a medida que promueve su uso más allá de la región de Asia-Pacífico. 
Sin embargo, es importante tener en cuenta que las autoridades chinas no parecen apuntar a que el renminbi reemplace al dólar como moneda de intercambio internacional. 
Su enfoque es más pragmático, ya que se basa en la creencia de que mientras más líquido e internacionalizado sea un sistema monetario mejor será para dar más equilibrio y reducir la volatilidad de la economía internacional. 
Anticipándose a un giro desde un sistema basado en el dólar (y, en términos generales, dominado por Estados Unidos) a uno multipolar de distintas monedas, los líderes chinos sientan las bases para que su país (y su moneda) se encuentren en primeras posiciones, junto con las otras grandes potencias. 
Ciertamente se trata de un objetivo alcanzable. 
De hecho, la evaluación que hiciera este año la Directora Ejecutiva del FMI, Christine Lagarde, sobre su entrada a la canasta de las DGE (“la pregunta no es si se hará, sino cuándo”) parece aplicarse también al auge financiero más general de China. 
Mientras algunos países (en particular, Estados Unidos y Japón) demuestran poco entusiasmo por el tema, es difícil negar que parece inevitable (ninguno de ellos se opuso formalmente a la decisión del DEG cuando se produjo). 
Y, a medida que China vaya ganando más reputación internacional, sin duda su gobernanza económica global crecerá a la par. 
Ante este contexto, no es de sorprender que la reforma del sistema monetario internacional y su gobernanza tenga un papel destacado en la cumbre del G-20 que se realizará el año próximo en China, que tendrá la presidencia rotativa del grupo. 
Aún no está claro de qué modo China dará forma al debate, pero el mero hecho de que ocurra en el G-20 más que en el G-7 (que había predominado por largo tiempo), envía un mensaje claro de que se está produciendo un cambio importante en el sistema económico y monetario del mundo. 

Un ultimátum económico para el mundo árabe 
WASHINGTON, DC – Si los países de Oriente Próximo no comienzan a dar pasos reales en cuanto a reformas políticas y económicas fundamentales, será inevitable que haya más violencia en la región. 
Hoy, cuando los sistemas rentistas que sus gobiernos han sostenido por décadas se encuentran en un punto de quiebre, las autoridades deben comenzar el proceso, difícil pero no imposible, de establecer nuevos contratos sociales. 
Ese contrato comenzó a desgastarse en los países árabes con el cambio de siglo, cuando los gobiernos con presupuestos hinchados y burocracias sobredimensionadas se volvieron incapaces de prestar un nivel adecuado de servicios básicos como salud y educación, crear una cantidad suficiente de puestos de trabajo o sostener subsidios a los alimentos y combustibles. 
Pero, a pesar de los menores beneficios estatales, la mayoría de los líderes sigue insistiendo en que sus pueblos cumplan su parte del contrato al no participar en la vida pública de maneras significativas. 
Los gobiernos árabes pudieron sostener durante décadas economías ineficientes porque las apuntaban los ingresos del petróleo. 
En las últimas décadas, la mayor parte de los países árabes se han beneficiado de un modo u otro de las abundantes reservas de petróleo y gas de Oriente Próximo. 
Los países productores de hidrocarburos usaron sus utilidades para comprar la lealtad de sus ciudadanos y crear lo que en la práctica eran estados de bienestar, y los no productores disfrutaron de los beneficios de la ayuda, los flujos entrantes de capital y las remesas de sus compatriotas que trabajaban en los países ricos en recursos. 
Debido a que los gobiernos de los países productores usaron los ingresos para cubrir la mayor parte de las necesidades de sus pueblos (incluidos empleos, servicios y favores), fomentaron una cultura de la dependencia, en lugar de estimular la autonomía y el espíritu de iniciativa para ampliar el sector privado. 
Es más, puesto que no tenían que gravar a sus ciudadanos para generar ingresos, la gente tenía pocos recursos jurídicos para desafiar al autoritarismo. 
La cultura política reflejaba un principio muy simple: “sin tributación, sin representación”. 
Ahora que están bajando los precios del petróleo y es probable que sigan bajos por varios años, los sistemas rentistas de Oriente Próximo se enfrentan a un reto importante. 
Por ejemplo, Arabia Saudita está aumentando los impuestos, recortando subsidios internos y cambiando su paradigma de ayuda extranjera, alejándolo de las subvenciones e inclinándolo a las inversiones. 
Por largo tiempo el reino ha dado soporte financiero a Egipto, Jordania y otros países de la región, por lo que este cambio significará una presión para que estos gobiernos busquen el crecimiento del sector privado a fin de mejorar el rendimiento económico de sus países. 
Sin embargo, a pesar de que los gobiernos árabes han alcanzado los límites de su capacidad de emplear a más personas, aumentar la deuda pública y atraer subvenciones del exterior, los miembros de las elites políticas y económicas de estos países, que resultan privilegiadas del actual sistema rentista, probablemente se resistan a las iniciativas de reforma sustantiva. 
Y deberíamos esperar una mayor oposición de las burocracias estatales, que carecen de visión alguna de una transición hacia un modelo económico más incluyente y sostenible. 
Aun así, los países de Oriente Próximo no pueden esperar desarrollar economías prósperas sin una transición de este tipo. 
Después de depender por décadas de las rentas, estos gobiernos deben pasar no solo a nuevos modelos de crecimiento, sino también a formas de gobernar más representativas. 
Cuando a las sociedades árabes se les pida aceptar menos subsidios, menos trabajos en la burocracia y menos dádivas del estado en general, exigirán una mayor injerencia en el proceso de toma de decisiones. 
En su situación actual, el mundo árabe se encuentra atrapado entre un statu quo económico y político insostenible y el sistema económico incluyente y basado en méritos que los menos miopes de la región saben que debe reemplazarlo. 
Demasiados gobiernos árabes se han puesto a sí mismos en esta situación insostenible y han prestado poca consideración a crear las instituciones de gobernanza que sus estados necesitan. 
La primera ola de levantamientos árabes, que comenzó en diciembre y llevó a la Primavera Árabe de 2011, fue una respuesta al deterioro de los antiguos contratos sociales. 
En la tormenta perfecta actual de precios del petróleo a la baja y sistemas políticos cerrados, bien podría surgir una nueva ola de protestas, en particular en países suyos gobiernos no han reconocido que el fin del rentismo marca el fin del viejo contrato social. 
Para estos gobiernos, hoy la reforma económica es un asunto de supervivencia. 
En un sistema más abierto, los gobiernos árabes tendrán que privatizar muchas compañías estatales y facilitar mucho más el registro e inicio de nuevos emprendimientos. 
Y, en último término, las reformas económicas de los estados árabes solo tendrán éxito si los ciudadanos ganan una voz más fuerte en la gobernanza. 
Túnez es el único país donde un nuevo contrato social ha comenzado a reemplazar al rentismo. 
El resto de los países árabes enfrentan dos alternativas: sus autoridades pueden comenzar a combatir el cáncer de un statu quo insostenible, con todo el dolor e incertidumbre que implica, o pueden esperar a que el cáncer llegue a su etapa terminal y los devore. 

El nuevo orden del crecimiento chino 
HONG KONG – Entre 1978 y 2012, el PBI de China creció a una tasa promedio anual de aproximadamente el 10% –pasó de $341 mil millones a $8,3 billones (a precios de 2012). Ese proceso sacó a más de 500 millones de chinos de la pobreza. 
Esto se debió en gran medida a una estrategia de industrialización y urbanización impulsada por las exportaciones, que abrió nuevas oportunidades en ciudades que se expandían rápidamente, donde el trabajo, el capital, la tecnología y la infraestructura se combinaron para crear capacidades de oferta orientadas a los mercados globales. 
Según el McKinsey Global Institute, para 2025, 29 de las 75 ciudades más dinámicas del mundo estarán en China. 
Pero este modelo basado en la urbanización e impulsado por las exportaciones también creo más desafíos de los que ahora puede ocuparse: burbujas inmobiliarias, embotellamientos de tránsito, contaminación, endeudamiento insostenible de los gobiernos locales, corrupción relacionada con la venta de tierras y malestar social por el desigual acceso a la seguridad social. 
En consecuencia, un cambio hacia un nuevo modelo de crecimiento basado en el consumo –uno que enfatiza la estabilidad, la inclusión y la sustentabilidad– ocupa el primer puesto en la agenda china. 
China busca un nuevo «orden de crecimiento» para sus agitadas ciudades en expansión. 
El actual modelo de crecimiento económico considera la configuración de factores clave de producción: tierra, trabajo, capital y productividad total de los factores (una medida de eficiencia). 
Pero este estrecho enfoque centrado en el producto descuida la dimensión humana de la economía –esto es, la forma en que el crecimiento afecta las vidas del ciudadano chino común. 
Un orden de crecimiento, por contraposición, implica un énfasis en la configuración de las instituciones sociopolíticas y económicas –incluidos procedimientos, normas, leyes y mecanismos de coerción– para lograr objetivos sociales, como una mejora en el nivel de vida, un medioambiente más saludable y una sociedad más armoniosa e innovadora. 
La estabilidad del orden de crecimiento dependerá de la coordinación institucionalizada y eficaz entre el estado, el mercado y la sociedad –un desafío mayúsculo, dados los intereses divergentes dentro de esos grupos y entre ellos. 
Pero, aún más importante, gran parte de la eficacia del orden de crecimiento dependerá de la relación entre los gobiernos locales y el central para brindar servicios públicos al mercado. 
De hecho y contrariamente a la creencia popular fuera de China, el estado chino no es monolítico; es una burocracia muy compleja con muchas capas de instituciones de gobierno y cuasigobierno que no siempre se ajustan a las directivas centrales. 
El gobierno central está a cargo de intereses nacionales o sistémicos e implementa políticas legales, regulatorias, monetarias y fiscales amplias para lograr sus fines. 
Pero el estado interactúa con empresas privadas, personas y la sociedad civil principalmente a través de los gobiernos locales y las oficinas locales de las agencias nacionales de regulación. 
Una característica distintiva del orden de crecimiento chino es que los gobiernos locales compiten activamente entre sí por puestos de trabajo, ingresos, inversiones y acceso a los recursos fiscales y humanos. 
Esto se debe a que los líderes de los gobiernos locales son designados de manera central y, hasta hace poco, los ascensos se han basado en gran medida en su habilidad para generar un crecimiento del PBI en el nivel local, algo que condujo a un exceso de inversión para la economía en su conjunto. 
Por lo tanto, la interacción entre los gobiernos locales y el central es compleja, especialmente en términos de la distribución de los ingresos y la responsabilidad por la provisión de los servicios públicos. 
Si bien el gobierno central puede estar comprometido con las reformas, la implementación en el nivel local puede resultar muy dispar debido a intereses pueblerinos y creados. 
Por ejemplo, desde 2008, cuando las autoridades centrales intentaron impulsar el crecimiento para combatir la crisis mundial, los gobiernos locales ampliaron su capacidad de inversión a través de instrumentos de la banca en la sombra para sortear las restricciones al crédito bancario. 
Como los gobiernos locales reciben el 50 % del ingreso fiscal nacional total, pero son responsables del 85 % del gasto fiscal total, buscan complementar sus presupuestos con la venta de tierras. 
En 2012, los gobiernos locales chinos recibieron ¥2,9 billones ($475 mil millones) en ingresos por ventas de tierras e inmuebles, y ¥6,1 billones por otros ingresos locales. 
Los gobiernos locales y las empresas estatales suelen tener acceso a financiamiento significativamente más barato que el sector privado. La brecha entre las tasas de interés oficiales y las de endeudamiento a través de la banca en la sombra puede llegar a diez puntos porcentuales. 
El financiamiento barato y los ingresos por la venta de tierras han producido capacidad excedente de infraestructura e industrial sin una adecuada disciplina de mercado. 
Entre 2008 y 2012, la inversión en activos fijos en China llegó a ¥136 billones, 2,6 veces más que el PBI del país en 2012. 
Reequilibrar la economía, mediante el desplazamiento hacia el consumo interno y evitar la sobreinversión, requerirá importantes reformas fiscales y monetarias, así como reformas estructurales para delinear más claramente los derechos sobre el uso de suelo. 
También será necesario revisar el marco de distribución del ingreso entre los gobiernos locales y el central, así como la transparencia en las finanzas de los gobiernos locales. 
Estas reformas están en el centro del debate estado-mercado, porque el sector privado, atrapado en la compleja interacción entre los poderes locales y centrales, fácilmente puede resultar desplazado. 
Por lo tanto, crear un nuevo orden de crecimiento requiere que el gobierno central alinee estructuras e incentivos institucionales para que los gobiernos locales y el mercado puedan aprovechar sus fortalezas. 
El mercado debe tener espacio para innovar y el estado debe implementar las reformas institucionales y de procedimientos necesarias. 
Encontrar el equilibrio adecuado entre la innovación de productos basada en el mercado y la innovación institucional impulsada por el estado será el principal desafío para China en los próximos años. 

Hablar de sexo en Ghana 
LABADI, GHANA – La educación sobre sexualidad y salud reproductiva es una cuestión política seria en muchos países occidentales. 
Allí se ganan o pierden elecciones por temas como el aborto y los valores “familiares”. 
Pero en Ghana (y en muchos otros países en desarrollo), la planificación familiar es asunto de vida o muerte, especialmente para las mujeres adolescentes y jóvenes. 
Hace seis años, yo era una niña en un barrio pobre del sur de Ghana, y allí era normal oír historias de aborto adolescente; de chicas de catorce años dando a luz; y de hombres de dieciocho años que apaleaban a sus novias prepubescentes porque estas se negaban a lavarles la ropa. 
A nadie en posición de autoridad (padres o maestros) parecía preocuparle que adolescentes solteras, a menudo sin edad legal de consentimiento, fueran víctimas de tales hechos. 
Esa era mi “normalidad”. 
Muchas compañeras de clase quedaban embarazadas y dejaban la escuela. 
Otras morían al abortar en establecimientos sin licencia. 
Si yo veía estos problemas tan claramente, ¿por qué los adultos que me rodeaban no podían hacer nada al respecto? 
En la parte de Ghana donde me crié, la educación sexual era muy limitada. 
Las mujeres jóvenes y adolescentes carecían de acceso incluso a la información más básica sobre salud reproductiva. 
El tema no se enseñaba en las escuelas, debido a “sensibilidades culturales”. 
Y los padres y educadores tampoco eran mucha ayuda; muchos creían que hablar de sexo con las niñas las haría más promiscuas. 
Así que en vez de ser el primer recurso de ayuda, la familia y los maestros eran el último. 
Muchas de nosotras nos consultábamos mutuamente; otras buscaban en Internet, donde la información no siempre es exacta. 
La falta de educación sexual perjudicó seriamente a la juventud de Ghana. 
Una encuesta reciente del Guttmacher Institute (Estados Unidos) revela que el 43% de las muchachas y el 27% de los muchachos han tenido relaciones sexuales antes de su vigésimo cumpleaños. 
Lo más sorprendente es que el 12% de las jóvenes ghanesas de menos de quince años han tenido relaciones sexuales al menos una vez (contra el 9% de los varones). 
Entre las adolescentes sexualmente activas, sólo el 30% usa algún método anticonceptivo, y sólo el 22% usa un método moderno (por ejemplo, condones). 
En un país con altas tasas de parto adolescente y niveles asombrosos de infecciones sexualmente transmisibles (entre ellas el VIH), estos porcentajes son sumamente preocupantes. 
El control de la natalidad puede salvar vidas, en particular de mujeres jóvenes. 
Por ejemplo, el Fondo de Población de las Naciones Unidas calcula que un incremento del uso de anticonceptivos en los países en desarrollo evitaría 70 000 muertes maternas al año y 500 000 muertes infantiles. 
En Ghana, ampliar el acceso a anticonceptivos modernos es fundamental para mejorar la salud a largo plazo de los niños y las futuras madres. 
Para empezar, los gobiernos deben hacer hincapié en la salud sexual de los jóvenes, mediante la provisión de educación integral en cuestiones de salud reproductiva, incluidos los métodos anticonceptivos, la comunicación en la pareja y el modo de hallar información y apoyo en relación con el VIH y otras enfermedades de transmisión sexual. 
Los gobiernos también deben reforzar la colaboración con organizaciones de la sociedad civil. 
Pero los jóvenes de Ghana no podemos esperar que todo lo hagan los mayores: también debemos hacer campaña por nuestra parte. 
Por eso hace unos meses colaboré en el lanzamiento de una iniciativa juvenil llamada My Teen Life [Mi vida adolescente], que busca dar a los jóvenes voz en la discusión de temas de sexualidad en las zonas rurales de Ghana. 
Este proyecto ha tenido un prometedor comienzo, gracias al generoso apoyo de la iniciativa suiza Global Changemakers. 
Ya educa a padres y tutores sobre cómo hablar de salud sexual con sus hijos; capacita a madres adolescentes; y trabaja para cortar el círculo vicioso de pobreza y maternidad precoz. 
My Teen Life ya llegó a más de cien adolescentes y sus familias, y capacitó a un primer grupo de madres adolescentes para generar ingresos con la confección de joyas y pantuflas. 
En los próximos meses y años, esperamos llevar esta y otras iniciativas sociales a muchos más adolescentes de Ghana y otros países africanos. 
Estas iniciativas buscan llegar a las chicas en formas que no son posibles para los programas oficiales. 
Hasta hace poco, en Ghana sólo se ofrecía información sobre “planificación familiar” a parejas casadas. 
Si bien eso empieza a cambiar, las estructuras familiares patriarcales todavía impiden a muchas mujeres, incluso casadas, acceder a servicios de calidad. 
Dentro de nuestras pequeñas capacidades, My Teen Life es una forma de llegada eficaz a las jóvenes. 
Las ayudamos a aprender y comprender lo que sucede cuando crecen, y a tomar las mejores decisiones para su futuro. 
Empoderamos a todas las adolescentes con que trabajamos para que no dejen la escuela, e insistimos en que si dan expresión a su sexualidad mantengan el control de lo que sucede con sus cuerpos. 
Todavía queda mucho por hacer, pero mis colegas y yo creemos que el cambio es más duradero cuando las soluciones a los problemas de los jóvenes salen de los propios jóvenes. 

Recortar el impuesto corporativo en Estados Unidos justifica el costo 
CAMBRIDGE – El Congreso de Estados Unidos está cerca de sancionar una importante reforma impositiva. 
La cláusula más importante del plan reduce la tasa del impuesto corporativo del 35% al 20% -de la más alta entre todos los países de la OCDE a una de las más bajas- y les permite a las empresas norteamericanas repatriar las ganancias de sus filiales extranjeras sin pagar impuestos adicionales en Estados Unidos. 
Quienes se oponen a la legislación apuntan al incremento resultante del déficit presupuestario federal, que sumará 1,5 billones de dólares a la deuda gubernamental en los próximos diez años. 
A mí no me gustan los déficits presupuestarios, y desde hace mucho tiempo vengo advirtiendo sobre sus efectos peligrosos. 
Sin embargo, creo que los beneficios económicos que resulten de los cambios del impuesto corporativo compensarán los efectos adversos de un incremento de la deuda. 
La tasa más baja atraerá capital al sector corporativo de Estados Unidos. 
Las corporaciones norteamericanas invertirán más en Estados Unidos, porque los países extranjeros ya no ofrecerán tasas impositivas más bajas, y repatriarán las ganancias obtenidas por sus filiales extranjeras en lugar de dejarlas en el exterior. 
También traerán de vuelta parte de las ganancias extranjeras obtenidas anteriormente, que se mantuvieron fuera de Estados Unidos y cuyo valor, según estimaciones del Tesoro, es de 2,5 billones de dólares. 
Las empresas extranjeras ampliarán sus inversiones en Estados Unidos -o inclusive trasladarán sus operaciones allí- para aprovechar la tasa impositiva más baja. 
Y, dentro de Estados Unidos, el capital migrará de la agricultura y la vivienda a usos de mayor productividad en el sector corporativo. 
Si bien es difícil calcular el incremento total del capital en el sector corporativo, pienso que es razonable suponer que en los próximos diez años llegará por lo menos a 5 billones de dólares. 
El mayor flujo de capital al sector corporativo aumentará la productividad y los salarios reales. 
Si eso sucede, incrementará el PIB real anual en 2027 en unos 500.000 millones de dólares, el equivalente a 1,7% del PIB total de 2027, lo que implica un alza de 4.000 dólares por hogar a dólares de hoy. 
Estos efectos favorables son directamente relevantes para equilibrar los principales efectos adversos normalmente asociados con el déficit fiscal: que el endeudamiento del gobierno frena la formación de capital privado; que los mayores pagos de intereses por lo general exigen mayores impuestos o reducciones en el gasto en programas de defensa y no defensa; que un déficit presupuestario implica un incremento no deseado de la demanda agregada cuando la economía registra pleno empleo, y que un ratio de deuda superior deja menos capacidad para un mayor gasto de emergencia del gobierno. 
Creo que ninguno de estos problemas se materializará durante la próxima década. 
Analicémoslos de a uno por vez. 
Aunque los 1,5 billones de dólares de endeudamiento del gobierno generados por el proyecto de ley impositivo durante los próximos diez años podrían desplazar una cantidad equivalente de endeudamiento privado, el capital social crecerá en una cantidad aún mayor. 
El recorte de 1,5 billones de dólares del impuesto corporativo beneficiará directamente a las empresas norteamericanas, y el capital social corporativo crecerá aún más por el ingreso de fondos del resto del mundo. 
Inclusive con un mayor endeudamiento gubernamental, la reforma impositiva propuesta, por ende, puede seguir incrementando el capital social corporativo en unos 5 billones de dólares en los próximos diez años. 
Es más, el incremento de 500.000 millones de dólares en el ingreso anual total en 2027 aumentaría el ingreso tributario en 100.000-150.000 millones de dólares por año. 
Eso basta para cubrir los 60.000 millones de dólares en pagos de intereses sobre los 1,5 billones de dólares de deuda adicional, y todavía quedaría dinero para aumentar el gasto del gobierno o reducir los impuestos personales. 
De la misma manera, el temor de que un incremento del déficit fiscal estimule de manera indeseada la demanda agregada es erróneo. 
Por cierto, deberíamos celebrar los efectos de estímulo del déficit fiscal y de una mayor inversión corporativa, por dos razones. 
Primero, compensarán los efectos contractivos del incremento esperado de la tasa de los fondos federales y el achicamiento del tamaño del balance de la Reserva Federal. 
Y, segundo, después de nueve años de expansión económica, la mayoría de los expertos esperan que Estados Unidos entre en recesión en algún momento en los próximos cinco años. 
De la misma manera, la preocupación por el ratio de deuda gubernamental-PIB, que se ha duplicado en los últimos diez años y hoy está en 77%, es exagerada. 
La Oficina de Presupuesto del Congreso proyecta que, inclusive sin una nueva legislación, el ratio de deuda aumentará a 91,2% en 2027. 
El efecto directo del déficit de 1,5 billones de dólares que implica la reforma tributaria sería llevarlo a 97%. 
Una emergencia militar o una crisis económica requeriría un gasto adicional financiado con deuda o reducciones impositivas. 
Pero inclusive un programa de gasto masivo como los 900.000 millones de dólares de la Ley de Recuperación y Reinversión de Estados Unidos de 2009 sólo agregaría tres puntos porcentuales más al ratio de deuda. 
Es difícil creer que un ratio de deuda del 97% haría que eso resultara más difícil de alcanzar que un ratio de deuda del 92%. 
De modo que, por estas cuatro razones, creo que los beneficios de recortar la tasa del impuesto corporativo compensarán con creces los efectos adversos normalmente atribuidos a los déficits presupuestarios. 
Pero, mirando para adelante, creo que reducir el déficit fiscal debería ser una alta prioridad después de las elecciones parlamentarias de 2018. 
Un impuesto a las emisiones de dióxido de carbono o una desaceleración del crecimiento del gasto para programas federales de ayuda social pueden empezar a llevar de nuevo el ratio de deuda hacia el nivel del 50% que prevalecía antes de la crisis de 2008-2009. 
Pero, antes que nada, es importante sancionar la reforma impositiva propuesta. 

Déjà Vudú 
NUEVA YORK – Después de haber fracasado en la “substitución y derogación” de la Ley de Asistencia Asequible de 2010 (“Obamacare”), la administración del presidente estadounidense, Donald Trump, y la mayoría republicana del Congreso se dirigen hacia la reforma tributaria. 
Ocho meses después de asumir el cargo, la administración sólo ha sido capaz de ofrecer un esbozo de lo que tiene en mente. 
No obstante, lo que sabemos es suficiente como para sentir una profunda sensación de alarma. 
La política fiscal debe reflejar los valores de un país y abordar sus problemas. 
Hoy en día, Estados Unidos – y gran parte del mundo – se enfrentan a cuatro problemas centrales: el ensanchamiento de la desigualdad de ingresos, la creciente inseguridad laboral, el cambio climático y el crecimiento anémico de la productividad. 
Estados Unidos enfrenta, además, la necesidad de reconstruir su infraestructura que está en deterioro y la necesidad de fortalecer su sistema de educación primaria y secundaria cuyo rendimiento se ubica por debajo del esperado. 
Sin embargo, lo que Trump y los republicanos están ofreciendo en respuesta a estos desafíos es un plan tributario que proporciona una abrumadora porción de los beneficios no a la clase media – una gran proporción de cuyos miembros, en los hechos, puede que pague más impuestos – sino que los proporciona a los millonarios y multimillonarios de Estados Unidos. 
Si anteriormente la desigualdad se constituía en un problema, la promulgación de la reforma fiscal propuesta por los republicanos hará que dicho problema empeore muchísimo. 
Las corporaciones y empresas estarán entre los grandes beneficiarios, un sesgo que se justifica con la fundamentación que asevera que esto estimulará la economía. 
Pero los republicanos, con mayor énfasis que los demás, deberían comprender que los incentivos son importantes: por lo que sería mucho mejor reducir los impuestos para aquellas compañías que inviertan en EE.UU. y creen empleos, e incrementar dichos impuestos para aquellas que no lo hagan. 
Al fin y al cabo, no se está en una situación en la que las grandes corporaciones de Estados Unidos se encuentran hambrientas por dinero en efectivo; ellas están sentadas sobre una silla que contiene un par de millones de millones de dólares. 
Y, la falta de inversión no se debe a que las ganancias, ya sea las ganancias antes o después de impuestos, sean demasiado bajas; las ganancias corporativas después de impuestos como una proporción del PIB casi se han triplicado durante los últimos 30 años. 
De hecho, debido a que la inversión incremental es financiada en gran medida por deuda, y los pagos de intereses son deducibles de impuestos, el impuesto corporativo reduce el costo de capital y los retornos de la inversión proporcionalmente. 
Por lo tanto, ni la teoría ni la evidencia sugieren que la ganga propuesta por los republicanos con respecto a los impuestos corporativos irá a incrementa la inversión o el empleo. 
Los republicanos también sueñan con un sistema fiscal territorial, mediante el cual las corporaciones estadounidenses sólo tributarían sobre los ingresos que generen en Estados Unidos. 
Sin embargo, esto únicamente reduciría los ingresos y alentaría aún más a que las compañías estadounidenses desplacen la producción hacia jurisdicciones con impuestos bajos. 
Una competencia cuyo objetivo sea llegar a los niveles más bajos de impuestos corporativos solamente se puede evitar mediante la imposición de una tasa mínima a cualquier corporación que se dedique a hacer negocios en EEUU. 
Los Estados y municipios estadounidenses son responsables de la educación y de gran parte del sistema de salud y bienestar del país. 
Y, los impuestos estatales sobre la renta son la mejor manera de introducir un mínimo de progresividad a nivel subnacional: los Estados que no tienen un impuesto sobre la renta típicamente se basan en impuestos regresivos a las ventas, mismos que imponen una pesada carga a los pobres y a los trabajadores. 
Por lo tanto, quizás no sea sorprendente que la administración de Trump, que cuenta con plutócratas indiferentes ante la desigualdad, llegue a querer eliminar la deducibilidad de los impuestos estatales de los impuestos federales, alentando de esta forma a que los Estados se desplacen hacia un sistema que enfatice los impuestos a las ventas. 
Abordar la panoplia de los otros problemas que enfrenta Estados Unidos requerirá de más, no de menos, ingresos federales. 
Los incrementos en los niveles de vida, por ejemplo, son el resultado de la innovación tecnológica, que a su vez depende de la investigación básica. 
Sin embargo, el apoyo del gobierno federal a la investigación como porcentaje del PIB se sitúa en la actualidad en un nivel comparable al que tenía hace 60 años. 
Si bien Trump el candidato criticó el crecimiento de la deuda nacional de Estados Unidos, hoy en día Trump, el presidente, propone recortes de impuestos que añadirían millones de millones a la deuda en los próximos diez años – no los “tan sólo” 1,5 millones de millones de dólares que los republicanos afirman que se añadirían, gracias a algún milagro de crecimiento que llevaría a obtener más ingresos fiscales. 
No obstante, la lección clave de la economía “vudú” del lado de la oferta de Ronald Reagan no ha cambiado: recortes fiscales como éstos no conducen a un crecimiento más rápido, sino que solamente conducen hacia ingresos más bajos. 
Esto es así especialmente ahora, cuando la tasa de desempleo supera por poco el 4%. 
Cualquier aumento significativo de la demanda agregada sería emparejado con un correspondiente aumento de las tasas de interés. 
La “mezcla económica” de la economía, por lo tanto, se desplazaría alejándose de la inversión; y el crecimiento, que ya de por sí es anémico, se ralentizaría. 
Un marco alternativo aumentaría los ingresos y potenciaría el crecimiento. 
Incluiría la reforma real del impuesto corporativo, eliminando los trucos que permiten a algunas de las compañías más grandes del mundo pagar impuestos minúsculos, en algunos casos mucho menos del 5% de sus ganancias, dándoles una ventaja injusta frente a las pequeñas empresas locales. 
Establecería un impuesto mínimo y eliminaría el trato especial de las ganancias de capital y los dividendos, obligando a los muy ricos a pagar al menos el mismo porcentaje de sus ingresos en impuestos que los demás ciudadanos. 
Y, se introduciría un impuesto sobre el carbono, para ayudar a acelerar la transición hacia una economía verde. 
También se puede utilizar la política fiscal para dar forma a la economía. 
Además de ofrecer beneficios a quienes invierten, llevan a cabo investigaciones y crean empleos, los impuestos más altos sobre los terrenos y la especulación inmobiliaria reorientarían el capital hacia un gasto que incremente la productividad – que es la clave para la mejora a largo plazo de los estándares de vida. 
Es de esperar que una administración de plutócratas – la mayoría de los cuales obtuvo su riqueza de actividades dirigidas a la búsqueda de rentas más que al empresariado productivo – se auto recompensase. 
Sin embargo, la reforma fiscal propuesta por los republicanos es un regalo más grande para las corporaciones y los ultra-ricos de lo que la mayoría había previsto. 
Evita las reformas necesarias y dejaría al país con una montaña de deudas; se necesitarían décadas para revertir las consecuencias – baja inversión, crecimiento estancado de la productividad y desigualdad ensanchada. 
Trump asumió el cargo prometiendo “drenar el pantano” en Washington, D.C. En cambio, el pantano se ha ampliado y profundizado. 
Con la reforma fiscal propuesta por los republicanos, este pantano amenaza con engullir la economía de Estados Unidos. 


La cadena de aprovisionamiento gubernamental china y su reestructuración 
HONG KONG – Una cadena de aprovisionamiento une a los productores y consumidores a través de una compleja red de contratos de tercerización, donde los líderes de mercado en todas las categorías de productos orquestan actividades para producir componentes de manera rentable en cada uno de los pasos. 
Por ejemplo, un iPad se diseña en California –con chips japoneses y componentes surcoreanos, taiwaneses y de otras partes– y finalmente se ensambla en China para su distribución mundial. 
Pero la ecología de las cadenas de aprovisionamiento no es tan directa como esa descripción sugiere. 
La mayoría de los estudios sobre cadenas de aprovisionamiento examinan sus operaciones, pero dan por sentado el papel crítico del gobierno como facilitador. 
Debido a que la ausencia de los servicios gubernamentales inhibiría el adecuado funcionamiento de las cadenas comerciales de aprovisionamiento, entender cómo funciona la cadena de abastecimiento de servicios gubernamentales es fundamental. 
Por ejemplo, la transformación de la economía china fue posible gracias a la prestación sincronizada de servicios gubernamentales para apoyar las cadenas de aprovisionamiento de logística, finanzas y fabricación. 
Se trata de una tarea compleja, que involucró a diversos niveles del gobierno chino y a muchas agencias y ministerios estatales. 
Una cadena aprovisionamiento no solo es una red para la producción, también constituye un mecanismo de retroalimentación en vivo, que se ajusta continuamente para garantizar que la coordinación de la producción y su eficiente alineación para adaptarse a los cambios mundiales en la demanda, los gustos y las preferencias de los consumidores. 
La tecnología ha permitido entregas más rápidas y más eficientes «justo a tiempo», aprovechando al máximo la especialización y el intercambio de conocimientos en una escala global. 
Cómo descubrió Apple, quien mejor organice su cadena de aprovisionamiento obtendrá los menores costos y la mayor participación en el mercado mundial. 
El iPad no podría producirse a la elevada velocidad y los bajos costos actuales sin la cadena de aprovisionamiento «hecho en el mundo» con base en China. 
Además de los aspectos económicos macro y micro, entender las cadenas de aprovisionamiento de bienes públicos y privados en China requiere análisis meso (institucionales) y meta (sistémicos). 
Cuando China inició sus reformas económicas en 1979, heredó una economía centralmente planificada que carecía de infraestructura institucional para los mercados. 
Reconociendo la necesidad de cambios sistémicos, China permitió a los gobiernos locales en ciudades y zonas económicas especiales experimentar con las prácticas modernas legales, administrativas y logísticas para las industrias de exportación, incluidas las inversiones en servicios públicos y transporte. 
La intensa competencia por la inversión extranjera entre los gobiernos locales condujo a dramáticas mejoras en el ambiente de negocios, con incentivos económicos en aspectos como la tierra, el trabajo y los impuestos, así como la rápida emisión de los permisos y las aprobaciones. 
Los líderes en las ciudades recibieron la responsabilidad de movilizar los recursos locales para impulsar el PBI y el empleo, y fueron (continúan siéndolo) retribuidos con ascensos por su buen desempeño. 
El resultado fue la considerable innovación e institucionalización de los servicios de los gobiernos locales para apoyar las actividades de mercado, incluida la tercerización, a empresas privadas extranjeras de consultoría y diseño, de proyectos de infraestructura, administración y operaciones. 
Para apoyar la participación china en las cadenas de aprovisionamiento manufactureras mundiales, muchos gobiernos locales vendieron y desmantelaron sus empresas gubernamentales, permitiendo que muchas nuevas empresas privadas brindaran los servicios necesarios para una economía orientada a las exportaciones y basada en los mercados. 
En el nivel nacional, la consolidación de las empresas gubernamentales y los bancos, y la modernización de su gestión corporativa a través de cotizaciones de bolsa, mejoraron la eficiencia en los servicios públicos regulados, la infraestructura física, y los sectores de recursos, complementando la liberalización y el crecimiento del mercado. 
La cadena china de aprovisionamiento de servicios gubernamentales fue beneficiada considerablemente por una tradición meritocrática de recursos humanos. 
Los funcionarios con amplia y exitosa experiencia en los gobiernos locales, ministerios y empresas públicas fueron deliberadamente promovidos y transferidos a regiones menos desarrolladas para diseminar el conocimiento, la tecnología y las mejores prácticas y procesos. 
Realmente, el éxito económico chino refleja la profundidad de la experiencia administrativa y de mercado incorporada en la burocracia china. 
Los intendentes chinos son los directores ejecutivos de sus economías locales, no solo responsables del desarrollo de los mercados, sino también de la estabilidad social. 
El mecanismo crítico para orquestar e implementar la compleja red de contratos incorporados en la cadena de aprovisionamiento de servicios gubernamentales chinos es el plan quinquenal, que prevé la integración vertical y horizontal de casi todas las agencias administrativas y del Partido. 
El plan quinquenal usa amplios objetivos y metas de desarrollo social y económico, definidos luego de extensas consultas internas y públicas. 
Estos mandatos son traducidos por funcionarios subnacionales a proyectos y planes de trabajo, como metas para la reducción del consumo energético por unidad de PBI, para atender a las restricciones en los recursos y las preocupaciones sobre el cambio climático. 
El éxito chino para desarrollar desde cero un sistema de aprovisionamiento moderno de servicios gubernamentales explica por qué para muchos inversores extranjeros es mucho más fácil tratar con los gobiernos chinos que con los de otros países en desarrollo. 
El 12.° plan quinquenal busca que China pase de un modelo de crecimiento basado en las exportaciones a una economía equilibrada con bases en la demanda doméstica, ocupándose simultáneamente de la transformación industrial, las desigualdades sociales, y la degradación ambiental. 
Esto implica contratos más complejos, que van más allá de promover los mercados y aumentar el PBI y el empleo, para garantizar una entrega de servicios gubernamentales inclusiva, equitativa y de alta calidad. 
La implementación de estas metas sociales en evolución por funcionarios específicos a través de las agencias de los gobiernos locales es una tarea de enormes proporciones que requiere profundos cambios en los roles y los indicadores de desempeño. 
Nadie duda que los gobiernos locales chinos desempeñan un papel mucho más activo e invasivo que sus contrapartes occidentales, algo que constituye un factor adicional de complejidad. 
Los gobiernos locales ahora no solo enfrentan las crecientes demandas de mayor transparencia, competencia, justicia y acceso oportunidades que plantea la emergente clase media, sino también los crecientes conflictos entre los intereses locales y el poder en el mundo. 
Orquestar una compleja cadena de aprovisionamiento de servicios gubernamentales con una economía continental sustancialmente abierta, con 1,3 millardos de personas y cinco niveles de gobierno ya es bastante difícil con un objetivo único de crecimiento del PBI. 
Adaptar los indicadores de gobierno en un país del tamaño de China a una economía ecológica, inclusiva y equitativa presenta un desafío novedoso en la historia humana. 
El único precedente de un logro de esas características es el de la propia China. 


Estancamiento secular: aclaraciones necesarias 
CAMBRIDGE – En un artículo reciente, Joseph Stiglitz desestimó que la idea de estancamiento secular sea aplicable a la economía estadounidense, y de paso atacó (sin nombrarme) mi trabajo durante las presidencias de Bill Clinton y Barack Obama. 
No soy en esto un observador desinteresado, pero no es la primera vez que un análisis de políticas por parte de Stiglitz me parece tan débil cuanto es sólido su trabajo teórico académico. 
Stiglitz repite a conservadores como John Taylor al sugerir que la idea de estancamiento secular fue una doctrina fatalista inventada para ofrecer una excusa al mal desempeño económico durante los años de Obama. 
Lisa y llanamente, no es así. 
La teoría del estancamiento secular, propuesta por Alvin Hansen y que yo retomé, sostiene que después de una contracción pronunciada, puede ocurrir que el sector privado por sí solo no sea capaz de regresar al pleno empleo, lo que vuelve esencial la política pública. 
Considero que Stiglitz cree lo mismo, de modo que no entiendo sus ataques. 
En todas mis exposiciones de la teoría del estancamientosecular, he recalcado el hecho de que no es un argumento para ninguna clase de fatalismo, sino para aplicar políticas que promuevan la demanda, especialmente por medio de la expansión fiscal. 
En 2012, Brad DeLong y yo sostuvimos que es probable que la expansión fiscal se financie sola. 
También destaqué la relación entre el aumento de la desigualdad y el incremento del ahorro, y entre los cambios estructurales hacia una desmasificación de la economía y la reducción de la demanda. 
¿Qué hay en cuanto al historial de políticas? 
Stiglitz critica que el gobierno de Obama no haya implementado un programa de estímulo fiscal mayor, y sugiere que esto se debió a ideas económicas erradas. 
Pero Stiglitz fue uno de los firmantes de una carta del 19 de noviembre de 2008, suscrita también por destacados progresistas como James K. Galbraith, Dean Baker y Larry Mishel, en la que se pedía un plan de estímulo de entre 300 y 400 mil millones de dólares: menos de la mitad de lo que propuso el gobierno de Obama. 
Es decir que mirando hacia delante la cuestión no era tan clara como en retrospectiva. 
Los integrantes del equipo económico de Obama creíamos que dada la gravedad de la situación económica, se necesitaba un estímulo de al menos 800 000 millones de dólares (y tal vez más). 
Los miembros del equipo político del nuevo presidente nos dijeron que un gran plan de estímulo con cifras cercanas al billón de dólares generaría temor en el sistema político, y nos pidieron proveerlo de la mayor validación posible. 
Así que procuramos alentar a diversos economistas, incluido Stiglitz, a que ofrecieran estimaciones más grandes del volumen de estímulo adecuado (como refleja un memorando informativo que preparé para Obama). 
Pese a la popularidad del presidente entrante y a un esfuerzo político denodado, la Ley de Recuperación fue aprobada por un margen ínfimo (y hasta el último momento se dudó de su aprobación). 
No le encuentro sustento al argumento de que era factible un estímulo fiscal considerablemente mayor. 
Y el intento de conseguirlo hubiera significado más demora, en medio de un derrumbe de la economía, con riesgo de que la expansión fiscal fracasara. 
Me hubiera gustado que el clima político hubiera sido diferente, pero creo que la forma en que Obama encaró el programa de estímulo fiscal fue correcta. 
Claro que también es muy lamentable que después de la Ley de Recuperación, el Congreso se negara a apoyar una variedad de propuestas de Obama en relación con infraestructura y exenciones fiscales selectivas. 
Sin relación con el tema del estancamiento secular, Stiglitz me lanza una crítica al decir que Obama acudió a “las mismas personas culpables de la subregulación de la economía en los días previos a la crisis” con la esperanza de que “arreglaran lo que habían ayudado a desarreglar”. 
Es una afirmación absurda viniendo de él. 
En 2002, con el auspicio de “Fannie Mae” (la Asociación Federal Nacional Hipotecaria, una empresa con patrocinio estatal, o GSE por la sigla en inglés), Stiglitz publicó un artículo donde sostiene que el riesgo de quiebra de Fannie Mae era menor a 1 en 500 000, y en 2009 pidió la nacionalización del sistema bancario estadounidense. 
Supongo que entonces será muy consciente de que en retrospectiva todo se ve más claro que por adelantado. 
¿Y qué decir del historial de regulación financiera del gobierno de Clinton? 
Visto en retrospectiva, es evidente que hubiera sido mejor que previéramos la necesidad de reformas como la de la Ley Dodd-Frank de 2010 y las hubiéramos podido aprobar con un Congreso controlado por los republicanos. 
Y ciertamente no previmos la crisis financiera que se produjo ocho años después de que dejamos el cargo. Tampoco anticipamos la proliferación de contratos de seguro contra impago después de 2000. 
Pero defendimos una reforma de las GSE y medidas que pusieran freno al crédito predatorio, que si las hubiera aprobado el Congreso, hubieran ayudado en gran medida a prevenir la acumulación de riesgos, antes de 2008. 
No he visto ningún argumento causal convincente que vincule la derogación de normas incluidas en la ley Glass-Steagall con la crisis financiera. 
La observación de que la mayoría de las instituciones involucradas (Bear Stearns, Lehman Brothers, Fannie Mae, la Corporación Federal de Préstamos Hipotecarios o “Freddie Mac” –otra GSE–, AIG, WaMu y Wachovia) no estaban alcanzadas por esas normas pone en duda su centralidad. 
Es verdad que el Citi y el Bank of America tuvieron un papel central, pero las actividades que generaron mayores pérdidas estaban totalmente permitidas conforme a la ley Glass-Steagall. 
Y en sentidos importantes, la derogación de esas normas hizo posible resolver la crisis, al permitir la fusión del Bear Stearns con el JPMorgan Chase, y dar a Morgan Stanley y a Goldman acceso a la ventana de descuento de la Reserva Federal de los Estados Unidos, lo que evitó que se convirtieran en fuentes de riesgo sistémico. 
El otro gran ataque al historial del gobierno de Clinton apunta a la desregulación en 2000 de los instrumentos financieros derivados. 
Visto en retrospectiva, desearía que no hubiéramos apoyado esa legislación. 
Pero en vista de la tendencia desreguladora extrema del gobierno del presidente George W. Bush, no parece creíble que este hubiera impuesto nuevas regulaciones importantes a los derivados si la ley de 2000 no hubiera existido, así que no estoy seguro de que nuestras decisiones hayan sido tan trascendentes. 
También es importante recordar que promovimos la ley de 2000 no por mero afán de desregular, sino para eliminar lo que los letrados del Tesoro, la Reserva Federal y la Comisión de Valores de los Estados Unidos veían como un riesgo sistémico emanado de la incertidumbre legal en torno de los contratos de derivados. 
Más importante que cuestionar el pasado es pensar en el futuro. 
Aunque no coincidamos respecto de las decisiones políticas del pasado y el uso del término “estancamiento secular”, me alegra que un teórico eminente como Stiglitz esté de acuerdo con lo que pretendí recalcar al revivir esa teoría: que no podemos confiar exclusivamente en políticas de tipos de interés para garantizar el pleno empleo. 
Debemos pensar seriamente en políticas fiscales y en medidas estructurales que favorezcan un nivel sostenido y adecuado de demanda agregada. 


Restableciendo la confianza en la experiencia 
LONDRES – "¿Por qué nadie se dio cuenta?" Es sabido que la reina Isabel II de Inglaterra le formuló esta pregunta al cuerpo docente de la London School of Economics en noviembre de 2008, poco después de que estallara la crisis financiera. 
Casi una década más tarde, se les está haciendo la misma pregunta a los "expertos" luego de los acontecimientos extraordinarios e imprevistos de los últimos 12 meses -desde el referendo del Brexit del Reino Unido hasta la elección de Donald Trump como presidente de Estados Unidos. 
Los expertos en general, no sólo los encuestadores y los economistas, han sido blanco de muchas críticas últimamente. 
Algunos consideraron que la crisis de la eurozona que comenzó en 2010 fue una creación de las elites que tuvo consecuencias dolorosas para la población en general. 
A esto se sumó una crisis de conducta, en tanto estallaron escándalos sobre la venta engañosa de productos financieros, la manipulación de monedas a nivel global y el fraude con la tasa interbancaria Libor (la tasa de interés de referencia que algunos bancos se cobran mutuamente por préstamos a corto plazo). 
Todo esto consolidó la sospecha de la población de que el sistema está fijado en favor de los ricos y poderosos, a quienes nunca se les pide una rendición de cuentas. 
El escepticismo sobre la credibilidad de las elites se asomó con fuerza en el referendo del Brexit y la elección de Estados Unidos. 
En medio de este tipo de fallas percibidas por la población, la confianza pública en los expertos está en una encrucijada. 
Ahora que las noticias están cada vez más dirigidas a intereses y preferencias individuales, y que la gente cada vez más elige en quién confiar y a quién seguir, los canales tradicionales para compartir experiencia están siendo alterados. 
¿Quién necesita expertos cuando se tiene a Facebook, Google, Mumsnet y Twitter? 
En verdad, todos los necesitamos. 
En el curso de la historia humana, la aplicación de la experiencia ha ayudado a hacer frente a las enfermedades, a reducir la pobreza y a mejorar el bienestar humano. 
Si queremos crecer en base a este progreso, necesitamos expertos confiables a quienes la población pueda recurrir de manera confiada. 
Restablecer la confianza requiere, ante todo, que quienes se describen a sí mismos como "expertos" acepten la incertidumbre. 
En lugar de pretender estar seguros y correr el riesgo frecuente de equivocarse, los analistas deberían ser transparentes respecto de la incertidumbre. 
En el largo plazo, este tipo de actitud reconstruirá la credibilidad. 
Un buen ejemplo de esto es el uso de los "gráficos de abanico" en los pronósticos generados por el Comité de Política Monetaria (MPC por su sigla en inglés) del Banco de Inglaterra, que muestran el amplio rango de resultados posibles para cuestiones como la inflación, el crecimiento y el desempleo. 
Por el contrario, transmitir incertidumbre aumenta la complejidad de un mensaje. Este es un desafío importante. 
Es fácil tuitear "El Banco de Inglaterra pronostica un crecimiento del 2%". 
El verdadero significado del gráfico de abanico -"Si prevalecieran circunstancias económicas idénticas a las de hoy en 100 ocasiones, el mejor criterio colectivo del MPC es que la estimación madura del crecimiento del PIB estaría por encima del 2% en 50 ocasiones y por debajo del 2% en 50 ocasiones"- ni siquiera entra en el límite de 140 caracteres de Twitter. 
Esto subraya la necesidad de que los principios sólidos y las prácticas confiables se vuelvan más generalizadas en tanto la tecnología va cambiando la manera en que consumimos la información. 
¿Se debería exponer a los periodistas y blogueros que reportan o recirculan falsedades o rumores? 
Quizá los principios y las prácticas de uso generalizado en la academia -como la revisión entre pares, los procesos competitivos para financiar la investigación, la transparencia sobre conflictos de intereses y fuentes de financiamiento y los requerimientos para publicar datos subyacentes- deberían adaptarse y aplicarse de manera más generalizada al mundo de los grupos de expertos, los sitios web y los medios. 
Al mismo tiempo, los consumidores necesitan mejores herramientas para evaluar la calidad de la información y las opiniones que reciben. 
La digitalización del conocimiento le ha permitido a la gente obtener información que forja sus opiniones. 
Los pacientes pueden acudir al médico mejor informados sobre su enfermedad y los tratamientos alternativos. 
Pero la democratización de la información puede hacer que resulte más difícil discernir un hecho de una falsedad; los algoritmos crean cajas de resonancia de quienes piensan parecido; y las voces y opiniones extremas pueden llegar a la cima en la carrera por clics e ingresos online. 
Las escuelas y las universidades tendrán que hacer más para educar a los estudiantes a ser mejores consumidores de información. 
Una investigación sorprendente del Stanford History Education Group, basada en pruebas de miles de estudiantes en todo Estados Unidos, calificó de "desalentadores" sus hallazgos sobre la capacidad de los jóvenes para evaluar la información que encuentran en línea. 
Los sitios web que verifican datos y analizan la veracidad de los comentarios formulados por figuras públicas son un paso en la dirección correcta, y tienen algunas similitudes con la revisión de pares en la academia. 
Escuchar a la otra parte es crucial. 
Las redes sociales exacerban la tendencia humana del pensamiento de grupo al filtrar las opiniones contrarias. 
Por lo tanto, debemos hacer un esfuerzo para confraternizar con opiniones que son diferentes de las nuestras y resistir la canalización algorítmica para evitar la diferencia. 
Quizá los "expertos" en tecnología podrían codificar algoritmos que hagan estallar esas burbujas. 
Finalmente, es necesario manejar la frontera entre tecnocracia y democracia con más cuidado. 
No es sorprendente que, cuando individuos no elegidos manejan decisiones que tienen enormes consecuencias sociales, el resentimiento público no tarde en llegar. 
Muchas veces surgen problemas cuando los expertos intentan ser políticos o los políticos pretenden ser expertos. 
La claridad sobre los roles -y la responsabilidad cuando se traspasan los límites- es esencial. 
Necesitamos de la experiencia más que nunca para solucionar los problemas del mundo. 
La cuestión no es cómo arreglárselas sin expertos, sino cómo asegurar que la experiencia sea confiable. 
Entender esto es vital: si no queremos que el futuro esté forjado por la ignorancia y la intolerancia, necesitamos del conocimiento y de un debate informado como nunca antes. 

Lucha contra la pobreza 2.0 
ROMA – Los dirigentes mundiales han pregonado el éxito aparente de la consecución en 2010 –mucho antes del plazo de 2015– del objetivo de desarrollo del Milenio de reducir a la mitad la proporción de personas que estaban viviendo por debajo del umbral de la pobreza en 1990, pero, en medio de una pobreza duradera, una desigualdad en aumento y un crecimiento anémico en muchos países en desarrollo, el éxito de las políticas y los programas del pasado contra la pobreza parece dudoso. 
En realidad, aparte del Asia oriental y pese a varios ligeros aumentos del crecimiento económico, expansión sostenida en algunos países en desarrollo grandes y compromisos públicos por parte de la comunidad internacional para con la Declaración del Milenio de 2000, que propició la formulación de los objetivos de desarrollo del Milenio, los avances han sido modestos y la situación ha empeorado en algunos países y regiones, 
Esa ejecutoria irregular pone en entredicho la eficacia de las políticas tradicionales de reducción de la pobreza, con frecuencia identificadas con el Consenso de Washington, que transformó la concepción de la pobreza en el decenio de 1980. 
Las reformas del Consenso de Washington –incluidas la estabilización macroeconómica (definida como una inflación baja, de una sola cifra) y la liberalización de los mercados– habían de reducir la pobreza acelerando el crecimiento económico. 
Pero se prestó poca atención a las causas estructurales de la pobreza, como, por ejemplo, la desigualdad de activos y oportunidades o la desigualdad de las consecuencias distributivas del crecimiento y, como los trabajadores no especializados suelen ser los primeros en perder sus empleos en las desaceleraciones económicas, mientras que el empleo va a la zaga por lo general de la recuperación de la producción, la reducción de la inversión en salud, educación y otros programas sociales aumentó en última instancia la vulnerabilidad de los pobres. 
Así, pues, no es de extrañar que las secuelas de la crisis económica que estalló en 2008, la peor desde la Gran Depresión del decenio de 1930, haya movido a los expertos, las autoridades y las instituciones financieras internacionales a replantearse la cuestión de la pobreza. 
Muchos están rechazando las perspectivas en tiempos predominantes sobre la pobreza y la privación y advierten que propician prescripciones normativas ineficaces. 
Por ejemplo, el Informe sobre la situación social en el mundo de 2010 de las Naciones Unidas y el libro complementario Poor Poverty: The Impoverishment of Analysis, Measurement, and Policies (“Pobre pobreza. El empobrecimiento del análisis, la evaluación y las políticas”) iban encaminados a hacer avanzar el debate sobre la pobreza examinando el marco normativo tradicional y evaluando los programas populares de reducción de la pobreza. 
En ellos se afirma la necesidad de pasar del pensamiento fundamentalista sobre el mercado libre, que ha predominado en las estrategias de reducción de la pobreza de los últimos decenios, a medidas adaptadas al marco al que correspondan para fomentar el desarrollo sostenible y la igualdad. 
De hecho, esos informes impugnan el planteamiento predominante, que ha dejado a más de mil millones de personas viviendo por debajo del umbral de la pobreza (definida como el equivalente de la paridad de poder adquisitivo de 1,25 dólares al día en 2005) y no ha impedido que el crecimiento económico se estancara en la mayoría de los países. 
Entretanto, la desigualdad ha aumentado a escala mundial: incluso en países que han experimentado una rápida expansión económica, en particular China y la India. 
Si bien el crecimiento suele ser necesario para la reducción de la pobreza, no necesariamente se plasma en creación de puestos de trabajo, como lo demuestra la ejecutoria reciente de crecimiento sin creación de puestos de trabajo –o sólo de pocos– en muchos países. 
Las Naciones Unidas alientan a los gobiernos para que desempeñen un papel de desarrollo más proactivo, que entrañaría un planteamiento de políticas integradas encaminado a fomentar el cambio estructural y al tiempo reducir la desigualdad, la vulnerabilidad y la inseguridad económica. 
El crecimiento debe pasar a ser más estable, con una política macroeconómica coherentemente anticíclica, una gestión prudente de la cuenta de capital y una mayor capacidad de resistencia a las conmociones externas. 
En general, las economías que han tenido éxito en materia tanto de crecimiento económico como de reducción de la pobreza en los tres últimos decenios lo han debido a la adopción de políticas pragmáticas y heterodoxas. 
Invocando con frecuencia un lenguaje favorable al mercado y a los inversores, han alentado por lo general la inversión privada, en particular en las actividades económicas deseadas, como, por ejemplo, las que crean más oportunidades de empleo u ofrecen rendimientos a escala cada vez mayores. 
Pero la condicionalidad de la ayuda y los compromisos con tratados han limitado en gran medida la capacidad de acción de las autoridades en la mayoría de los países en desarrollo, sobre todo los más pobres. 
En particular, el crecimiento lento y las pérdidas de ingresos, debidos a los programas de liberalización económica, han reducido el alcance de la política fiscal, con graves consecuencias para la pobreza y la indigencia. 
Hay que invertir esa tendencia. 
Además, si bien los programas que gustan a la mayoría de los donantes –como, por ejemplo, los microcréditos, la formalización de los títulos de propiedad de la tierra y las reformas estatales– a veces han contribuido a mejorar las condiciones que afrontan los pobres, no han reducido la pobreza en gran medida. 
Los dirigentes deben examinar, concebir y aplicar opciones substitutivas prágmáticas e innovadoras, en lugar de seguir confiando en políticas y programas ineficaces. 
En los últimos decenios, las políticas sociales han comprendido cada vez más alguna forma de prueba de la necesidad para determinar si los beneficiarios reúnen los requisitos para recibir ayuda, aparentemente para aumentar su eficacia en función de los costos, pero, en general, las políticas sociales universales han sido mucho más eficaces y políticamente sostenibles, mientras que las políticas destinadas a los pobres o a los “más pobres de los pobres” han sido con frecuencia costosas y han desatendido a muchos de los necesitados. 
El derecho a la seguridad social consagrado en la Declaración Universal de Derechos Humanos requiere la protección social universal para velar por el bienestar de todos, incluidas las personas que viven en la pobreza y las que corren el riesgo de hundirse en ella. 
Así, pues, la política, las prestaciones y la protección sociales deben ser partes integrantes de las estrategias en pro del desarrollo y la reducción de la pobreza. 
En la mayoría de los países, un nivel mínimo de protección social, que puede ayudar a los países a mitigar los efectos negativos de las crisis e impedir que haya quienes se hundan más profundamente en la pobreza, es asequible. 
Sin embargo, los países con pocos ingresos y los menos adelantados necesitan asistencia para aumentar el nivel mínimo hasta niveles más aceptables. 
Para abordar la pobreza mundial eficazmente, los dirigentes mundiales deben aplicar políticas de reducción de la pobreza que apoyen el crecimiento y el desarrollo económicos sostenibles y no excluyentes, que, a su vez, aumentan los recursos fiscales disponibles para el gasto social. 
Sólo cuando todos los ciudadanos se beneficien del desarrollo económico podrán los dirigentes dedicados a la reducción de la pobreza hablar justificadamente de un éxito auténtico. 

Repensar el hambre 
ROMA – El mundo tiene un problema de nutrición. 
A pesar de los grandes avances hacia el Objetivo de Desarrollo del Milenio de reducir a la mitad el porcentaje de población malnutrida en los países en desarrollo, el problema es persistente, ubicuo y complejo. 
Al fin y al cabo, no se trata sólo de aumentar la provisión de comida; una acción eficaz requiere garantizar el acceso a tipos correctos de comida que aporten los nutrientes necesarios para llevar vidas sanas y productivas. 
Desde 1945, la producción de alimentos se triplicó, y su disponibilidad aumentó un 40% promedio por persona. 
Sólo en la última década, la producción de vegetales en Asia y el Pacífico (donde radican más de tres cuartas partes de los cultivos del mundo) se incrementó una cuarta parte. 
Pero a pesar de estos avances, hay todavía al menos 805 millones de personas que padecen hambre cada día, de las que unos 791 millones viven en países en desarrollo. 
Muchas otras sufren hambre en forma estacional o intermitente. 
Y más de dos mil millones sufren “hambre oculto”: deficiencias en uno o más micronutrientes. 
El hambre y la malnutrición menoscaban la salud y la productividad de los adultos, y limitan su capacidad de aprender y trabajar. 
Además, impiden el desarrollo físico y cognitivo de los niños, y los vuelven más susceptibles a enfermedades y muerte prematura. 
Uno de cada cuatro niños menores de cinco años padece falta de desarrollo debida a la malnutrición. 
La buena nutrición es crucial durante los primeros mil días de vida del niño (de la concepción al segundo cumpleaños), e incluso después, el hambre y la malnutrición disminuyen su probabilidad de sobrevivir hasta la adultez, por no hablar de alcanzar su pleno potencial. 
Irónicamente, en muchas partes del mundo el hambre omnipresente coexiste con un aumento de la obesidad. 
Más de mil quinientos millones de personas tienen sobrepeso, y un tercio de ellas entra en la categoría de obesas. 
Esto las vuelve particularmente vulnerables a enfermedades no transmisibles, como cardiopatías, accidentes cerebrovasculares y diabetes. 
Contra lo que suele creerse, la obesidad se relaciona no tanto con la sobreabundancia de comida, sino con la falta de acceso a dietas económicas, variadas y equilibradas. 
La comunidad internacional se enfrenta al desafío de asegurar un consumo adecuado de los alimentos correctos. 
Esto implica desarrollar sistemas alimentarios que se adapten mejor a las necesidades de las personas, en particular las socialmente excluidas y económicamente marginadas. 
Las madres, los niños pequeños, los ancianos y los discapacitados están entre los más vulnerables a los peligros de la malnutrición; por eso, los intentos de poner fin a la inseguridad alimentaria y la malnutrición deben prestarles especial atención. 
Para asegurar que los esfuerzos actuales beneficien a las generaciones futuras, las estrategias de mejora de los sistemas alimentarios globales deben hacer hincapié en la sostenibilidad medioambiental. 
En concreto, los líderes mundiales deben reconsiderar los procesos usuales de producción de alimentos, que a menudo suponen enormes presiones para los recursos naturales: agotamiento de fuentes de agua dulce, deforestación, degradación del suelo, sobrepesca y reducción de biodiversidad. 
Para colmo, enormes pérdidas se producen por falta de infraestructuras adecuadas para el almacenamiento y transporte de alimentos a los consumidores. 
Es fundamental hallar el equilibrio justo entre producir alimentos suficientemente nutritivos y preservar el medio ambiente. 
Por ejemplo, la cría de animales es fuente de muchos alimentos (como leche, huevos y carne) que han enriquecido las dietas de los países en desarrollo y dan medios de vida a millones de personas; pero la combinación de sistemas de producción insostenibles con el consumo excesivo y dispendioso de algunas regiones del mundo trae serias consecuencias en materia de cambio climático, transmisión de enfermedades y equilibrio nutricional. 
Sin embargo, un fuerte compromiso político puede transformar los sistemas de producción. 
Un paso obvio es asegurar que todos los programas, políticas y estrategias alimentarias tengan en cuenta la nutrición y la sostenibilidad. 
Asimismo, las actividades de investigación y desarrollo en la materia deben prestar especial atención a facilitar la producción de alimentos ricos en nutrientes y la diversificación de los sistemas agrícolas. 
Hallar modos de usar el agua, la tierra, los fertilizantes y la mano de obra con más eficiencia y el menor impacto negativo es esencial para la sostenibilidad ecológica. 
Es igualmente importante dar a las comunidades locales medios para mejorar sus dietas. 
Esto implica campañas sanitarias y educativas integrales, medidas de protección social que promuevan la resiliencia e iniciativas que impulsen el empleo y la generación de ingresos. 
Finalmente, hay que ayudar y alentar a los productores y distribuidores en la transformación de los sistemas productivos actuales, ya que la sostenibilidad no puede lograrse a costa de los medios de vida de los agricultores. 
Mejorar la nutrición de las personas es un fin económicamente razonable. 
La malnutrición, en cualquiera de sus formas, provoca pérdidas de producción y otros costos que reducen en alrededor de un 5% anual el bienestar económico global. 
Se estima que la relación costo/beneficio de reducir las deficiencias en micronutrientes puede llegar a casi 1:13. 
La inminente Segunda Conferencia Internacional sobre Nutrición de Roma es una oportunidad histórica de generar compromiso político con una mejor nutrición para todas las personas mediante mejoras políticas y la solidaridad internacional. 
No hacer las inversiones necesarias en acceso a alimentos, nutrición y sostenibilidad es moral y económicamente inaceptable. 





Contra una renacionalización de Europa 
NUEVA YORK – Lejos de amainar, en los últimos meses la crisis del euro ha dado un giro para peor. 
El Banco Central Europeo logró contener una inminente contracción crediticia apelando a una operación de refinanciación a largo plazo (LTRO por sus siglas en inglés) en la que prestó más de un billón de euros a bancos de la eurozona a un interés del 1%. 
Esto trajo un considerable alivio a los mercados financieros, y la recuperación resultante ocultó el deterioro subyacente; pero es improbable que ese efecto dure mucho tiempo más. 
Los problemas fundamentales siguen sin resolverse; de hecho, la brecha entre los países acreedores y los deudores es cada vez mayor. 
La crisis entró en una fase que puede ser menos volátil, pero más destructiva. 
Al inicio de la crisis, nadie imaginaba que la eurozona pudiera desintegrarse: el grado de vinculación de los activos y pasivos denominados en la moneda común era tal que desarmar la eurozona provocaría una catástrofe incontrolable. 
Pero con el avance de la crisis, se produjo gradualmente una reorientación del sistema financiero de la eurozona en líneas nacionales. 
Esta tendencia se aceleró en los últimos meses. 
Gracias al LTRO, los bancos españoles e italianos han podido entregarse a un arbitraje muy rentable y de bajo riesgo con los bonos de sus propios países. 
Y el trato preferencial recibido por el BCE en relación con su cartera de bonos de Grecia desalentará la tenencia de títulos de deuda soberana por parte de otros inversores. 
Si esta situación continuara así unos pocos años más, sería posible una ruptura no catastrófica de la eurozona (es decir, tener la tortilla sin romper los huevos); pero los bancos centrales de los países acreedores se quedarían con grandes carteras de títulos (difíciles de cobrar) contra los bancos centrales de los países deudores. 
El Bundesbank, percatado del riesgo, se embarcó en una campaña contra la expansión indefinida de la oferta monetaria y comenzó a tomar medidas para limitar las pérdidas en las que incurriría en caso de ruptura de la eurozona. 
Pero eso obra como una profecía autocumplidora: si el Bundesbank comienza a protegerse de una posible ruptura, todos tendrán que hacer lo mismo. 
Esto comienza a verse reflejado en los mercados. 
Además, el Bundesbank está restringiendo el crédito interno. 
Esta política sería correcta si Alemania fuera un país aislado, pero los otros miembros de la eurozona muy endeudados necesitan imperiosamente más demanda de Alemania para evitar una recesión. 
De lo contrario, el “pacto fiscal” acordado el pasado diciembre para la eurozona no podrá funcionar. 
O bien los países más endeudados no podrán implementar las medidas necesarias o, si lo hacen, no alcanzarán las metas fijadas, ya que la caída del crecimiento reducirá sus ingresos fiscales. 
En cualquiera de los casos, subirá la carga de la deuda y la diferencia de competitividad con Alemania se acrecentará. 
Tanto si el euro se sostiene como si no lo hace, Europa se enfrenta a un largo período de estancamiento económico, o tal vez algo peor. 
Otros países ya han pasado por experiencias similares: los países de América Latina padecieron después de 1982 una década perdida, y Japón ha tenido un cuarto de siglo de estancamiento. 
Todos sobrevivieron. Pero la Unión Europea no es un país, y es improbable que sobreviva. 
La trampa de deuda deflacionaria amenaza destruir una unión política todavía incompleta. 
El único modo de escapar de la trampa es reconocer que las políticas actuales son contraproducentes y cambiar el rumbo. 
Yo no puedo proponer un plan sencillo listo para usar, pero sí puedo hacer tres observaciones importantes. 
Primero, las reglas por las que se rige la eurozona fracasaron y es preciso revisarlas de raíz. 
Defender un statu quo inviable sólo empeorará las cosas. 
Segundo, la situación actual es extremadamente anómala, y para recuperar la normalidad habrá que tomar algunas medidas excepcionales. 
Por último, las reglas nuevas deben tener en cuenta la inestabilidad inherente a los mercados financieros. 
Para que la solución sea realista, el punto de partida tendrá que ser el pacto fiscal actual de la eurozona. 
Por supuesto, habrá que corregir algunos defectos que ya son visibles. 
En particular, el pacto debería tener en cuenta las deudas comerciales así como las financieras, y los presupuestos fiscales deberían distinguir las inversiones rentables de los gastos corrientes. 
Para evitar fraudes, se necesita una autoridad europea encargada de determinar qué desembolsos constituyen una inversión y, una vez obtenida esa calificación, se podrían financiar en forma conjunta con un Banco Europeo de Inversiones ampliado. 
Lo más importante es que para volver a la normalidad, habrá que idear algunas medidas extraordinarias. 
El estatuto fiscal de la UE obliga a los estados miembros a reducir su deuda pública cada año en un valor igual a la vigésima parte de la cantidad que supere el 60% del PIB. 
Mi propuesta es que los estados miembros se hagan cargo de esa obligación y recompensen en forma conjunta a los países cumplidores. 
Los países miembros han transferido el poder de señoreaje al BCE, que en la actualidad gana unos 25 mil millones de euros (32,7 mil millones de dólares) por año. 
Trabajando en forma independiente, Willem Buiter (del Citibank) y Huw Pill (de Goldman Sachs) han estimado que los derechos de señoreaje valen entre 2 y 3 billones de euros, porque su rendimiento aumentará conforme la economía crezca y las tasas de interés vuelvan a la normalidad. 
Se podría dar la posesión de esos derechos a una sociedad especial (“sociedad vehículo”) que use al BCE para financiar el costo de adquirir los bonos sin violar el artículo 123 del Tratado de Lisboa. 
Si un país no cumpliera el pacto fiscal, perdería total o parcialmente la recompensa y estaría obligado a pagar intereses por los títulos de deuda en poder de la sociedad vehículo. 
En la práctica, eso impondría una estricta disciplina fiscal. 
Al recompensar el cumplimiento, el pacto fiscal dejaría de ser una trampa de deuda deflacionaria, y el panorama mejoraría radicalmente. 
Además, para reducir la diferencia de competitividad, debería ofrecerse a todos los miembros la capacidad de refinanciar al mismo tipo de interés las deudas ya contraídas. 
Pero como esa posibilidad demandaría más integración fiscal, sería necesario introducirla por etapas. 
El Bundesbank nunca aceptará estas propuestas, pero las autoridades europeas deberían tomar buena nota de ellas. 
El futuro de Europa es una cuestión política, y como tal, excede el ámbito de decisión del Bundesbank. 

Al rescate de un medio cada vez más chico 
LONDRES – Había una vez un tiempo en el que muchos consideraban que estar en el medio de la distribución -socialmente, políticamente y en el mundo empresarial- era un desenlace favorable, estabilizador y deseable. 
Desde el rol de anclaje en la sociedad de la clase media hasta la agilidad y resiliencia de las medianas empresas, se creía que el medio era consistente con un bienestar tanto individual como colectivo. 
Sin embargo, en los últimos años, el medio se ha vuelto menos estable, menos predecible y más elusivo, y su primacía -en economía, en política, en los negocios, en la gestión de activos y hasta en el deporte- se ha vuelto cada vez más insustentable. 
Como consecuencia de cambios estructurales, así como de respuestas comerciales y políticas demoradas, el medio se ha erosionado -o corre el riesgo de erosionarse- casi por donde uno mire. 
Si esta tendencia continuara -lo cual es objeto de cierto debate-, las implicancias serían de amplio alcance. 
Durante décadas, un creciente ingreso mediano de los hogares en las economías avanzadas fondeó el crecimiento de una clase media que muchas veces optó por el centro político. 
Junto con instituciones estables y fiables, la clase media actuó como un agente estabilizador para una sociedad más próspera. 
En los negocios, también, un contexto de expansión de las medianas empresas era considerado deseable, porque reconciliaba la falta de fortaleza de los balances de las firmas pequeñas con la tendencia de sus contrapartes más grandes a caer en una complacencia oligopólica. 
Pero los ingresos medianos se han estancado, lo cual, sumado al impacto de la tecnología y a la insuficiente atención política que se les da a los potenciales efectos distributivos de una globalización desenfrenada, ha vaciado gradualmente a la clase media en todo el mundo. 
Como resultado de ello, tanto la esperanza como la realidad de una vida agradable de clase media, con la perspectiva de una movilidad social ascendente, se desmoronan. 
Además de debilitar a una importante fuerza de estabilización social, la disminución de la clase media ha alimentado la política de la furia y ha minado el centro político, hasta ahora dominado por partidos establecidos. 
En tanto la polarización y la fragmentación han aumentado, se ha vuelto mucho más difícil llevar a cabo políticas bipartidarias. 
Esta tendencia también se refleja en la menor confianza pública en la opinión de los expertos y en las instituciones establecidas. 
Y todo esto ha impulsado el crecimiento de partidos políticos más extremos y/o movimientos anti-establishment. 
El medio también está resultando menos amigable y estable para los negocios. 
Cada vez en más sectores, las medianas empresas enfrentan una mayor competencia por parte de actores disruptivos pequeños y/o sus contrapartes de gran tamaño. 
Esto incluye al sector financiero, donde mayores costos regulatorios y de cumplimiento han carcomido la sustentabilidad de los proveedores de tamaño mediano. 
Esto es visible en la cantidad de fusiones entre gestores de activos de tamaño mediano que carecen de un padre corporativo sólido. 
El deporte también está perdiendo su medio. 
En ausencia de mecanismos de igualación forzada (como los utilizados en la Liga Nacional de Fútbol Americano de Estados Unidos), el fútbol europeo hoy está dominado por un puñado de equipos que se han convertido en empresas gigantes. 
Este último ejemplo también arroja luz sobre interrogantes importantes que tienen que ver con lo que se viene. 
¿La erosión del medio es realmente inevitable? 
¿Estamos en el medio de lo que los economistas llaman "equilibrios múltiples" en los que un cambio desfavorable hace que otro cambio, aún peor, sea más probable? 
¿O una combinación de reversión media natural y políticas sensibles restablecerá la solidez y los beneficios del centro? 
Frente a los rápidos cambios en materia de tecnología y a las disrupciones políticas, es difícil saber qué hay por delante. 
Pero parecen existir suficientes indicadores que sugieren que, en ciertas áreas, un medio fuerte, en efecto, se puede recuperar si las políticas se adaptan lo suficientemente rápido. 
Probablemente éste sea el caso en lo que concierne a las políticas económicas, donde existe por lo menos un mayor reconocimiento de la importancia de los cambios estructurales y de los efectos distributivos. 
Por ejemplo, los economistas están empezando a resistir la tendencia a basarse en demasiadas presunciones simplificadoras que permiten generar modelos pero que están alejadas de la realidad. 
También están empezando a corregir la inclusión inadecuada de asociaciones y conocimientos financieros de la ciencia del comportamiento, así como un énfasis excesivo en condiciones de equilibrio únicas. 
Y están empezando a entender mejor los crecientes cambios estructurales asociados con la tecnología, el impacto de China y otras economías emergentes y la política de la furia. 
Cuantas más políticas mejores alimenten estos cambios, mayores las probabilidades de que los partidos políticos presenten agendas más atractivas, especialmente si las presentan líderes más convincentes. 
Probablemente la caída del medio en los negocios también resulte en cierto efecto negativo, aunque el impacto diferirá significativamente de una industria a otra y siempre recibirá el embate de vientos de frente estructurales. 
Es más factible que esto ocurra en algunas industrias, como las grandes tecnológicas, donde una respuesta regulatoria quizá sea el resultado de un contragolpe en ciernes, y menos factible en el caso de la gestión de activos. 
Estos desenlaces tienen el potencial de desacelerar lo que, por ahora, ha sido un alejamiento autoalimentado del medio. 
Pero restablecer la fe en la viabilidad y el atractivo del medio -la noción de que el medio es lo suficientemente fuerte como para promover la estabilidad y la prosperidad- llevará tiempo y requerirá de un esfuerzo sostenido. 
Y esa pérdida de fe, junto con un creciente cambio tecnológico y la fragmentación del orden internacional, contribuyen mucho a explicar por qué el futuro parece menos predecible, y por qué la persona promedio se siente más intranquila. 

La reconciliación de las políticas 
WASHINGTON, DC – Hace no mucho, la separación de la supervisión financiera y la política monetaria estaba de moda en varios países. 
Algunos países –como el Reino Unido y Australia—llegaron incluso a desagregar estas funciones asignando la responsabilidad de la estabilidad financiera a agencias especializadas y alejando a sus bancos centrales de todas las cuestiones de supervisión financiera. 
Sin embargo, a raíz de la crisis financiera global, ha sido necesario reunir la supervisión financiera y la gestión macroeconómica. 
Este acercamiento es consecuencia del reconocimiento cada vez más generalizado de que los ciclos de los precios de los activos deben tomarse en cuenta tanto para la gestión macroeconómica como para la supervisión financiera. 
Antes de la crisis, se consideraba que los ciclos de precios de los activos eran esencialmente inofensivos o, al menos, como un canal de política monetaria relativamente insignificante. 
Aunque se reconocía que frecuentemente surgían burbujas de los precios, la mayoría de los observadores creían que los esfuerzos para detectarlas y abordarlas en una etapa temprana serían imposibles –y potencialmente dañinos. 
Los recortes de las tasas de interés después de que estallaran las burbujas sería una forma más segura de proteger la economía. 
El plan dominante de política era aproximadamente el siguiente: las autoridades monetarias se centraban en los objetivos de inflación al establecer las tasas de interés y eso debía ser suficiente para mantener la estabilidad de los precios y el crecimiento económico casi a su nivel potencial. 
En cuanto a la supervisión financiera, la estabilidad quedaría garantizada al asegurar que cada institución financiera adoptara reglas cautelares sólidas para preservar reservas de capital proporcionales a su exposición al riesgo. 
Si bien los bancos centrales se encargarían de mantener niveles adecuados de liquidez en el sistema, los llamados reglamentos financieros "microcautelares" deberían supervisar independientemente la solidez de las instituciones y la protección de los depositantes. 
La crisis ha acabado con la idea de que las normas microcautelares bien diseñadas son suficientes. 
Ahora se reconoce cada vez más que la naturaleza cíclica de la evaluación del riesgo que encarnan esas normas bien puede reforzar aumentos significativos de los precios de los activos (por ejemplo en los bienes inmuebles o el capital existente). 
Lo que esto significa es más simple de lo que parece: se tiende a considerar que el valor creciente de las garantías ofrece probabilidades mayores de reembolso. 
Además, si las instituciones financieras se ciñen a sus propias evaluaciones del riesgo para estimar las reservas de capital adecuadas, el costo de esas disposiciones disminuye. 
Las mejores perspectivas de reembolso y los costos menores del capital relacionados con la reglamentación alimentan entonces el financiamiento basado en activos o una mayor adquisición de activos. 
Si surgen burbujas de los precios de los activos, las hojas de balance pueden parecer sanas individualmente, pero toda la red interconectada de estructuras activos-pasivos se hará cada vez más dependiente de las garantías sobrevaluadas y, por lo tanto, más vulnerable al contagio financiero. 
El colapso de esa red –mediante el pánico, las corridas contra las instituciones financieras, las ventas de urgencia, la contracción del crédito y cosas parecidas—se convierte en una pesadilla tanto para los supervisores financieros como para las autoridades monetarias. 
Además, los riesgos sistémicos que potencialmente se crean durante los períodos de auge de los precios de los activos escapan al ámbito de aplicación de las normas macrocautelares. 
En las economías avanzadas que estuvieron en el centro de la reciente crisis financiera, las normas, implícitas o explícitas, de los regímenes que fijaban objetivos de inflación estrictos condujeron a que las autoridades se mantuvieran firmes mientras se creaba una enorme pirámide de deuda sobre la base de garantías sobrevaluadas. 
Ahora se considera que los riesgos financieros son lo suficientemente importantes para que en la gestión macroeconómica se justifiquen estructuras reglamentarias que vayan más allá de las de la supervisión microcautelar. 
Con respecto a la supervisión financiera, desde la crisis ha habido un apoyo creciente a los requisitos de capital anticíclicos, al menos para los bancos. 
Las reservas de capital para absorber las pérdidas durante el ciclo de desaceleración se pueden crear más fácilmente durante el auge. 
Además, al aumentar los costos de capital relacionados con la reglamentación durante el auge se introduciría cierto contrapeso a la orientación procíclica que es intrínseca a los sistemas financieros. 
Es probable que esos requisitos de capital anticíclicos se agreguen al conjunto de herramientas de las normas y políticas macrocautelares, cuya utilización ha aumentado a medida que el entusiasmo por la supervisión financiera ligera ha disminuido. 
Esas herramientas incluyen límites de los coeficientes préstamo-valor vinculados a las características del prestatario; límites directos a la falta de coincidencia entre las divisas y los vencimientos en las hojas de balance de las instituciones financieras; límites a las interrelaciones entre sus hojas de balance; y requisitos de reservas mínimas para instrumentos financieros específicos. 
No obstante, más allá de las normas de capital, la política monetaria y la supervisión financiera deben cooperar estrechamente en lo que se refiere a la gestión de la liquidez, sobre todo mediante mecanismos de crédito. 
Dada la capacidad que han demostrado los sistemas financieros modernos para crear (y destruir) liquidez de manera endógena –mediante la innovación financiera y la movilidad global—puede hacerse más difícil lograr la estabilidad financiera y macroeconómica si no se usan de manera uniforme loas instrumentos monetarios y las herramientas macrocautelares. 
La armonización de las políticas, y no su separación, parece ser la clave de los finales cíclicos felices. 



Una Europa de la solidaridad y no sólo de la disciplina 
BERLÍN – Originalmente, la Unión Europea era lo que los psicólogos llaman un “objeto fantasmático”, un objetivo deseable que inspira la imaginación de las personas. 
Yo la consideré la encarnación de una sociedad abierta: una asociación de Estados-nación que cedieron parte de su soberanía por el bien común y constituyeron una unión que no estaba dominada por una nación o nacionalidad. 
Sin embargo, la crisis del euro ha convertido la Unión Europea en algo radicalmente diferente. 
Ahora los países miembros están divididos en dos clases –acreedores y deudores– y los primeros son los que mandan. 
Alemania, como el país mayor y más solvente que es, ocupa una posición dominante. 
Los países deudores pagan primas de riesgo cuantiosas para financiar su deuda, lo que se refleja en los elevados costos de endeudamiento de su economía en general. 
Así han acabado entrando en una barrena deflacionaria y padecen una grave –y potencialmente permanente– desventaja competitiva respecto de los países acreedores. 
Ese resultado no refleja un plan deliberado, sino una serie de errores de las políticas aplicadas. 
Alemania no pretendía ocupar una posición dominante en Europa y se muestra reacia a aceptar las obligaciones y responsabilidades que dicha posición entraña. 
Podemos llamarlo la tragedia de la Unión Europea. 
La evolución reciente de los acontecimientos parece ofrecer razones para el optimismo. 
Las autoridades están adoptando medidas para corregir sus errores, en particular la decisión de constituir una unión bancaria y el programa de transacciones monetarias directas, que permitiría una intervención ilimitada del Banco Central Europeo en el mercado de bonos soberanos. 
Se ha asegurado a los mercados financieros que el euro no va a desparecer. 
Podría ser un punto de inflexión, siempre y cuando se lo refuerce suficientemente con medidas complementarias encaminadas a la consecución de una integración mayor. 
Lamentablemente, es muy propio de la tragedia que está desarrollándose en la UE que se alimente de semejantes vislumbres de optimismo. 
Alemania sigue dispuesta a hacer lo mínimo –y nada más– para impedir la desintegración del euro y las recientes medidas adoptadas por la UE sólo han servido para reforzar la resistencia de Alemania a hacer más concesiones, lo que perpetuará la división entre países acreedores y deudores. 
Un desfase cada vez mayor en materia de resultados económicos y predominio político es una perspectiva tan sombría para la UE, que no se debe permitir que llegue a ser permanente. 
Ha de haber una forma de impedirlo: al fin y al cabo, la historia no es algo predeterminado. 
La UE, originalmente concebida como instrumento de solidaridad, se mantiene unida actualmente por una necesidad desalentadora, lo que no puede propiciar una asociación armoniosa. 
La única forma de invertir esa tendencia es la de recuperar el espíritu de solidaridad que animó el proyecto europeo desde el comienzo. 
Para ello, recientemente he creado una Iniciativa de la Sociedad Abierta para Europa (OSIFE, conforme a sus siglas en inglés). Al hacerlo, reconocí que el mejor lugar para comenzar sería allí donde las políticas actuales han provocado el mayor sufrimiento humano: Grecia. 
Las personas que están sufriendo no son las que abusaron del sistema y causaron la crisis. 
La suerte de los muchos migrantes y solicitantes de asilo atrapados en Grecia es particularmente desgarradora, pero no se puede separar su aprieto del de los propios griegos. 
Una iniciativa limitada a los migrantes sólo conseguiría reforzar la xenofobia y el extremismo que van en aumento en Grecia. 
No podía imaginar cómo abordar ese problema aparentemente insoluble hasta que recientemente visité Estocolmo para conmemorar el centenario del nacimiento de Raoul Wallenberg. 
Se me despertaron de nuevo los recuerdos de la segunda guerra mundial: la calamidad que con el tiempo dio a luz a la UE. 
Wallenberg fue un héroe que salvó la vida a muchos judíos en mi ciudad natal de Budapest creando casas seguras suecas. 
Durante la ocupación alemana, mi padre fue también una figura heroica. Ayudó a salvar a su familia y amigos y a muchos otros. 
Me enseñó a afrontar la dura realidad en lugar de someterme a ella pasivamente. Eso fue lo que me dio la idea. 
Podríamos crear casas de solidaridad en Grecia, que sirvieran de centros comunitarios para la población local y también facilitar comida y abrigo a los migrantes. 
Ya hay muchos comedores populares e iniciativas de la sociedad civil para ayudar a los migrantes, pero no pueden abordar toda la magnitud del problema. 
Lo que me propongo es reforzarlas. 
La política de asilo de la UE se ha desmoronado. 
Los refugiados deben registrarse en el país miembro en el que entren, pero el Gobierno de Grecia no puede tramitar esos casos. 
Unos 60.000 refugiados que pretendían registrarse han sido ingresados en centros de internamiento, en los que las condiciones son infrahumanas. 
Los migrantes que no se registran y viven en la calle son atacados por los vándalos del partido neofascista Amanecer Dorado. 
Suecia ha concedido carácter prioritario a la política de migración y asilo, mientras que Noruega está preocupada por la suerte de los migrantes en Grecia. 
Así, pues, esos dos países serían los candidatos primordiales para mantener las casas de solidaridad y otros países más acomodados podrían unírseles. 
La OSIFE está preparada para prestar apoyo a esa iniciativa y espero que otras fundaciones se apresuren a hacerlo, pero debe ser un proyecto europeo, que en su momento ha de llegar a formar parte del presupuesto europeo. 
Actualmente, Amanecer Dorado está abriéndose paso políticamente mediante la prestación de servicios sociales a los griegos, al tiempo que ataca a los migrantes. 
La iniciativa que propongo ofrecería una positiva opción substitutiva, basada en la solidaridad: la solidaridad de los europeos con los griegos y de los griegos con los migrantes. Ofrecería una demostración práctica del espíritu que debería permear a toda la UE. 
Voy a enviar a Grecia lo antes posible un equipo de la OSIFE encargado de la evaluación de necesidades para que se ponga en contacto con las autoridades –y las personas y organizaciones que ya están ayudando a los necesitados– a fin de que formule un plan para el cual podamos obtener apoyo público. 
Mi objetivo es el de resucitar la idea de la UE como instrumento de solidaridad y no sólo de disciplina. 


Las sombras de la revolución 
VIENA - ¿Qué ocurre una vez que se desvanece la euforia de la revolución? 
La Europa del Este actual, cerca de dos décadas después de las revoluciones de 1989, puede ofrecer a los desafiantes y alegres jóvenes árabes de hoy la saludable advertencia de que deben permanecer vigilantes. 
Desde que dejé Rumanía rumbo al exilio en 1986, mis retornos han sido escasos y tensos. 
Aunque el programa de mi viaje más reciente fue abrumador y ofrecía poco contacto real con la gente común, todavía podía comprender - a partir de los diarios, los programas de televisión y las conversaciones con los amigos - la profunda crisis económica, política y moral que envuelve al país. 
La desconfianza y la ira hacia una clase política corrupta e ineficiente, junto con el escepticismo acerca de la democracia - incluso la nostalgia por el comunismo - se pueden advertir hoy en día no sólo en Rumanía, pero también en otras áreas de Europa del Este. 
Se dice que alrededor del 70% de los rumanos hoy afirman lamentar la muerte del camarada Nicolae Ceausescu, cuya ejecución sumaria en 1989 suscitara entusiasmo general. 
Por supuesto, es difícil confiar en las fuentes de una cifra así de sorprendente, como todo lo demás en la política rumana, pero la aspereza vulgar y radical del discurso público - salpicado ahora de elementos xenófobos nuevos y antiguos - es suficientemente clara. 
Pude experimentar esto en carne propia como invitado de un muy respetado programa cultural de televisión. 
Me hizo gracia que el debate se centrara no en mis libros, sino en temas como la "mafia cultural judía" y el "exagerado" antisemitismo pasado y presente de Rumanía. 
Mi entrevistadora tenía su propia dinámica, apropiándose del diálogo con insinuaciones e intervenciones personales. 
Supuse que la idea era provocarme a hacer comentarios irreflexivos, método que los periodistas de moda de todo el mundo usan en la televisión de hoy en día. 
Pero me enfrenté a una nueva sorpresa la semana siguiente, cuando, en el mismo programa de TV, la anfitriona se mostró más bien pasiva ante su invitado, un periodista militante convertido en periodista mercenario, mientras confesaba su admiración por Corneliu Zelea Codreanu, el "Capitán" de la Guardia de Hierro, la organización ortodoxa terrorista de extrema derecha de los años anteriores a la guerra. 
El periodista considera a Codreanu un "héroe romántico". 
Un grupo de intelectuales rumanos, yo entre ellos, protestó en una Carta Abierta contra este intento de rehabilitar a un asesino y propagandista del odio y la xenofobia. 
La televisión rumana respondió con prontitud que entiende que las víctimas de delitos antisemitas puedan sentirse afectadas por ese programa, pero que éste no había promovido este tipo de propaganda, y como prueba de la buena fe del canal mencionó la singular entrevista que se me había realizado la semana anterior. 
Pero el debate no terminó ahí. 
Poco después, el comité nacional de los medios de comunicación condenó el programa. Y poco después, algunos importantes intelectuales condenaron la condena del comité nacional como una afrenta a la libertad de expresión. 
Nadie mencionó el peligro de incitar a un público ya radicalizado. 
De hecho, las respuestas de los miembros del público a estas controversias fueron en su mayoría de un vulgar tono nacionalista y antisemita. 
Por supuesto, Rumanía no es el único país que vuelve a vivir esta comedia oscura. 
La revitalización de la extrema derecha en Hungría y el auge de "bolchevismo nacional" en Rusia, donde la Iglesia ortodoxa vuelve a condenar a Tolstoi como un "proto-comunista", sugieren un anhelo atávico más profundo y omnipresente. 
Me acordé de mi última clase en el Bard College antes de mi viaje a Rumanía. Hablábamos de la Muerte en Venecia de Thomas Mann. 
Al comentar sobre el momento en que el "cólera asiático" mata al gran y torturado escritor Gustav von Aschenbach, una brillante estudiante de Asia hizo notar que Mann relacionaba la enfermedad con la "pestilencia" del delta del Ganges, que atravesaba China y Afganistán, Persia y Astracán, y "hasta Moscú", antes de llegar a Europa a través de la "ciudad de la laguna". 
Observó con seriedad las migraciones de países pobres a los prósperos, la globalización del mal, las contradicciones y los conflictos de la modernidad, la airada respuesta terrorista a la misma, y el contraste entre un Occidente racional y pragmático y un Oriente más idealista y supersticioso, proclive al fanatismo religioso y al extremismo político. 
Fue un alivio escuchar las bien articuladas opiniones de mi alumna y ver en ella la esperanza de una generación nueva y cosmopolita. 
Pero su ejemplo fue también un recordatorio ineludible de los grandes peligros de nuestro tiempo. 
Necesitaba esa esperanza, ya que lo que vi en Europa del Este me había deprimido tanto como lo que estaba viendo en los Estados Unidos, mi país adoptivo. 
Para alguien que vivió dos sistemas totalitarios, es casi insoportable contemplar la decadencia estadounidense. 
Si bien los refugiados, inmigrantes, exiliados y desterrados no presumimos hasta el cansancio de que "somos los mejores", como hacen muchos estadounidenses, todavía creemos que EE.UU. sigue siendo un potente garante de la libertad y la democracia, y consideramos que su incoherencia es parte de su libertad. 
Por razones muy diferentes, EE.UU. y el mundo entero, parecen condenados a la simplificación del pensamiento, la acción y el sentimiento en aras de la eficacia inmediata y cotidiana. 
Por supuesto, el arte y la cultura pueden ofrecer un respiro ante las simplificaciones de nuestra época, respiro que necesitamos más que nunca si queremos contar con el destino que nos antecede y nos espera. 
Pero también necesitamos modestia acerca de nosotros mismos y nuestras sociedades. 
Hace algunos años, propuse que cada país debería añadir a sus monumentos al heroísmo algunos monumentos a la vergüenza nacional. 
Después de todo, la culpa es tan importante como el valor en toda empresa humana. 
Recordar y reflexionar sobre cómo hemos hecho mal a otras personas y naciones pueden beneficiar a los ciudadanos de un país tanto como la celebración de sus grandes hazañas. 
Los monumentos a la vergüenza no resolverían los problemas insolubles del destino de la humanidad en la Tierra, pero podrían frenar el avance de su lado oscuro en Europa del Este, el mundo árabe y el resto del planeta. 


Cómo hacer para que la buena suerte económica se vuelva mala 
CAMBRIDGE, MA – Muchas veces cuesta entender cómo países que reciben una mano económica bastante buena pueden terminar complicando tanto las cosas. Es como si hubieran intentado suicidarse saltando desde el sótano. 
Dos de los casos más extremos (pero no los únicos) son la Argentina y Venezuela, países que se han visto beneficiados con los altos precios de sus exportaciones, pero que se las ingeniaron para perder la autopista que conduce a la prosperidad y doblar en una calle sin salida. En algún momento tendrán que dar una vuelta en U y retroceder por el terreno del progreso ficticio. 
Lo desconcertante es que no es la primera vez que estos países tomaron el camino que lleva a un cul-de-sac económico. 
Hay un dicho que dice que sólo los peluqueros aprenden en cabeza ajena, pero algunos países parecen incapaces de aprender ni siquiera de su propia experiencia. 
Tal vez resulte imposible identificar la razón esencial para esta autodestrucción. Pero sí es posible describir cómo está pavimentado el camino al infierno, más allá de las intenciones. 
Todo empieza cuando algún desequilibrio causa una inflación generalizada o que algún precio clave -por lo general el tipo de cambio, pero también la energía, el agua y el combustible- esté bajo una presión alcista. 
El gobierno entonces usa su poder coercitivo para frenar el alza de los precios. 
Por ejemplo, Brasil ha causado estragos a la salud financiera de su compañía petrolera estatal, Petrobras, para mantener bajos los precios del combustible. 
Argentina destruyó su sector de gas natural con los controles de precios. 
Muchos países mantuvieron los precios de la energía y el agua demasiado bajos y terminaron sufriendo escaseces. 
Pero las cosas se vuelven realmente espinosas cuando el gobierno opta por los controles del tipo de cambio. 
La historia habitual, muy bien resumida por el difunto Rüdiger Dornbusch y Sebastián Edwards, es que las políticas fiscales y monetarias laxas generan una inundación de moneda recién impresa en busca de más dólares de los que el banco central puede ofrecer al tipo de cambio vigente. 
En lugar de permitir una depreciación de la moneda, o de ajustar sus políticas, el gobierno opta por controles del tipo de cambio, limitando el acceso a los dólares a quienes "realmente" los necesitan e impidiendo así que los "especuladores" perjudiquen "al pueblo". 
Los controles del tipo de cambio, normalmente acompañados por controles de precios, le dan al gobierno la sensación de que puede tenerlo todo: políticas laxas e inflación baja. 
Pero los controles llevan a un tipo de cambio paralelo, que puede ser legal, como en la Argentina, o ilegal y hasta impublicable, como en Venezuela. 
Ahora bien, tener dos precios para un dólar idéntico crea enormes oportunidades de arbitraje. 
Un dólar comprado a la tasa oficial puede ser vendido a casi el doble en el mercado "blue" en la Argentina y a diez veces más en Venezuela. 
Si uno repite este juego varias veces, puede darse el lujo de comprarse un avión corporativo. 
Nada resulta más rentable que la sobrefacturación de las importaciones y la subfacturación de las exportaciones. 
En Venezuela, importar alimentos en mal estado y dejarlos que se pudran es más rentable que cualquier inversión en cualquier parte del mundo (sin considerar, por supuesto, los sobornos necesarios para permitir que esto suceda). 
El sistema de tipo de cambio dual termina distorsionando los incentivos de producción y haciendo que la oferta efectiva de bienes importados decline, lo que conduce a una combinación de inflación y escasez. 
Pero aquí las cosas se tornan interesantes. 
El gasto público tiende a aumentar con la inflación más que los ingresos del gobierno, porque los ingresos dependen de los impuestos sobre las exportaciones, que se calculan al tipo de cambio oficial controlado. 
De manera que, con el tiempo, las cuentas fiscales empeoran automáticamente, creando un círculo vicioso: déficits fiscales monetizados que llevan a una inflación y a una creciente brecha en el mercado de tipo de cambio paralelo que agrava el déficit fiscal. 
Al final, un ajuste importante del tipo oficial se vuelve inevitable. 
Por ejemplo, cuando Hugo Chávez fue electo presidente por primera vez en 1998, el bolívar venezolano se podía cambiar a 2.610 pesos colombianos. 
Hoy, a pesar de una serie de controles del tipo de cambio, un bolívar vale apenas 300 pesos al tipo de cambio oficial (que pronto será reajustado), y hay que considerarse afortunado si se pueden conseguir 30 pesos al tipo de cambio en el mercado negro. 
No sorprende que los precios en Venezuela aumenten en un mes más de lo que aumentan en dos años en la vecina Colombia. 
¿Por qué los países optan por una estrategia de estas características? 
Cualquier sistema crea ganadores y perdedores. 
En la Argentina y Venezuela, los ganadores son aquellos que tienen un acceso preferencial al tipo de cambio, aquellos que se benefician con el despilfarro del gobierno y aquellos a quienes no les importa hacer largas filas para comprar productos racionados. 
Un sistema así puede generar un conjunto de creencias populares que se retroalimentan y que pueden explicar por qué países como la Argentina y Venezuela toman, una y otra vez, atajos sin salida. 
Dado que tantas empresas ganan dinero a partir de las rentas creadas por el racionamiento del tipo de cambio, en lugar de generando valor, es fácil creer que los mercados no funcionan, que los empresarios son especuladores y que los gobiernos necesitan controlarlos e imponer precios "justos". 
Muchas veces, esto permite que los gobiernos le echen la culpa al auto, e inclusive a los pasajeros, cuando se pierden. 


Picketty omite el knowhow 
CAMBRIDGE – Los marcos teóricos son muy buenos porque nos permiten comprender en términos simples aspectos fundamentales de un mundo complejo, como lo hacen los mapas. 
Pero, al igual que éstos, sólo sirven hasta cierto punto. 
Los mapas de ruta, por ejemplo, no muestran las condiciones del tráfico ni indican los trabajos viales que se puedan estar realizando. 
Una manera útil de comprender la economía mundial se encuentra en el marco que presenta Thomas Piketty en su celebrado libro Capital in the Twenty-First Century (El capital en el siglo XXI). 
Piketty divide el mundo en dos elementos fundamentales: el capital y el trabajo, que se emplean en la producción y participan en los ingresos. 
La diferencia principal entre ellos es que el capital es algo que se puede comprar, poseer, vender y, en principio, acumular sin límites, como lo han hecho los súper ricos. El trabajo es el uso de una capacidad individual que otros pueden remunerar pero no poseer, ya que la esclavitud ha dejado de existir. 
El capital tiene dos características interesantes. 
En primer lugar, su precio lo determina el monto de los futuros ingresos que pueda producir. 
Si un terreno produce más del doble que otro en términos de toneladas de maíz o de alquiler comercial, naturalmente su valor tendría que ser el doble. Si no lo fuera, su dueño lo vendería para adquirir el otro terreno. 
Esta condición de no-arbitraje implica que, en equilibrio, todo capital produce la misma rentabilidad ajustada al riesgo, la cual Piketty estima que históricamente ha sido de 4 a 5% al año. 
La segunda característica interesante del capital es que se acumula mediante el ahorro. 
Un individuo o un país que ahorra 100 unidades de ingreso debería recibir, a perpetuidad, un ingreso anual de unas 4 a 5 unidades. 
A partir de esto, es evidente que si el capital se reinvirtiera en su totalidad y la economía creciera menos del 4 a 5%, el capital y el ingreso que produce aumentarían en relación a la economía. 
Piketty sostiene que, debido a que los países ricos están creciendo menos del 4 a 5%, se están volviendo más desiguales. 
Esto se puede ver en las cifras que nos muestra, a pesar de que en Estados Unidos gran parte del aumento de la desigualdad no se debe a esta lógica, sino al aumento de lo que Piketty llama los "súper gerentes", quienes reciben sueldos extremadamente altos (sin embargo, no explica por qué). 
Apliquemos entonces esta teoría al mundo y veamos que tan bien funciona. 
En los 30 años que van desde 1983 a 2013, Estados Unidos pidió prestado al resto del mundo, en términos netos, más de US$13,3 billones, o cerca del 80% de su PIB de un año. 
Antes de que comenzara este período, en 1982, Estados Unidos ganaba alrededor de US$36 mil millones provenientes del resto del mundo como ingreso financiero neto, producto del capital que había invertido previamente en el extranjero. 
Si se supone que la renta de este capital fue del 4%, ello equivaldría a ser dueño de US$900 mil millones en capital extranjero. 
O sea, si hacemos los cálculos, Estados Unidos hoy tendría una deuda con el resto del mundo de alrededor de US$12,4 billones (13,3 menos 0,9). Al 4%, esto representaría un pago anual de US$480 mil millones. 
Tremendamente incorrecto. 
En términos netos, Estados Unidos no le paga nada al resto del mundo por su deuda. 
Por el contrario, ganó alrededor de US$230 mil millones en 2013. 
Suponiendo un rendimiento del 4%, esto equivaldría a poseer US$5,7 billones en capital extranjero. 
De hecho, la diferencia entre lo que Estados Unidos "debería" pagar si estuviera correcto el cálculo de Piketty es alrededor de US$710 mil millones en renta anual, o US$17,7 billones en capital - el equivalente a su PIB anual. 
Estados Unidos no es la única excepción a este errado cálculo, y las brechas son sistemáticas y profundas, como lo hemos demostrado Federico Sturzenegger y yo. 
En el extremo opuesto se encuentran países como Chile y China. 
En términos netos, Chile no ha recibido mayores préstamos en los últimos 30 años, pero le paga al resto del mundo como si hubiera pedido prestado el 100% de su PIB. 
En los últimos 10 años, en términos netos, China le ha prestado al resto del mundo alrededor del 30% de su PIB anual, pero no recibe nada a cambio. 
Desde el punto de vista de su riqueza, es como si esos ahorros no existieran. 
¿Qué está ocurriendo? 
La simple respuesta es que las cosas no se hacen sólo con capital y trabajo, como lo sostiene Pikkety, sino que también incluyen el knowhow. 
Para apreciar el efecto de esta omisión, consideremos que los préstamos netos de US$13 billones obtenidos por Estados Unidos, dramáticamente subestiman la cuantía de los préstamos brutos, que se aproxima más bien a los US$25 billones. 
Estados Unidos utilizó US$13 billones para cubrir su déficit y el resto para realizar inversiones en el extranjero. 
Este dinero se mezcla con el knowhow como inversión extranjera directa, y el retorno para ambos se aproxima más al 9%, en comparación con el 4% o menos que se les paga a los prestamistas. 
De hecho, el 9% de US$12 billones es más que el 4% de US$25 billones, lo que explica este aparente misterio. 
Chile y China colocan sus ahorros en el exterior sin mezclarlos con knowhow - compran acciones y bonos - y como consecuencia reciben solamente el 4 a 5%, o menos, que Pikkety supone. 
Por el contrario, en Chile y China los inversores extranjeros aportan un knowhow de gran valor; por lo tanto, el influjo de capital bruto rinde más que los ahorros brutos en el exterior. 
La diferencia en este rendimiento no se puede arbitrar, porque el knowhow es necesario para obtener mayores rentas. 
El punto es que la creación y el desplazamiento de knowhow constituyen una fuente importante de creación de riqueza. 
Después de todo, Apple, Google y Facebook en conjunto valen más de US$1 billón, a pesar de que el capital que se invirtió en ellos originalmente fue sólo una mínima fracción de esa cantidad. 
Quién se embolsa la diferencia es un tema a explorar. 
El knowhow no reside en individuos sino en equipos con fuerte cohesión. 
Cada uno de sus miembros es crucial, pero fuera del equipo, cada individuo tiene un valor mucho menor. 
Los accionistas pueden querer hacerse de la diferencia en forma de ganancias, pero no pueden prescindir del equipo. 
Y aquí viene el papel de los súper gerentes: buscan embolsarse parte del valor creado por el equipo. 
Detrás del crecimiento de la riqueza y de la desigualdad no yace sólo el capital, sino también el knowhow. 

La desmesura de la tecnología 
CAMBRIDGE – No hay nada mejor que un lenguaje poco claro para sembrar el caos - o facilitar el consenso. 
Según Ludwig Wittgenstein, los problemas filosóficos no son más que una consecuencia del mal uso de las palabras. 
Por el contrario, el arte de la diplomacia consiste en encontrar una forma de expresarse que oculte el desacuerdo. 
Una de las ideas que hoy los economistas comparten de manera casi unánime es que, más allá de la riqueza mineral, la mayor parte de la enorme diferencia de ingresos entre los países ricos y los pobres no se puede atribuir ni al capital ni a la educación, sino a la "tecnología". 
Entonces, ¿qué se entiende por tecnología? 
La respuesta a esta pregunta explica un inusual consenso entre los economistas, puesto que la "tecnología" se mide como si fuera "ninguna de las anteriores" en un examen de opción múltiple. Es decir, es un residuo - al que el Nobel Robert Solow denominó “productividad total de los factores" - que permanece inexplicado aún después de dar cuenta de otros insumos de la producción, tales como el capital físico y el humano. 
En las acertadas palabras dichas por Moses Abramovits en 1956, este residuo es poco más que "una medida de nuestra ignorancia". 
Por ello, estar de acuerdo con la idea de que la “tecnología” explica las diferencias en la riqueza de las naciones suena más significativo que confesar nuestra ignorancia, pero en realidad no lo es. 
Y, es esta ignorancia la que debemos resolver. 
En una importante obra, W. Brian Arthur define la tecnología como la colección de aparatos y prácticas de ingeniería de las que dispone una cultura. 
Dado que los aparatos se pueden poner en un contenedor y enviar a cualquier parte del mundo, y que las recetas, planos y manuales de instrucción se pueden poner en línea y así ser fácilmente accesibles, sería lógico concluir que el internet y el libre comercio deberían hacer que las ideas y los aparatos que llamamos "tecnología" estuvieran disponibles en todo el mundo. 
De hecho, gran parte de la teoría moderna del crecimiento, que arranca con los estudios de fines de los 1980 de Paul Romer, proviene del concepto de que las ideas son las que causan el crecimiento, pero éstas son difíciles de crear y fáciles de copiar. 
Por eso es que se requiere proteger a los creadores de ideas con patentes y derechos de autor, o subsidios fiscales. 
Entonces, dado que es fácil copiar ideas y fácil enviar aparatos, ¿por qué persisten las grandes brechas tecnológicas entre los países? 
Cuando algo perturba un orden natural benévolo, es natural querer escuchar historias de buenos y malos. 
Por ejemplo, el argumento que defienden Daron Acemoglu y James Robinson en su libro ¿Por qué fracasan las naciones? es esencialmente que la tecnología no se difunde porque las elites gobernantes no desean que se difunda. 
Dichas elites imponen instituciones extractivas (malas) en lugar de adoptar instituciones inclusivas (buenas), y como la tecnología podría debilitar su control sobre la sociedad, prefieren prescindir de ella. 
Como venezolano preocupado por el colapso que sufre mi nación en estos momentos, no tengo dudas de que ha habido numerosas instancias en la historia de la humanidad en las cuales quienes detentan el poder han impedido el progreso. 
Pero al mismo tiempo, me sorprende la frecuencia con que los gobiernos que adoptan como meta el crecimiento compartido no la logran - como la Sudáfrica post-Apartheid, por ejemplo. 
Dichos gobiernos promueven la escolaridad, el libre comercio, los derechos de propiedad, los programas sociales y el internet. Sin embargo, las economías de sus países siguen sin despegar. 
Si la tecnología es el secreto del crecimiento y es sólo un conjunto de aparatos e ideas, entonces ¿qué les impide progresar? 
El problema reside en que un componente clave de la tecnología es el knowhow o saber-hacer, es decir, la capacidad de llevar a cabo una tarea. 
Y, a diferencia de las ideas, este knowhow no involucra la comprensión ni puede adquirirse a través de ella. 
El campeón de tenis Rafael Nadal en realidad no sabe lo que hace cuando se anota un punto al devolver un saque. 
Sabe cómo hacerlo, pero ponerlo en palabras le sería imposible y, aunque lo hiciera, ello no haría que los demás fuéramos mejores jugadores de tenis. 
Sobre este conocimiento tácito, el científico y filósofo Michael Polanyi diría: “sabemos más de lo que podemos expresar”. 
Por lo tanto, no es necesario recurrir a las elites extractivas ni a otras fuerzas malignas para explicar el motivo por el cual no se difunde gran parte de la tecnología. Ello sucede porque la tecnología mayormente requiere de knowhow, o sea, de la habilidad para reconocer patrones y responder a ellos mediante acciones efectivas. 
El knowhow es un cableado del cerebro que se logra sólo a través de años de práctica y, por eso, la difusión de la tecnología es muy lenta. 
Como lo he sostenido en columnas previas, el knowhow se desplaza geográficamente cuando se mueven los cerebros que lo contienen. 
Y sólo cuando esto ocurre, es posible capacitar a otras personas. 
Más aún, como el knowhow se ha ido haciendo cada vez más colectivo en lugar de individual, su difusión se hace aún más lenta. 
El knowhow colectivo se relaciona con la capacidad de realizar tareas que no se pueden llevar a cabo de manera individual, como tocar una sinfonía o distribuir el correo: ni un violinista ni un cartero es capaz de hacerlo por su propia cuenta. 
Asimismo, una sociedad no puede simplemente imitar la idea de Amazon o de eBay a menos que muchos de sus ciudadanos ya cuenten con acceso a internet, tarjetas de crédito y servicios de correo. 
Dicho de otra forma: implementar nuevas tecnologías requiere que otras tecnologías se hayan difundido previamente. 
Es por esto que ciudades, regiones y países pueden absorber la tecnología solamente de manera gradual, generando crecimiento a través de la recombinación del knowhow que ya tienen, quizás añadiéndole algún componente, como un contrabajista para completar un cuarteto de cuerdas. 
Pero es imposible pasar de golpe desde un cuarteto a una orquesta filarmónica porque faltarían muchos instrumentos y, más importante aún, muchos músicos que supieran tocarlos. 
El progreso se produce penetrando en lo que el biólogo teórico Stuart Kauffman llama el "adyacente posible" - lo que significa que la mejor manera de descubrir lo que pudiera ser factible en un país, es teniendo en cuenta lo que ya existe allí. 
Es posible que en algunas ocasiones haya causas políticas que impidan la difusión tecnológica, pero en gran medida, la tecnología no se difunde por la naturaleza misma de la tecnología. 

La economía del conocimiento tácito 
CAMBRIDGE – Casi todos los países ricos lo son porque aprovechan el progreso tecnológico. Han retirado la mayor parte de su fuerza laboral de la agricultura y la han trasladado a las ciudades, donde pueden compartir más fácilmente sus conocimientos. 
Sus familias tienen menos hijos y los instruyen más profundamente, con lo cual facilitan el progreso tecnológico. 
Para llegar a ser ricos, los países pobres deben experimentar un cambio similar: reducir el empleo agrícola, urbanizarse más, tener menos hijos y mantener más tiempo en la escuela a los que tengan. 
Si lo hacen, se les abrirán las puertas de la prosperidad. 
¿Pero acaso no está sucediendo ya eso? 
Comparemos, por ejemplo, el Brasil en 2010 con el Reino Unido en 1960. 
En 2010, el Brasil estaba urbanizado en un 84,3 por ciento; su tasa de fecundidad era de 1,8 nacimientos por mujer; su fuerza laboral tenía en promedio 7,2 años de escolaridad 5,2 por ciento de estos tenía título universitario. 
Estos indicadores sociales son mejores que los del Reino Unido en 1960. En aquella época, este país estaba urbanizado en un 78,4 por ciento; su tasa de fecundidad era de 2,7; su fuerza laboral tenía seis años de escolaridad y menos del dos por ciento eran graduados universitarios. 
El Brasil no es un caso único: en 2010 Colombia, Túnez, Turquía e Indonesia podían compararse favorablemente con el Japón, Francia, los Países Bajos e Italia en 1960, respectivamente. 
No sólo alcanzaron los primeros unos mejores indicadores sociales en esas dimensiones, sino que, además, pudieron beneficiarse de las innovaciones tecnológicas del último medio siglo: computadoras, teléfonos celulares, la red Internet, Teflon y demás. 
Todo eso ha de permitir una productividad mayor que la viable en 1960. 
Por ello, las economías emergentes hoy son más productivas que lo que las economías avanzadas eran en 1960. ¿Cierto? 
Falso... y por un amplio margen. 
El PIB real por habitante era un 140 por ciento mayor en Gran Bretaña en 1960 que en el Brasil en 2010. 
Era un 80 por ciento mayor en el Japón de entonces que en Colombia hoy, 42 por ciento mayor en la Francia de entonces que en el Túnez actual, 250 por ciento mayor en los Países Bajos de entonces que en la Turquía actual y 470 por ciento mayor en la Italia de entonces que en la Indonesia actual. 
¿Cómo es que hoy las familias más urbanizadas, más pequeñas y más instruidas en países emergentes son mucho menos productivas que sus homólogas de hace medio siglo en los países industrializados? 
¿Por qué no pueden los países emergentes reproducir niveles de productividad que se lograron antaño en países ricos cuando tenían peores indicadores sociales y tecnologías mucho más antiguas? 
La clave para este enigma es el conocimiento tácito. 
Para producir, se necesita saber hacerlo y esos conocimientos están, en gran medida, latentes: no están disponibles en los libros, sino almacenados en el cerebro de quienes los utilizan. 
Adquirir esos conocimientos es en verdad difícil. 
Se adquieren mediante la práctica. 
Así es como formamos a los músicos, a los barberos, a los médicos y a los científicos. 
Pensemos en lo que tarda un adulto en aprender un idioma o un músico en dominar el violín. 
Además, el conocimiento tácito es enorme y va en aumento, por lo que sólo una fracción minúscula de él cabe en la cabeza de una persona. 
Pero la mayoría de los productos requieren muchos más conocimientos que los que caben en la cabeza de cualquier pèrsona, por lo que, para producirlos, se require crear equipos de personas con diferentes conocimientos, tal como ocurre con una orquesta sinfónica. 
Aumentar el conocimiento tácito que posee una sociedad resulta más fácil de decir que de hacer, porque las economías sólo pueden ofrecer experiencia práctica en los puestos de trabajo que existen. 
¿Cómo pueden aprender las personas a desempeñar tareas propias de unos puestos de trabajo que aún no existen? 
¿Cómo se pueden crear equipos coherentes de personas con los conocimientos complementarios necesarios para las nuevas actividades económicas, si esos conocimientos no pre-existen? 
Investigaciones recientes hechas en el Centro de Desarrollo Internacional de la Universidad de Harvard indican que el conocimiento tácito circula por cauces asombrosamente lentos y estrechos. 
La productividad de estado de Nuevo León en México es mayor que la de Corea del Sur, pero la del estado mexicano de Guerrero es similar a la de Honduras. 
La difusión de conocimientos entre estados mexicanos ha sido difícil y lenta. 
Es más fácil mover los cerebros que mover los conocimientos de un cerebro a otro y no sólo en México. 
Por ejemplo, cuando se crean nuevas industrias en ciudades alemanas y suecas, suele deberse sobre todo –como ha mostrado Frank Neffke, del Centro de Desarrollo Internacional– a que empresarios y empresas de otras ciudades se trasladan a ellas, y llevan consigo a trabajadores especializados y con la experiencia industrial pertinente. 
Raras veces contratan a personal calificado local. 
El economista Steven Klepper, recientemente fallecido, sostuvo que las industrias suelen agruparse en determinadas ciudades simplemente porque quienes crean nuevas empresas son principalmente trabajadores que abandonan empresas exitosas y se llevan consigo el conocimiento tácito relevante. 
De hecho, la extensa bibliografía existente sobre el conocimiento indica que su difusión geográfica es extraordinariamente limitada. 
Con frecuencia las excepciones confirman la regla. 
Si Hitler no hubiera incitado a tantos científicos a abandonar Europa, los Estados Unidos no habrían podido construir la primera bomba atómica en tan sólo cuatro años. 
Lo fundamental es que la urbanización, la escolarización y el acceso a la red Internet son, lamentablemente, insuficientes para transmitir de forma eficaz el conocimiento tácito necesario para ser productivo. 
Ésa es la razón por la que los mercados emergentes de hoy son mucho menos productivos que eran los países ricos en 1960, aunque estos últimos fueran menos urbanos, menos escolarizados y utilizaran tecnologías mucho más antiguas. 
El conocimiento tácito existe en cerebros, por lo que los países emergentes deben centrarse en atraérselos, en lugar de erigir barreras a la inmigración. Deben recurrir a sus diásporas, atraer inversión extranjera directa en sectores nuevos y, de ser posible, adquirir empresas extranjeras que tengas conocimientos útiles. 
El conocimiento se mueve cuando las personas se mueven. 

La economía vista desde el cerebro 
CAMBRIDGE – En su pionero libro Sobre la inteligencia, de 2005, Jeff Hawkins propuso un paradigma alternativo del funcionamiento del cerebro. 
En su opinión, el cerebro no es una máquina de Turingque manipula símbolos conforme a una tabla de reglas, como lo hacen las computadoras o la inteligencia artificial, sino que es una gigantesca memoria jerárquica que está registrando permanentemente lo que percibe y prediciendo lo que vendrá a continuación. 
El cerebro hace predicciones encontrando similitudes entre patrones en los datos sensoriales recientes y las experiencias anteriores almacenadas en su inmensa memoria. 
El cerebro logra asociar sonidos fragmentarios en un mar de ruido con una canción conocida o la cara de una persona disfrazada con la de un hijo. 
La idea es similar a la función de autocompletado de la casilla de búsqueda de Google, que adivina constantemente lo que introduciremos a continuación a partir de lo que ya hemos escrito. 
Para entender la jerarquía en este mecanismo, pensemos en que, al ver aparecer unas pocas letras, podemos predecir la palabra; al mirar unas pocas palabras, podemos predecir el significado de la oración o incluso del párrafo. 
En realidad, ahora mismo usted está tratando de adivinar adónde quiero llegar con todo este artículo. 
La jerarquía permite encontrar significado a nivel superior independientemente de si los datos llegan a nuestro cerebro porque los leímos o escuchamos. 
Así, pues, el cerebro es una máquina inductiva que predice el futuro basándose en el descubrimiento de similitudes, a muchos niveles diferentes, entre el presente y el pasado. 
Este modelo de funcionamiento del cerebro propuesto por Hawkins tiene repercusiones importantes en muchas esferas, incluida aquella en la que yo pienso la mayor parte del tiempo: las estrategias de desarrollo económico. 
Por definición, el desarrollo no es simplemente más de lo mismo, del mismo modo que un adulto no es un niño grande. Ese proceso entraña la combinación de capacidades ya existentes con otras nuevas para facilitar actividades más diversas y complejas. 
Pero resulta difícil descubrir qué nuevas cosas hacer porque necesitaríamos saber lo que vamos a necesitar y si podremos procurárnoslo. 
Ésa es la razón por la que no ha tenido éxito el proyecto de Aldeas del Milenio de Jeffrey Sachs, como muestra el libro reciente de la periodista Nina Munk. Según ésta, en el intento de hacer que unos campesinos pasen de la agricultura de subsistencia a la comercial faltaron, sencillamente, demasiadas piezas. 
El pensamiento tradicional sobre el desarrollo económico ha seguido un esquema parecido al de Turing, al intentar especificar un modelo general del mundo –basado en primeros principios– y después utilizarlo para pensar la situación de un país o los posibles efectos de una política. 
Sin embargo, el mundo es con frecuencia demasiado complejo y rico en matices para este esquema. 
¿Acaso no sería una gran mejora si, al mirar a un lugar en particular, pudiéramos repasar mentalmente todas las experiencias previas del mundo y seleccionar automáticamente las más pertinentes para inferir lo que hacer a continuación? 
¿No sería útil ver las posibilidades de desarrollo exactamente como el cerebro ve, según Hawkins, el mundo? 
Un enfoque alternativo del desarrollo económico requeriría grandes cantidades de datos sobre el mundo que permitan inferir lo que es probable que funcione en un país o una ciudad en un momento determinado, a partir de lo que allí existe y a la luz de la experiencia previa de ese lugar y del resto del mundo. 
Sería como el sistema de recomendaciones de Amazon que propone libros que podrían gustarnos a partir de nuestra experiencia y la de los demás. 
En un artículo reciente, mis colegas y yo hemos mostrado que este enfoque del desarrollo económico puede implementarse. 
Simplemente conociendo la historia de las exportaciones por producto de todos los países del mundo podemos predecir, incluso con una década de adelanto, qué actividades económicas crecerán o decaerán, aparecerán o desaparecerán en cada país. 
Los países suelen diversificarse hacia actividades relacionadas con las que ya tienen o que están presentes en localidades similares a ellos. 
En nuestro reciente Atlas de la Complejidad Económica, hemos puesto este enfoque al alcance de todos. 
La idea de examinar experiencias anteriores para configurar acciones futuras es tan antigua como la humanidad. 
Siguiendo esa intuición, Justin Yifu Lin, ex economista jefe del Banco Mundial, propuso que, para que los países determinen que hacer hoy deben identificar un país exitoso que haya sido similar a ellos dos décadas atrás e imitar su sendero. 
Pero deberíamos poder hacer esto mucho mejor, al examinar muchas más experiencias con mucho más detalle, recurriendo a una memoria mucho mayor que pueda encontrar muchas más similitudes entre muchas más experiencias pertinentes. 
Distinta hubiera sido la suerte del proyecto de Aldeas del Milenio de Sachs si hubiese contado con los datos relativos a todos los casos de éxito en la transición de la agricultura de subsistencia a la agricultura comercial, en lugar de depender sólo de conjeturas o deducciones. 
Igualmente, para muchos países sería muy útil saber los senderos más relevantes para su desarrollo industrial, dada su situación actual particular. 
Este enfoque alternativo puede empoderar a mucho en la búsqueda de vías acertadas hacia el desarrollo reduciendo los peligros y los riesgos que entraña dicha búsqueda de la misma forma que los mapas nos dan mucha información útil para permitirnos llegar a donde queremos. 
Así como las tecnologías de la realidad aumentada vuelven más rica nuestra experiencia del mundo (como la repetición instantánea en un juego deportivo), hoy resulta factible colocar la experiencia mundial del desarrollo al alcance de quienes quieren promoverlo. 
Debemos aprovechar esta oportunidad. 

El mito de la especialización 
CAMBRIDGE – Algunas ideas resultan intuitivas. 
Otras parecen tan obvias una vez que se las expresa, que es difícil negar su veracidad. 
Son poderosas, porque muchas de sus implicaciones no son obvias. 
Nos brindan un punto de vista diferente desde el cual mirar al mundo y decidir cómo actuar sobre él. 
Una de esas ideas es que las ciudades, las regiones y los países deben especializarse. 
Como no pueden ser buenos en todo, deben concentrarse en lo que son mejores, esto es, en sus ventajas comparativas. 
Deben hacer muy bien unas pocas cosas e intercambiarlas por otras que son producidas mejor en otros lugares, aprovechando así los beneficios del comercio. 
Pero, así como algunas ideas son intuitivas u obvias, también pueden ser incorrectas y peligrosas. 
Como ocurre a menudo, no es lo que no sabemos, sino lo que erróneamente creemos que sabemos, lo que nos perjudica. 
La idea de que las ciudades y los países en realidad sí se especializan, y que por lo tanto deben especializarse, es una de esas ideas muy equivocadas y peligrosas. 
Cuando una idea es intuitivamente cierta pero falsa en la realidad, a menudo se debe a que es cierta a un nivel, pero no al nivel al cual se la aplica. 
Es cierto, la gente sí se especializa, y debe hacerlo. 
Todos nos beneficiamos cuando nos tornamos mejores en cosas distintas que los demás e intercambiamos nuestro conocimiento con ellos. 
No es eficiente que la misma persona sea, por ejemplo, dentista y abogado. 
Pero la especialización a nivel individual en realidad conduce a la diversificación a un nivel superior. 
Es precisamente porque las personas y las empresas se especializan que las ciudades y los países se diversifican. 
Pensemos en una medicatura rural y en un gran hospital urbano. 
La primera probablemente cuenta con un único profesional generalista, capaz de brindar un conjunto limitado de servicios. 
En el segundo, los médicos se especializan en distintas áreas (oncología, cardiología, neurología, etc.) y eso permite al hospital ofrecer un conjunto más diverso de intervenciones. 
La especialización de los médicos conduce a la diversificación de los servicios hospitalarios. 
La escala en la cual la especialización de las personas conduce a la diversificación es la ciudad. 
Las ciudades más grandes son más diversificadas que las pequeñas. 
Entre las ciudades con poblaciones similares –por ejemplo, Salvador y Curitiba en Brasil, o Guadalajara y Monterrey en México– las más diversificadas son más ricas que las menos diversificadas. 
Además, tienden a crecer más rápidamente y a diversificarse aún más, no solo porque cuentan con un mayor mercado interno, sino porque también son más diversificadas en términos de lo que pueden vender a otras ciudades y países. 
Lo que es cierto a nivel de las ciudades resulta aún más aplicable al nivel de los estados y países. 
La población de los Países Bajos, Chile y Camerún es similar, pero los Países Bajos son el doble de ricos que Chile, que es diez veces más rico que Camerún. 
Si consideramos sus exportaciones podemos ver que los Países Bajos tienen una diversificación tres veces mayor a chilena, que es el triple de la de Camerún. 
Como mis colegas y yo hemos argumentado recientemente una forma de entender esto es pensar que las industrias combinan habilidades, al igual que las letras se unen para formar palabras. 
Con una mayor diversidad de letras, la variedad de palabras que se puede formar aumenta, así como su longitud. 
Del mismo modo, cuantos más habilidades hay disponibles, más son los sectores que pueden existir y mayor es su complejidad. 
Las ciudades son los lugares donde la gente que se ha especializado en distintas áreas se congrega, lo que permite que las empresas combinen su conocimiento. 
Las ciudades ricas se caracterizan por un conjunto más diverso de habilidades, que permite el desarrollo de un conjunto de sectores más diverso y complejo, y brinda, por lo tanto, más oportunidades laborales a los diversos especialistas. 
En el proceso del desarrollo, las ciudades, los estados y los países no se especializan... se diversifican. 
Evolucionan y pasan de sostener a unas pocas industrias sencillas a contar con un conjunto cada vez más diverso de sectores económicos más complejos. 
Lograr esto implica solucionar importantes problemas de coordinación, porque un sector nuevo en una ciudad no encontrará trabajadores con experiencia en él. 
Pero los responsables de las políticas pueden hacer mucho para solucionar estos problemas de coordinación. 
Por esto es tan peligroso creer que las ciudades, los estados o los países deben especializarse en sus áreas actuales de ventaja comparativa. 
Concentrarse en las escasas actividades en las que se destacan actualmente solo reduciría la variedad de las capacidades –o «letras»– con las que cuentan. 
El desafío no es elegir unos pocos ganadores entre los sectores existentes, sino facilitar la emergencia de más ganadores mediante la ampliación del ecosistema de negocios que le permita nutrir a nuevas actividades. 
Esto es hoy más importante que nunca, porque la globalización de las cadenas de valor está deslocalizando las relaciones entre proveedores y clientes. 
Las ciudades y los países no deben enfocarse en unos pocos «clústeres» o conglomerados y consolidar las cadenas de valor en ese lugar, como tan a menudo se recomienda. 
En lugar de ello deben preocuparse por constituirse en un nodo en muchas cadenas de valor distintas, algo que requiere encontrar otras industrias que puedan usar sus capacidades existentes, si se ampliaran y ajustaran de algún modo a las necesidades de nuevas industrias. 
Inevitablemente la competencia tiende a eliminar las empresas y los sectores menos eficientes. 
No es la función de los responsables de las políticas acelerar su deceso. 
Su tarea es identificar intervenciones que aumenten la productividad, aprovechando economías de aglomeración mediante la incorporación de nuevas actividades y capacidades productivas, logrando así que el todo sea mayor que la suma de las partes. 

Los mercados que siguen en ascenso 
SAN FRANCISCO – La turbulencia actual en los mercados de acciones de los países con mercados en ascenso ha desencadenado una ola de necrologías sobre su milagroso crecimiento en los últimos decenios, pero confundir la fluctuación a corto plazo con el declive terminal es una interpretación muy equivocada de lo que está sucediendo. 
La ola de industrialización y urbanización que está incrementando los ingresos de millones de personas en las economías en ascenso no ha llegado a su límite. 
De hecho, los pesimistas de los mercados en ascenso no tienen en cuenta un nuevo e importante motor de crecimiento continuo en esos países: sus empresas cada vez más potentes y dinámicas. 
Actualmente las economías en ascenso son mucho más que un conjunto de nuevos mercados de consumidores y una mano de obra abundante (y cada vez más apta). 
Además, albergan miles de empresas nuevas, muchas de las cuales están llegando a situarse rápidamente en la vanguardia de sus ramos. 
Hace veinte años, ¿quién habría adivinado que el grupo Tata de Mumbai sería el mayor empleador industrial en el sector privado del Reino Unido o que las empresas mexicanas Cemex y Bimbo llegarían a encabezar el mercado de la producción de cemento y de pan, respectivamente, en los Estados Unidos o que la empresa Lenovo, con sede en Beijing, estaría compartiendo con Hewlett-Packard el palmarés del número de computadoras personales vendidas? 
Además, la transformación del panorama empresarial está en sus primeras fases y en los próximos años ha de incrementar el crecimiento en los mercados en ascenso. 
MGI CompanyScope, nueva base de datos de todas las empresas con ingresos de 1.000 millones de dólares o más, revela que en el mundo hay unas 8.000 grandes empresas. 
Las tres cuartas partes de ellas siguen teniendo su sede en regiones desarrolladas. 
Sin embargo, de aquí a 2025 es probable que haya 7.000 empresas más y siete de cada diez de ellas tengan su sede en regiones en desarrollo. 
El porcentaje de ingresos mundiales consolidados correspondientes a esos gigantes empresariales de los mercados en ascenso va a aumentar del 24 por ciento actual al 46 por ciento en 2025. 
La composición de Fortune Global 500 es un buen ejemplo. 
De 1980 a 2000, el porcentaje de empresas que figuraban en esa lista y tenían su sede en las regiones en ascenso siguió relativamente estable en torno al cinco por ciento. 
En 2013, dicho porcentaje se había disparado hasta el 26 por ciento y, aun en los supuestos más pesimistas correspondientes al crecimiento de los mercados en ascenso, esperamos que de aquí a 2025 aumente hasta el 39 por ciento y hasta nada menos que el 50 por ciento en los supuestos más optimistas. 
En realidad, el cambio habido hasta ahora en el panorama empresarial ha ido a la zaga del que ha representado el aumento de la importancia de los mercados en ascenso en el PIB mundial. 
De aquí a 2025, el PIB de los mercados en ascenso podría multiplicarse por 2,5, pero el número de grandes empresas con sede en esas regiones podría llegar a ser más del triple. 
De aquí a 2025, algunos de los nombres más conocidos mundialmente en muchas industrias podrían corresponder a empresas de las que aún no hemos oído hablar... y es probable que algunas de ellas tengan su sede en ciudades que pocos podrían señalar actualmente en un mapa. 
Hemos superpuesto MGI CompanyScope y Cityscope, nuestra base de datos de las ciudades del mundo, lo que nos ha ofrecido un panorama detallado de dónde tienen sus sedes centrales y sus filiales en el extranjero las grandes empresas. 
Las sedes centrales están extraordinariamente concentradas. 
Las veinte ciudades principales albergan las sedes de un tercio, aproximadamente, de todas las sedes de grandes empresas y representan casi la mitad de sus ingresos combinados. 
Actualmente sólo cinco de esas veinte ciudades principales se encuentran en regiones en ascenso. 
Pero también eso está cambiando rápidamente. 
Por ejemplo, se espera que el número de sedes de grandes empresas en São Paulo aumente mas de tres veces de aquí a 2025, mientras que Beijing y Estambul podrían tener dos veces y media más oficinas centrales que actualmente. 
Calculamos que unas 280 ciudades –entre las candidatas figuran Campinas (Brasil), Daqing (China) e Izmir (Turquía)– podrían albergar grandes empresas por primera vez. 
Es probable que más de 150 de esas ciudades con un futuro empresarial prometedor estén en China. 
Si nos fijamos, por ejemplo, en las empresas de telecomunicaciones, Bandung (Indonesia) y Hanoi (Vietnam) albergan ya las sedes de grandes empresas, pese a que su PIB es relativamente pequeño, pues asciende a 6.000 millones de dólares y 12.000 millones de dólares, respectivamente. 
Los mercados locales en rápido crecimiento han sido las plataformas de lanzamiento para empresas mundialmente competitivas de mercados en ascenso, en parte porque éstas han aprendido a competir en niveles de ingresos muy diferentes. 
Además, saben superar el problema de las infraestructuras insuficientes. 
Las investigaciones de McKinsey indican que dichas empresas están creciendo dos veces más rápidamente que sus homólogas de economías desarrolladas. 
La importancia mundial en aumento de las grandes empresas de los mercados en ascenso se refleja en las corrientes de inversión directa en el extranjero. 
En época tan reciente como 2001, sólo el cinco por ciento de la inversión directa en el extranjero no procedía de países de la OCDE; en 2011, ese porcentaje se había disparado hasta el 21 por ciento. 
De 2004 a 2010, la inversión directa de China en el extranjero aumentó casi un 50 por ciento al año y las inversiones del Brasil, Singapur y Hong Kong en Europa han sido importantes. 
Quienes han estado escribiendo necrologías sobre el auge de los mercados en ascenso deben tener muy en cuenta esas tendencias. 
La nueva clase de empresas multinacionales de los mercados en ascenso está diversificando sus ingresos por todo el mundo. 
Si el crecimiento en los mercados locales de esas empresas se aminora, se diversificarán aún más intensamente. Ahora su plataforma es la economía mundial. 

¿Un Aislamiento espléndido? 
LONDRES – Ser miembro de la Unión Europea ha encadenado a la economía británica a un cadáver. 
El Reino Unido se ha visto confinado por ingentes cantidades de burocracia costosa que lo atan a un grupo de economías moribundas sin perspectivas de crecimiento. 
Como resultado, los exportadores británicos se han abstenido de los mercados de rápido crecimiento de la Commonwealth y del mundo en desarrollo. 
Esta, en resumidas cuentas, es la opinión de los euroescépticos británicos, y la misma ha ganado una fuerza considerable durante los últimos años, en los cuales una crisis en cámara lenta afectó a Europa. 
Los hechos, sin embargo, cuentan una historia muy diferente. 
Un nuevo estudio realizado por el Center for European Reform (CER) formula la pregunta: ¿Cuánto vale para el Reino Unido, en los hechos, su membresía a un mercado único? 
La respuesta estándar es que la estrecha integración con el resto de Europa aporta con el acceso a un mercado de más de 500 millones de personas e inyecta una saludable dosis de competencia e inversión en la economía británica, lo que ayuda a acrecentar la productividad. 
El CER ha llevado este análisis mucho más lejos, el estudio ha medido el comercio del Reino Unido con países que están dentro y fuera de la UE y ha ajustado los resultados según el tamaño de las economías y otros factores que afectan al comercio, como ser la distancia hacia estos mercados. 
Sobre esta base, se puede averiguar si el comercio británico con otros países de la UE es mayor o menor de lo que cabría esperar, dado el tamaño y la ubicación de dichas economías. 
El modelo muestra que la membresía en la UE ha impulsado el comercio de Gran Bretaña en bienes con otros países de la UE en más de la mitad – dando cuenta en el año 2013 de aproximadamente £130 mil millones ($219 mil millones) de una cifra total de comercio de £364 miles de millones. 
A modo de comparación, el valor del comercio bilateral de Gran Bretaña con China el año pasado fue de £43 mil millones. 
¿Cómo se explica este gran “efecto UE”? 
La respuesta es que el mercado único es mucho más que una zona de libre comercio. 
El comercio ha estado libre de aranceles durante décadas: el gran impacto llegó como resultado de la reducción de las barreras no arancelarias que surgen debido a las distintas regulaciones nacionales. 
En la actualidad, se puede vender un automóvil de fabricación británica en cualquier parte de la UE sin tener que cumplir con los estándares de seguridad y de emisiones de los 28 Estados miembros. 
Por otra parte, la membresía en la UE ha ayudado a que el Reino Unido atraiga grandes inversiones de otros lugares de Europa. 
En 1997, los otros Estados de la UE dieron cuenta del 30% de la inversión extranjera directa que entró al Reino Unido y hasta el año 2012, la participación de la UE había aumentado a un 50%. 
Gran Bretaña es también un lugar preferido por los inversores del resto del mundo cuando buscan un lugar base atractivo dentro del que continúa siendo un mercado único en crecimiento. 
Las economías europeas en su conjunto se han estancado si se las compara con el mundo en desarrollo. 
Sin embargo, el comercio entre los Estados miembros de la UE ha continuado creciendo a un ritmo enérgico a lo largo de la última década. 
El estudio del CER no encuentra evidencia de que la membresía en la UE hubiese frenado el comercio de Gran Bretaña con el resto del mundo. 
También señala que el crecimiento explosivo de las exportaciones de Alemania a China es una evidencia del hecho de que es posible prosperar tanto dentro como fuera del mercado único. 
Los euroescépticos afirman que salir de la UE permitiría que el Reino Unido dicte las condiciones en las negociaciones comerciales con otros miembros en virtud del hecho de que el Reino Unido tiene un déficit comercial con ellos. 
Ellos exportan más a nuestro país de lo que nosotros exportamos a sus países, así que ellos nos necesitan más de lo que nosotros los necesitamos a ellos. 
Pero esa afirmación, también, se constituye en argumento débil. 
La UE compra la mitad de las exportaciones de Gran Bretaña, mientras que el Reino Unido representa sólo un poco más de una décima parte de las exportaciones del resto de la UE – esta es una posición negociadora escasamente fuerte. 
Por otra parte, únicamente dos Estados miembros – Alemania y los Países Bajos – dan cuenta de la mitad del superávit comercial de la UE con el Reino Unido. 
Cualquier nuevo acuerdo necesitaría del apoyo de otros países de la UE, algunos de los cuales compran más de Gran Bretaña de lo que venden a este país. 
Hasta aquí se hacen análisis fríos. 
Ahora, si usted quiere saber lo que todo esto significa en la práctica, preste atención a las recientes declaraciones de Diageo, el mayor productor mundial de whisky escocés. 
La empresa dice que su capacidad para transportar mercancías libremente dentro del mercado único es un beneficio significativo, uno que elimina la necesidad de papeleo caro para envíos dentro de la UE y aporta ahorros en costos directos y economías de escala. 
La membresía permite a Diageo influir en las normas que permiten competir en condiciones justas en toda Europa. 
Y, como el alcance comercial de Diageo se extiende más allá de Europa y América del Norte, la capacidad de la UE para impulsar el libre comercio y las normas comunes en todo el mundo llegará a ser “incluso más importante, especialmente en los mercados emergentes donde nosotros y otras empresas de bienes de consumo tendemos a enfrentar problemas más significativos en cuanto al acceso a los mercados”. 
Por supuesto, hay una plenitud de cosas que se necesitan arreglar en la UE, y la membresía de Gran Bretaña no se puede evaluar sólo en términos de libras y peniques. 
Sin embargo, el estudio del CER proporciona un fuerte apoyo a la idea de que, en términos económicos, el Reino Unido tendría mucho más que perder de lo que ganaría embarcándose en una trayectoria distinta. 

Otro Nobel sorpresa para la economía 
NEW HAVEN – El ganador de este año del Premio en Ciencias Económicas en Memoria de Alfred Nobel, Richard Thaler, de la Universidad de Chicago, es una elección controvertida. 
Thaler dedicó su vida al estudio de la economía conductual (y su subcampo, las finanzas conductuales), esto es, la economía (y las finanzas) con una perspectiva psicológica. 
Pero la idea misma de que la investigación psicológica pueda tener cabida en la economía repele a algunos miembros de la profesión desde hace años. 
No es mi caso. 
Me parece maravilloso que la Fundación Nobel haya elegido a Thaler. 
El Nobel de economía ya se otorgó a muchos economistas a los que puede clasificarse como conductuales, entre ellos George Akerlof, Robert Fogel, Daniel Kahneman, Elinor Ostrom y yo mismo. 
Con el agregado de Thaler, ya somos aproximadamente el 6% de los premios Nobel de Economía. 
Pero muchos en economía y finanzas siguen creyendo que el mejor modo de describir la conducta humana es modelarla (sin ninguna participación de la psicología) como optimización matemática por parte de individuos separados y puramente egoístas, sujetos a restricciones presupuestarias. 
No todos los economistas (ni siquiera una mayoría de ellos) están atados a esta idea; sirve de prueba el que Thaler y yo hayamos sido electos presidentes, en años sucesivos, de la American Economic Association, principal organismo profesional de los economistas estadounidenses. 
Pero es innegable que muchos colegas sí lo están. 
Conocí a Thaler en 1982, durante una breve visita que hice a la Universidad Cornell (donde Thaler era profesor). 
Dimos juntos un largo paseo por el campus, y por el camino descubrimos que teníamos ideas y objetivos de investigación similares. 
Luego, desde 1991, fuimos durante 25 años los coorganizadores de una serie de congresos académicos sobre economía conductual, auspiciados por la Oficina Nacional de Investigaciones Económicas de los Estados Unidos. 
Pero nuestro programa de investigación nunca dejó de generar rechazo (que en algunos casos hasta pareció animosidad). 
Una vez Thaler me dijo que Merton Miller, que ganó el Premio Nobel de Economía en 1990 (falleció en 2000), le esquivaba la mirada si se lo cruzaba en los pasillos de la Universidad de Chicago. 
Miller explicó su razonamiento (aunque no su conducta) en un artículo de 1986, muy citado, titulado “Behavioral Rationality in Finance” [Racionalidad conductual en finanzas]. 
Concedió que algunas veces las personas son víctimas de la psicología, pero insistió en que el relato de esos errores es “casi totalmente irrelevante” para las finanzas. 
Sus admiradores citan a menudo la oración final del artículo: “Que al construir nuestros modelos hagamos abstracción de todos esos relatos no se debe a que no sean interesantes, sino a que son demasiado interesantes y pueden distraernos de las fuerzas dominantes del mercado, que deben ser nuestro principal objeto de interés”. 
Stephen A. Ross, del MIT, otro teórico de las finanzas, que era candidato a un futuro Premio Nobel hasta que murió inesperadamente en marzo, sostenía argumentos similares. 
En su libro de 2005 Neoclassical Finance, rechazó también la psicología, mostrándose partidario de una “metodología de las finanzas basada en la ausencia de arbitraje”. 
Es decir, que podemos aprender mucho sobre la conducta de la gente por el solo hecho de observar que no hay billetes de diez dólares tirados en la acera. 
Por más irracionales que sean algunas personas, podemos apostar a que en cuanto vean ese billete lo levantarán. 
Miller y Ross hicieron aportes maravillosos a la teoría de las finanzas. 
Pero sus hallazgos no son las únicas descripciones de fuerzas económicas y financieras que deben interesarnos, como bien demostró el programa de investigación conductual, al que Thaler hizo importantes contribuciones. 
Por ejemplo, en 1981, Thaler y Hersh Shefrin, de la Universidad de Santa Clara, propusieron una “teoría económica del autocontrol”, que describe fenómenos económicos a partir de la incapacidad de las personas para controlar sus impulsos. 
Es verdad que la gente no tiene problemas de motivación para levantar un billete de diez dólares tirado en la acera: en esto el autocontrol no tiene nada que ver. 
Pero sí tiene problemas para resistir el impulso de gastarlo: por eso la mayoría de las personas no ahorran suficiente para la jubilación. 
Los economistas necesitan comprender esos errores repetidos de la gente. 
Durante una larga carrera posterior (que incluyó trabajos en común con Shlomo Benartzi de la UCLA y otros colegas), Thaler propuso mecanismos para ayudar a esas mismas personas, con los mismos problemas de autocontrol, a decidir mejor, mediante un cambio de la “arquitectura de la elección” (como explica en Nudge, su libro en coautoría con Cass Sunstein, de la Escuela de Derecho de Harvard, publicado en español como Un pequeño empujón). 
Mejorar la conducta de ahorro de la gente no es poca cosa. 
Hasta cierto punto, es una cuestión de vida o muerte, y (más en general) determina nuestra capacidad de obtener realización y satisfacción en la vida. 
Las investigaciones de Thaler enseñan a la ciencia económica a concentrarse más en problemas reales e importantes. 
Su programa de investigación, comprensivo de la conducta humana y fundamentado, trazó un camino a las futuras investigaciones de jóvenes economistas e ingenieros sociales y marcó el inicio de una revolución científica auténtica y duradera. 
Estoy muy feliz, por él y por la profesión. 

Fisura y maestría 
PARÍS – Como hermanos en armas unidos en combate pero divididos en la paz, Europa y Estados Unidos, que habían combatido la depresión en forma conjunta en 2009, comenzaron a manifestar desacuerdos en 2010 y empiezan el 2011 con posturas divergentes en materia de política macroeconómica. 
El precio de la divergencia podría ser alto: si bien lo peor ya pasó, todavía hace falta una coordinación efectiva de las políticas en un momento en que reequilibrar la economía global, como ha pedido el G-20, es una tarea que está lejos de ser cumplida. 
La división transatlántica es evidente con respecto a la política monetaria. 
En noviembre del año pasado, la decisión de la Reserva Federal de Estados Unidos de lanzar un nuevo ciclo de “alivio cuantitativo” (compra de bonos del gobierno a través de creación monetaria) desató críticas feroces en Europa. 
Si bien el Banco Central Europeo también estuvo comprando bonos del gobierno desde la primavera pasada, la cantidad es relativamente pequeña (70.000 millones de euros, comparado con el programa de 600.000 millones de dólares de la Fed) y sólo está destinada a respaldar a miembros en problemas de la eurozona, con un cuidado especial para evitar cualquier impacto en la oferta monetaria. 
Una divergencia similar, aunque menos aguda, surgió con respecto a la política fiscal. 
En diciembre, mientras los europeos viraban hacia el rigor fiscal, el Congreso de Estados Unidos extendió durante dos años los recortes impositivos iniciados por George W. Bush –algo que casi todos interpretaron como otro esfuerzo por estimular la economía estadounidense-. 
Es verdad, la reducción fiscal en Alemania es más cautelosa de lo que sugiere la retórica oficial. Pero, en general, la eurozona y Gran Bretaña claramente viraron hacia la austeridad, algo que Estados Unidos todavía se muestra reacio a considerar. 
En Europa, esta divergencia suele atribuirse a lo que el presidente francés Charles de Gaulle solía calificar como un “privilegio exorbitante” de Estados Unidos: el poder de imprimir la principal moneda de reserva internacional. 
Pero esta explicación es satisfactoria sólo en parte. 
Sí, China efectivamente acumula reservas en dólares. Pero nadie la obliga a hacerlo, y Estados Unidos preferiría mucho más un renminbi más fuerte. 
Los países de los mercados emergentes también podrían invertir en euros, si tan sólo pudieran comprar activos líquidos como los bonos del Tesoro de Estados Unidos –allí reside el debate actual sobre la propuesta de creación de “eurobonos”-. 
Y, mientras países como Grecia y España sufren como consecuencia de las restricciones del mercado, ése no es el caso en el norte de Europa. 
Una segunda interpretación de la división transatlántica es que las políticas de ambos lados reflejan las diferencias en sus situaciones. 
Esto es claramente lo que sucede con los mercados laborales y el desempleo: las empresas norteamericanas reaccionaron a la recesión con despidos masivos, mientras que las compañías europeas –con excepción de las firmas españolas, pero no de las compañías británicas- hicieron el mayor esfuerzo por resguardar la mano de obra. 
En consecuencia, la productividad se estancó en Europa desde 2007, mientras que mejoró en más de seis puntos porcentuales en Estados Unidos. 
Por supuesto, otra consecuencia es que la tasa de desempleo en Estados Unidos está cerca de los picos de posguerra y permanecerá alta durante mucho más tiempo. 
Y los trabajadores desempleados en Estados Unidos pierden sus beneficios después de 99 semanas, lo que hace que el imperativo político para una acción macroeconómica sea mucho más fuerte que en Europa, donde el desempleo aumentó más lentamente y los beneficios son más generosos. 
Como señala el economista Joseph Stiglitz, el estado benefactor de Estados Unidos es, primero y principal, la política monetaria de la Fed. 
Sin embargo, también existe una tercera lectura, más sutil, de la división UE-EEUU, que tiene que ver con los beneficios. 
En la visión de la mayoría de los europeos, el terreno que se perdió no se puede recuperar –y, si se puede recuperar, es muy poco-. 
De manera que, como la oferta se redujo, sería peligroso que el banco central o el presupuesto estimularan excesivamente la demanda. 
Y, como los ingresos tributarios tampoco se recuperarán, la brecha tendrá que ser cubierta apelando a la austeridad fiscal. 
Los norteamericanos, por otra parte, están convencidos de que lo que se haya perdido durante la recesión reciente finalmente se recuperará. 
Lo dice la administración Obama, lo dice también la Fed (aunque con más prudencia), y ambas actúan en consecuencia. 
En otras palabras, los europeos son pesimistas sobre el futuro y, por consiguiente, son reacios a estimular el crecimiento, mientras que los norteamericanos siguen siendo optimistas y están dispuestos a darle una oportunidad a cualquier instrumento de política económica. 
En consecuencia, la divergencia por la política macroeconómica continuará –al menos mientras los inversores sigan dispuestos a comprar deuda pública estadounidense. 
De esta divergencia surgen varias consecuencias: dificultades en la coordinación de las políticas, dado que no existe ningún acuerdo sobre el diagnóstico; un regreso muy probable a grandes déficits externos estadounidenses mientras que Europa se mantiene en equilibrio; y un dólar más débil, lo cual se volverá evidente si la crisis en la eurozona amaina. 
Todo esto podría complicar enormemente la gestión del G-20 y corre el riesgo de oscurecer la cuestión de la que todos deberían estar ocupándose: cómo manejar una economía global en la que el equilibrio entre países avanzados y países emergentes está cambiando a gran velocidad. 

El insostenible absurdo de Río 
NUEVA YORK – Si George Orwell viviera hoy, se sentiría irritado y después escandalizado por el cinismo con el que cada uno de los grupos de presión con dinero para tirar ha hecho suya la expresión “desarrollo sostenible”. 
En realidad, la Conferencia Río+20 de las Naciones Unidas sobre el Desarrollo Sostenible versa sobre los proyectos favoritos de propios y extraños, muchos de ellos tangenciales a las más importantes cuestiones medioambientales, como, por ejemplo, el cambio climático, que fueron el legado principal de la Cumbre de la Tierra original de Río. 
Así, la Organización Internacional del Trabajo y los grupos de presión sindicales se las han arreglado para incluir el de “Puestos de trabajo decorosos” entre los siete sectores prioritarios de la Conferencia de Río. 
A mí me encantaría que todo el mundo y en todas partes tuviera un puesto de trabajo decoroso, pero, ¿qué tiene eso que ver con el medio ambiente o la “sostenibilidad”? 
Nadie debería fingir que podemos ofrecer por arte de magia puestos de trabajo decorosos al enorme número de trabajadores empobrecidos, pero con esperanzas, del sector no estructurado. 
Sólo se pueden crear semejantes puestos de trabajo adoptando políticas económicas apropiadas. 
De hecho, la tarea en verdad apremiante que afrontan muchas economías en desarrollo es la de aplicar políticas que fomenten las oportunidades económicas acelerando el crecimiento. 
El asunto de la semana en Río es la “indización de la sostenibilidad” para las grandes empresas, a modo de responsabilidad social empresarial. 
Se está comparando semejante indización con las normas contables, pero éstas son “técnicas” y mejoran con la normalización; aquélla no lo es y debe, al contrario, reflejar la diversidad. 
Naturalmente, se puede pedir a las grandes empresas que se ajusten a una lista de prohibiciones: no arrojar mercurio a los ríos, no emplear a niños para tareas peligrosas, etcétera, pero lo que practican como “prescripciones” a modo de altruismo depende sin lugar a dudas de lo que consideren virtuoso para dedicarle su dinero. 
La idea de que un conjunto de activistas autonombrados, junto con algunos gobiernos y organismos internacionales, puede determinar lo que una gran empresa debe hacer a modo de responsabilidad social empresarial contradice la idea liberal de que debemos pedir que se persiga la virtud, pero no de forma particular. 
En un momento en el que el mundo está subrayando la importancia de la diversidad y la tolerancia, es una desfachatez proponer que las grandes empresas normalicen su idea de cómo desean fomentar el bien en el mundo. 
Incluso cuando en el programa de Río+20 figura algo más propiamente “medioambiental” –por ejemplo, el abastecimiento de agua–, predominan las trivalidades. 
Así, ahora se va a consagrar como un “derecho” la disponibilidad de agua potable. 
Tradicionalmente, en las convenciones sobre los derechos humanos hemos distinguido los derechos civiles y políticos (vinculantes), como, por ejemplo, el derecho a habeas corpus, de los derechos económicos (desiderativos), porque estos últimos requieren recursos. 
Desdibujar esa distinción –con lo que se pasa por alto el problema de la escasez– no es una solución. 
Al fin y al cabo, se puede interpretar la “disponibilidad” conforme a muchos criterios y, por tanto, con infinidad de formas: ¿cuánta agua? 
¿A qué distancia de los diferentes hogares (o con tubería hasta cada una de las casas)? 
¿Con qué costo? 
Esas decisiones tienen consecuencias diferentes para la disponibilidad de agua y deben competir, en cualquier caso, con otros “derechos” y usos de los recursos. 
Así, pues, no se puede considerar, a fin de cuentas, la disponibilidad de agua propiamente un “derecho”. 
Es más bien una “prioridad” y los países diferirán inevitablemente unos de otros en el orden con el que la apliquen. 
Si bien ésos son “pecados por comisión”, los “pecados por omisión” en Río+20 son aún más flagrantes. 
Para tratarse de una conferencia que debe abordar la “sostenibilidad”, hay motivos para lamentar la falta de esfuerzos heroicos para acordar un tratado que suceda al Acuerdo de Kyoto. 
Si las hipótesis cataclísmicas que entraña la desatención del cambio climático son válidas –y los cálculos extremos, podrían resultar, conviene decirlo, políticamente contraproducentes, al parecer inverosímiles o, peor aún, al producir un “efecto Nerón” (si arde Roma, festejémoslo)–, se debe considerar que la falta de medidas en Río+20 es un fracaso histórico. 
Pero una omisión equivalente es la debida a la insostenibilidad política cada vez mayor de nuestras sociedades, no por los problemas financieros inmediatos, como los que afligen a Europa y amenazan al mundo, sino porque los medios de comunicación modernos han vuelto visibles para todos las disparidades en las fortunas de los ricos y de los pobres. 
Se debe instar a los ricos a que no hagan ostentación de su riqueza: el despilfarro entre mucha pobreza provoca ira. 
Entretanto, los pobres necesitan posibilidades de aumentar sus ingresos, que sólo pueden llegar mediante el acceso a la educación y las oportunidades económicas, tanto en los países pobres como en los ricos. 
“Menos exceso y más acceso”: sólo unas políticas basadas en ese credo garantizarán la viabilidad de nuestras sociedades y el logro de una “sostenibilidad” auténtica. 

La inseguridad de la desigualdad 
NUEVA YORK – La desigualdad global hoy ha llegado a niveles observados por última vez a fines del siglo XIX y sigue aumentando. 
Con ello ha surgido una creciente sensación de privación de derechos que ha alimentado la alienación y la rabia, e incluso ha engendrado nacionalismos y xenofobia. 
A medida que la gente lucha por conservar su menguante parte del pastel, su ansiedad ha creado espacio político para movimientos populistas oportunistas, sacudiendo el orden mundial en el intertanto. 
La brecha entre ricos y pobres hoy en día es alucinante. 
Oxfam ha observado que las ocho personas más ricas del mundo poseen tanta riqueza como los 3.600 millones más pobres. 
Como señaló recientemente el Senador Bernie Sanders, la familia Walton, propietaria de Walmart, hoy es más rica que el 42% inferior de la población estadounidense. 
Puedo ofrecer mi propia comparación. 
Utilizando la base de datos de riqueza de Credit Suisse, descubrí que la riqueza total de las tres personas más ricas del mundo supera la de la población total de tres países (Angola, Burkina Faso y la República Democrática del Congo) o 122 millones de habitantes. 
Sin duda, en las últimas décadas se han hecho grandes avances en la reducción de la pobreza extrema, definida como consumo de menos de $ 1,90 por día. 
En 1981, el 42% de la población mundial vivía en extrema pobreza. 
Para 2013, el último año para el que tenemos datos completos, esa proporción había caído por debajo del 11% y hay evidencias fragmentarias que hoy se sitúa justo por encima del 9%. 
Ciertamente es motivo de celebración, pero nuestro trabajo está lejos de terminar. 
Y, contrariamente a la creencia popular, no debe limitarse al mundo en desarrollo. 
Como señaló recientemente Angus Deaton, la pobreza extrema sigue siendo un problema serio en los países ricos. 
"Varios millones de estadounidenses -negros, blancos e hispanos- viven hoy en hogares con ingresos per cápita de menos de $ 2 por día", plantea. 
Teniendo en cuenta el costo de vida mucho más alto (incluyendo la vivienda), señala, unos ingresos así pueden suponer un reto aún mayor en un país como EE.UU. que en la India, por ejemplo. 
Esta restricción es evidente en la ciudad de Nueva York, donde el número conocido de personas sin hogar ha aumentado de 31.000 en 2002 a 63.000 hoy. 
(La cifra verdadera es cerca de un 5% superior e incluye a quienes nunca han usado refugios). 
Es una tendencia que ha coincidido con un fuerte aumento en el precio de la vivienda: en la última década, los alquileres han aumentado más de tres veces más rápido que los salarios de los hogares. 
Irónicamente, los ricos pagan menos, por unidad, por muchos bienes y servicios. 
Un ejemplo claro son los vuelos. 
Gracias a los programas de viajero frecuente, los viajeros ricos pagan menos por cada milla que vuelan. 
Si bien esto tiene sentido para las compañías aéreas, que quieren fomentar la lealtad entre sus pasajeros frecuentes, representa otra forma de recompensar la riqueza en el mercado. 
Este fenómeno también es evidente en las economías pobres. 
Un estudio de las aldeas indias demostró que los pobres enfrentan la discriminación sistemática de precios, exacerbando la desigualdad. 
De hecho, la corrección de las diferencias en los precios pagados por los ricos y los pobres mejora el coeficiente de Gini (una medida común de la desigualdad) entre un 12 y un 23%. 
Los más acomodados también reciben gratis una gran cantidad de productos. 
Por nombrar un ejemplo aparentemente trivial, no recuerdo cuándo compré por última vez un bolígrafo. 
A menudo, simplemente aparecen en mi escritorio, involuntariamente dejados por las personas que se han detenido en mi oficina. 
Se desvanecen con la misma frecuencia, a medida que la gente los recoge sin darse cuenta. 
El difunto Khushwant Singh, renombrado periodista indio, dijo una vez que asistía a conferencias sólo para acumular bolis y papel. 
Un ejemplo no trivial es la tributación. 
En lugar de pagar las mayores proporciones de los impuestos, a menudo las personas más ricas pueden aprovechar las lagunas y las deducciones que no están disponibles para aquellos que ganan menos. 
Sin tener que romper ninguna regla, los ricos reciben lo que equivale a subsidios y que tendría un impacto positivo mucho mayor si se asignara a las personas más pobres. 
Más allá de estas inequidades concretas, hay desequilibrios menos evidentes pero igualmente perjudiciales. 
En cualquier situación en la que, legalmente, los derechos de uno no se cumplan o incluso no se especifiquen, el resultado probablemente dependerá de la costumbre, que está muy sesgada en favor de los ricos. 
Los ciudadanos ricos no solo pueden votar, sino influir en las elecciones mediante donaciones y otros medios. 
En este sentido, la excesiva desigualdad de riqueza puede socavar la democracia. 
Por supuesto, en toda economía bien administrada, una cierta cantidad de desigualdad es inevitable e incluso necesaria para crear incentivos e impulsar la economía. 
Pero hoy en día, las disparidades de ingresos y riqueza se han vuelto tan extremas y arraigadas que atraviesan generaciones: la riqueza familiar y la herencia tienen un impacto mucho mayor en las perspectivas económicas personales que el talento y el trabajo duro. 
Y funciona de ambas maneras: al igual que los niños de familias ricas son significativamente más propensos a ser ricos en la edad adulta, los hijos de ex niños trabajadores, por ejemplo, son más propensos a trabajar durante su infancia. 
Nada de esto es culpa de ninguna persona en particular. 
Muchos ciudadanos ricos han contribuido a la sociedad y seguido las reglas. 
El problema es que a menudo las reglas están sesgadas en su favor. 
En otras palabras, la desigualdad de ingresos tiene su origen en defectos sistémicos. 
En nuestro mundo globalizado, la solución de la desigualdad no puede dejarse en manos de los mercados y las comunidades locales más de lo que puede hacerlo el cambio climático. 
A medida que las consecuencias de la creciente desigualdad interna penetran la geopolítica, erosionando la estabilidad, la necesidad de diseñar nuevas reglas, sistemas de redistribución e incluso acuerdos globales ya no es cuestión de moral, sino cada vez más de supervivencia. 

Los nuevos riesgos de la regulación del riesgo 
LONDRES – Cuando asumí la responsabilidad de la supervisión bancaria del Reino Unido en 1995, una sabia y vieja voz del Banco de Inglaterra (BoE) me advirtió de que me resultaría un trabajo ingrato. 
Nunca un periódico imprime como titular “Todos los bancos ingleses están seguros esta semana”, pero si ocurre un problema, casi invariablemente se lo ve como un caso de fallo de supervisión. 
Los periodistas cubren raudamente a los contralores que se adormilan en sus funciones. 
Los reguladores se ven atrapados en un fuego cruzado de expectativas en conflicto. 
Los bancos quieren que se los deje solos, a menos que necesiten ayuda. 
Los consumidores y sus representantes políticos quieren que ellos estén al tanto de cada transacción e intervengan en tiempo real ante cualquier problema. 
En los años previos a la crisis financiera de 2008 el péndulo oscilaba hacia el extremo no intervencionista del espectro. 
Hoy “intrusivo” tiene una connotación positiva en el léxico regulador, pero sigue existiendo la necesidad de lograr un equilibrio. 
El otro punto que me susurró esa voz fue que la única manera de generar una noticia positiva sobre la regulación era advertir de problemas futuros. 
“Las entidades reguladoras advirtieron hoy que…” es un buen comienzo de titular para el Financial Times o el Wall Street Journal. 
Los editores sienten un subidón de placer al preocupar a sus lectores. 
Los reguladores financieros y las instituciones financieras internacionales han seguido mucho ese consejo últimamente. 
Como lo expresara William Coen, secretario general del Comité de Basilea, en una conferencia reciente, citando al ex Presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, “para aquellos que buscan mantener fuerte nuestro sistema financiero el enemigo es el olvido”. 
Coen continuó argumentando que “la probabilidad de que se produzca una crisis financiera en el futuro no hace más que aumentar con el tiempo”. 
Supongo que uno puede ver lo que quiere decir, aunque tengo dudas sobre la lógica de tal formulación. 
El Banco Central Europeo ha participado del debate con preocupaciones más específicas: “Las vulnerabilidades en los mercados financieros siguen acumulándose entre bolsones de altas tasaciones y primas de riesgos globales comprimidas”. 
Al BCE le preocupa particularmente el bucle de retroalimentación hacia la eurozona desde otros mercados en problemas. 
Es una inquietud centrada en los gestores de activos: los fondos de inversión del área del Euro son vulnerables a “potenciales crisis en los mercados financieros globales”. 
El BoE tiene inquietudes similares acerca del precio del riesgo. 
En su blog “Bank Underground”, que se está volviendo la más interesante de sus publicaciones, se pueden encontrar análisis de la evolución de las primas de riesgo. 
Usando los precios de los seguros de impago de deuda, muestra que los inversionistas aceptan hoy menos compensación por asumir importes determinados de riesgo crediticio: la compensación por unidad de riesgo de impago ha bajado en un 20% desde principios de 2016. 
De manera similar, la prima de volatilidad, definida como el precio de las opciones que aseguran contra caídas en el índice de valores, ha bajado de manera considerable. 
Mirado en retrospectiva, la equivocación a la hora de asignar precios al riesgo fue un signo de advertencia que los reguladores e inversionistas pasaron por alto en la etapa previa a la crisis de 2008. 
El Fondo Monetario Internacional también ha entrado a escena. 
Aunque sus Pespectivas Económicas Mundiales de octubre presentan una imagen optimista del crecimiento global, advierte ahora que la economía mundial es “vulnerable a un ajuste repentino de las condiciones financieras” y que las “valoraciones del capital parecen estar bajo presión en algunos mercados”, sin duda conciente todavía de la visión excesivamente optimista que ofreció en 2006. 
En este contexto, la palabra “algunos” es una palabra que puede entenderse como los Estados Unidos. 
La proporción del marcado estadounidense en las valoraciones del capital global es la más alta en la historia, lo cual es un dato notable si se considera la menguante proporción de EE.UU. en la actividad económica global. 
¿Cómo deberíamos ver todas esas advertencias? 
¿Están los reguladores genuinamente ansiosos, o solo se cubren las espaldas? 
Las máximas recibidas por los reguladores dicen que les conviene poder decir “Os lo advertimos” si algo sale mal y que pocas son las desventajas de emitir advertencias sombrías de vez en cuando. 
Rara vez los periodistas revisan para ver si los funestos resultados que predijeron las autoridades ocurrieron en realidad. 
Y si revisan, los reguladores siempre pueden decir que se evitó lo peor precisamente porque ellos advirtieron del riesgo. 
Pero el cuociente de advertencias ha aumentado en las últimas semanas. 
¿Deberíamos ponernos ansiosos y comenzar a bajar las escotillas en preparación para una futura tormenta? 
Es difícil estar seguro, por supuesto, pero se están multiplicando las razones para desvelarse. 
Si bien cada foco de problemas en los mercados emergentes (Venezuela, Turquía, Brasil, Argentina) tiene sus rasgos propios, está empezando a surgir un patrón. 
El alza del dólar y la fuga de inversiones a Estados Unidos intensifican los problemas que estos propios países han generado. 
Y si bien las alzas de la tasas de interés de la Fed difícilmente podrían haberse anunciado por anticipado más cuidadosamente, todavía hay preocupaciones de que no hayan logrado su objetivo de ajustar los mercados crediticios y que, si acaban haciéndolo, algunos prestatarios podrían encontrarse incómodamente expuestos. 
Y luego está el riesgo de una guerra comercial. 
La Organización Mundial de Comercio finalmente ha advertido de que una intensificación en la guerra de aranceles podría causar un agudo declive en el comercio. 
Eso sería un serio golpe a la economía china, que ya se está desacelerando lentamente por otras razones. 
Así, pues, los riesgos económicos actuales parecen tender hacia la desacerelación tras un periodo beningno. 
La única buena noticia es que en el caso de que haya en ciernes una recesión (o más probablemente un periodo de bajo crecimiento), los bancos poseen una capitalización más sólida que la última vez. 
Sin embargo, casi por definición no podemos estar tan seguros del sector bancario en las sombras. 
Puede que estemos a punto de descubrir si los creadores de nuevos créditos, algunos de los cuales no están obligados a regirse por una rigurosa regulación del capital, han acertado con su precio al riesgo. 

Motores de crecimiento peligrosos 
WASHINGTON, DC – Mientras el mundo rico se recupera de la crisis, los países en desarrollo en su conjunto se están convirtiendo en el nuevo motor del crecimiento global. 
Cada vez más son una fuerza que impulsa hacia delante a las economías avanzadas. 
No obstante, cambiar de locomotoras siempre conlleva cierto riesgo. 
Como sostenemos mi colega Marcelo Giugale y yo en nuestro reciente libro, The Day After Tomorrow (El día después de mañana), hay al menos cuatro esferas en las que se lleva a cabo este relevo. 
En primer lugar, en la mayoría de las economías emergentes las hojas de balance públicas y privadas son relativamente sanas. 
Mientras que en las economías avanzadas se está llevando a cabo un proceso de desapalancamiento, muchos países en desarrollo podrán explorar oportunidades de inversión que no se han aprovechado –el ejemplo más evidente de ello son los cuellos de botella en infraestructura. 
En segundo lugar, hay una gran cantidad de tecnologías que el mundo en desarrollo aún no adquiere, adopta o adapta. 
Gracias a los adelantos en información y comunicaciones, es cada vez más barato y seguro transferir esas tecnologías. 
Además, la disminución en los costos del transporte y la disolución de las cadenas de producción verticales en muchos sectores están facilitando la integración de los países más pobres a la economía global. 
En tercer lugar, la otra cara del surgimiento de nuevas clases medias en muchos mercados emergentes es que la absorción interna (del consumo y la inversión) en los países en desarrollo en su conjunto puede elevarse en relación con su potencial productivo. 
Si se refuerzan los vínculos comerciales Sur-Sur, podría darse una nueva ronda exitosa de crecimiento económico impulsado por las exportaciones en países pequeños. 
Por último, las economías en desarrollo intensivas en recursos pueden beneficiarse de la fuerte demanda relativa que se prevé a mediano plazo. 
Mientras se establezcan mecanismos adecuados de gobernanza y administración de ingresos –en particular para evitar conductas rentistas—la disponibilidad de recursos naturales puede resultar una bendición y no una maldición para esos países. 
La mayoría de los países en desarrollo ya estaban avanzando en esas cuatro esferas antes de la crisis financiera global, debido principalmente a las mejoras en sus economías durante la década anterior. 
Dado que esas políticas permitieron que aquellos países respondieran bien ante las sacudidas que llegaban del epicentro de la crisis, hay fuertes incentivos para conservarlas. 
No obstante hay algo que amenaza la transición sin problemas hacia nuevas fuentes de crecimiento global: la posibilidad de excederse en el ajuste de los precios de los activos que acompañará el cambio de las perspectivas de crecimiento y las percepciones de riesgo relativas. 
En efecto, dado que la creación de nuevos activos en los países en desarrollo será más lenta que el aumento de la demanda por ellos, el precio de los activos existentes en esos mercados – capital, bonos, bienes raíces, capital humano – probablemente excederá su valor de equilibrio a largo plazo. 
Hay muchos ejemplos en la historia reciente de los efectos secundarios negativos que pueden surgir. 
Todos los recientes episodios de auge y crisis – en América Latina, Asia y Rusia en los noventa y en Europa oriental, meridional e Irlanda más recientemente– compartieron alguna combinación de costos financieros insosteniblemente bajos, burbujas de activos, endeudamiento excesivo, aumento de los salarios que no se justificaba por los avances en productividad y una absorción interna superior a la producción. 
En todos los casos, hubo períodos fácilmente identificables de euforia y de aumentos súbitos de los precios de los activos que alimentaron estos desequilibrios. 
Es cierto que hubo factores externos, como la liquidez extranjera que fueron conducentes –o al menos que permitieron—esos períodos de euforia. 
Los déficits dobles de cuenta corriente y fiscales (y o los desequilibrios de divisas y vencimientos de deuda) fueron la norma. 
Pero el punto en que queremos insistir es que las poderosas fuerzas que impulsan los precios de los activos pueden desencadenarse aun sin entradas masivas de liquidez. 
La lucha por los activos disponibles y una euforia peligrosa pueden suceder mediante mecanismos exclusivamente internos. 
¿Qué deben hacer, pues, los países en desarrollo, además de mantener políticas macroeconómicas sanas, controlar el apalancamiento financiero interno excesivo e intentar aislarse de las entradas de capital volátil? 
La tarea más importante es facilitar y fortalecer la creación de activos nuevos, y hay mucho que los países en desarrollo pueden hacer al respecto. 
Pueden aprovechar la actual bonanza de capital disponible pare crear competitividad, transparencia y calidad institucional en mercados donde pueden hacerse inversiones nuevas. 
Pueden asegurarse de que sus normas sean compatibles con el financiamiento de proyectos de inversión con plazos largos de vencimiento y los favorezcan. 
También pueden invertir en su propia capacidad para seleccionar y diseñar proyectos. 
Estas y otras reformas internas funcionarían para moderar el frenético aumento de los precios de los activos de los países en desarrollo. 
Por ese motivo, también son la mejor forma de asegurar que las próximas locomotoras del crecimiento global –y todas las economías a las que jalan—permanezcan en los rieles. 

El próximo incendio financiero 
NEW HAVEN – Si algo hemos aprendido desde que la crisis llegó a su punto más álgido en 2008 es que evitar otra situación similar es más difícil de lo que la mayoría de la gente previó. 
La prevención eficaz de las crisis no solo requiere una revisión de nuestras instituciones financieras mediante la aplicación creativa de los principios de las buenas finanzas; también exige que los políticos y sus electores entiendan esos principios. 
En la actualidad, desafortunadamente, esa comprensión está ausente; las soluciones son demasiado técnicas para la mayoría de las noticias orientadas al público en general. 
Si bien la gente adora escuchar cómo se «pone freno» o «castiga» a los líderes financieros, su entusiasmo es mucho menor sobre los pedidos a esas mismas personas para que amplíen o mejoren la gestión del riesgo financiero. 
Pero, como se han desarrollado grupos de intereses especiales alrededor de las instituciones y prácticas existentes, básicamente tenemos que soportarlas, con ajustes mínimos. 
La crisis financiera, aún en curso, fue resultado en gran medida de la bonanza y el desplome de los precios de la vivienda que la precedieron en varios años (los precios de la vivienda alcanzaron sus valores máximos en Estados Unidos en 2006). 
Durante la bonanza previa a la crisis se alentó a quienes deseaban comprar viviendas a endeudarse fuertemente para financiar inversiones no diversificadas en una única vivienda, mientras los gobiernos proporcionaban garantías a los inversores hipotecarios. 
En EE. UU. esto tuvo lugar a través de garantías implícitas sobre los activos por la Administración Federal de la Vivienda (FHA) y las agencias hipotecarias Fannie Mae y Freddie Mac. 
En la sesión que presidí durante una reunión reciente en Filadelfia de la Asociación Estadounidense de Economía, los participantes discutieron sobre las dificultades para lograr que los gobiernos de los distintos países implementen reformas razonables. 
En un trabajo presentado en la sesión, Andrew Caplin, de la Universidad de Nueva York, habló sobre la falta de interés o comprensión del público sobre los crecientes riesgos asociados con la FHA, que ha estado garantizando emisiones privadas de hipotecas desde su creación, durante la crisis de vivienda de la década de 1930. 
Joseph Gyourko, de la Escuela de Wharton, compartió el panel de Caplin y estuvo de acuerdo. 
Un estudio de 2013 realizado por Gyourko concluye que las pérdidas en el valor comercial de los activos de la FHA, actualmente con un apalancamiento real de 30 a 1 sobre garantías de hipotecas que ya están apalancadas 30 a 1, son del orden de decenas de miles de millones de dólares. 
Su propuesta es que la FHA se cierre y sea reemplazada con un programa de ahorro subsidiado que no busque competir con el sector privado en la evaluación de los riesgos hipotecarios. 
De manera similar, Caplin testificó en 2010 frente al Comité de Servicios Financieros del Congreso estadounidense que la FHA corre graves riesgos, un año después de que su comisionado, David Stevens, afirmara ante el mismo comité que «no necesitaremos un rescate». 
Es evidente que las investigaciones de Caplin no fueron bien recibidas por los funcionarios de la FHA, quienes se mostraron hostiles y se rehusaron a compartir los datos que buscaba. 
La FHA ha subestimado sus pérdidas cada año desde entonces, al tiempo que informaba que se encontraba en buena situación. 
Finalmente, en septiembre, se vio obligada a solicitar un rescate gubernamental. 
En la sesión pregunté a Caplin sobre su esfuerzo, comenzando por el libro que escribió conjuntamente en 1997 Housing Partnerships (Asociaciones de vivienda), que proponía permitir a los compradores de viviendas adquirir solo una fracción de ellas, reduciendo así su exposición al riesgo sin exponer a los contribuyentes. 
Si esta idea innovadora fuese implementada, reduciría el apalancamiento de los propietarios. 
Pero, si bien fue un mercado hipotecario altamente apalancado el que alimentó la crisis financiera 11 años más tarde, la idea, dijo, no ha logrado avances en ninguna parte del mundo. 
¿Por qué no?, pregunté. 
¿Por qué las personas creativas junto con sus abogados no pueden sencillamente crear esas asociaciones para sí? 
La respuesta, replicó, es complicada; pero, al menos en EE. UU., un grave problema ocupa un lugar preponderante: la negativa del Servicio de Impuestos Internos de ese país a pronunciar un dictamen anticipado sobre cómo se gravarían esos acuerdos de gestión de riesgo. 
Debido a la incertidumbre resultante, nadie se arriesga a ser creativo. 
Mientras tanto, hay una fuerte demanda del público –furiosa y urgente– de una respuesta gubernamental para evitar otra crisis y poner fin al problema de las instituciones financieras «demasiado grandes para caer». 
Pero la realidad política que los funcionarios gubernamentales carecen de suficiente conocimiento e incentivos para imponer reformas eficaces, pero altamente técnicas. 
Por ejemplo, una reforma adoptada en EE. UU. para evitar el problema de las instituciones «demasiado grandes para caer» es la norma sobre retención de riesgos estipulada por la Ley Dodd-Frank de 2010. 
Para garantizar que los titulizadores de hipotecas tengan cierto «pellejo en juego», deben mantener una participación del 5 % en los títulos hipotecarios que producen (a menos que cualifiquen para una exención). 
Pero, en otro trabajo presentado nuestra sesión, Paul Willen, del Banco de la Reserva Federal de Boston, sostuvo que crear una restricción de ese tipo difícilmente sea la mejor forma en que un gobierno puede mejorar el funcionamiento de los mercados financieros. 
Los inversores ya saben que la gente tiene incentivos mayores para gestionar mejor sus riesgos si conserva cierta participación en él. 
Pero los inversores también saben que otros factores pueden contrarrestar las ventajas de la retención de riesgo en casos específicos. 
En la búsqueda de un equilibrio entre esas consideraciones, el gobierno se ha visto superado. 
La reforma más fundamental de los mercados de vivienda sigue siendo algo que reduzca el exceso de apalancamiento y la falta de diversificación de los propietarios. 
En mi propio escrito para la sesión, volví a la idea de que el gobierno fomente las hipotecas de emisión privada con reestructuraciones planificadas, asegurándolas así contra la calamidad de perder su valor comercial cuando caen los precios de las viviendas. 
Al igual que en el caso de las asociaciones de vivienda, esta sería una reforma fundamental, ya que se ocuparía del problema central que subyace a la crisis financiera. 
Pero no hay voluntad para una reforma de ese tipo entre los grupos de interés existentes ni los medios de difusión. 
Uno de los participantes, Joseph Tracy, del banco de la Reserva Federal de Nueva York (y coautor de Housing Partnerships), resumió el problema: «Apagar incendios es más glamoroso que evitarlos». 
Así como la mayoría le interesan más las historias sobre incendios que la química de los materiales ignífugos, está más interesada en las historias sobre caídas financieras que en las medidas necesarias para evitarlas. 
No es esta la receta para un final feliz. 

Los riesgos que entrañan los relatos para la economía mundial 
TOKIO – Las fluctuaciones en las economías del mundo se deben en gran medida a las historias que oímos y contamos sobre ellas. 
Esos relatos populares y económicamente relevantes a veces nos mueven a salir y gastar, crear empresas, construir nuevas fábricas y edificios de oficinas y contratar a empleados; en otros momentos, nos infunden miedo y nos incitan a permanecer sentados, guardar nuestros recursos, limitar los gastos y reducir el riesgo: o estimulan nuestra exuberancia vital o la amortiguan. 
En mi presente visita al Japón para una gira de conferencias, me asombran los efectos positivos que tienen las historias relacionadas con la economía en el pensamiento y el comportamiento de las personas y también lo frágil que es ese cambio. 
Desde que el Primer Ministro Shinzo Abe ocupó el cargo en diciembre de 2012 y lanzó su programa de estímulo monetario y fiscal y de reforma estructural, el efecto en la confianza de los japoneses ha sido profundo. 
Según el Fondo Monetario Internacional, el desfase en la producción –la diferencia entre el PIB real y el potencial– se ha reducido de -3.6% en 2011 a -0.9% en 2013. 
La mayor parte del resto del mundo carece de un relato amplio y fácil de comprender de un cambio positivo similar a la “abenomía”. 
El desfase de la producción de la mayoría de las más importantes economías avanzadas del mundo, calculado por el FMI, sigue siendo decepcionante, con su -3,2 por ciento en 2013, es decir, menos de la mitad del normal en 2009, el año peor de la crisis financiera mundial, cuando el desfase era de -5,3 por ciento. 
Parece que estamos a merced de nuestros relatos. 
Desde 2009, la mayoría hemos estado esperando a que alguna historia encendiera nuestros corazones con esperanza y confianza... y reavivara nuestras economías. 
Pensemos en la historia del auge inmobiliario en los Estados Unidos y otros países en la primera mitad del decenio de 2000. 
En lugar de ser la historia de una “burbuja”, fue la de un triunfo de la empresa capitalista en un nuevo milenio. 
Esas historias fueron tan influyentes porque un enorme número de personas estaban psicológica y financieramente involucradas en ellas. 
La mayoría de las familias eran propietarias de una casa, por lo que estaban participando automáticamente en el auge, y muchos propietarios de viviendas, deseosos de participar aún más en él y sentirse como capitalistas entendidos, compraron casas más caras de lo que normalmente habrían hecho. 
Con el abrupto fin del auge en 2006 se acabó también esa historia que tanto subía la moral. 
Al fin y al cabo, no todos éramos inversores geniales. 
Nos enteramos de que era simplemente una burbuja. 
Nuestra confianza en nosotros mismos y, por tanto, en nuestro futuro recibió un golpe y disuadió de la tendencia a correr riesgos económicos. 
Después estalló la crisis financiera, que asustó al mundo entero. 
Una historia de oportunidad y riqueza se convirtió en una de prestadores hipotecarios corruptos, entidades financieras excesivamente apalancadas, expertos idiotas y reguladores cautivos. 
La economía estaba bamboleándose como un barco sin timón y los despiertos operadores –el uno por ciento, digamos– que nos habían embaucado para que subiéramos a bordo estaban escapando en los únicos salvavidas existentes. 
A comienzos de 2009, el desplome de los mercados de valores en todo el mundo alcanzó su nadir y el miedo a una depresión profunda, según la encuesta de opinión de los consumidores de la Universidad de Michigan, estaba en su nivel más alto desde la segunda crisis del petróleo del comienzo del decenio de 1980. 
Se recordaron y se volvieron a contar las historias de la Gran Depresión del decenio de 1930 alojadas en lo más profundo de nuestras memorias o las de nuestros padres y abuelos. 
Para entender por qué la recuperación económica (si no la del mercado de valores) ha seguido tan débil desde 2009, debemos descubrir qué historias han estado afectando a la psicología popular. 
Un ejemplo es el rápido avance de los teléfonos inteligentes y las tablillas informáticas. 
En 2007, se lanzó el iPhone de Apple y, en 2008, los teléfonos Android de Google, justo cuando estaba empezando a manifestarse la crisis, pero la mayor parte de su crecimiento se ha producido a partir de entonces. 
En 2010 se lanzó el iPad de Apple. 
Desde entonces, esos productos han entrado en la conciencia de prácticamente todo el mundo; vemos a personas que los utilizan en todas partes: en la calle y en los vestíbulos de los hoteles, en los restaurantes y en los aeropuertos. 
Ésa debería ser una historia que levantara la moral: están surgiendo unas tecnologías asombrosas, hay un auge de ventas y el espíritu empresarial está vivo y coleando, pero el efecto que infundía confianza del anterior auge inmobiliario fue mucho más potente, porque resonó directamente en muchas más personas. 
En realidad, esta vez la historia de los teléfonos inteligentes y las tablillas informáticas está relacionada, en realidad, con una sensación de presentimiento ominoso, pues la riqueza que crean esos aparatos parece concentrada entre un pequeño número de empresarios tecnológicos que probablemente vivan en un país lejano. 
Esas historias despiertan nuestros temores de vernos superados por otros en la escala económica y, ahora que nuestros teléfonos nos hablan (Apple lanzó Siri, la voz artificial que responde a preguntas orales, en sus iPhones en 2010), alimentan el terror de que lleguen a substituirnos, del mismo modo que las primeras oleadas de automatización volvieron obsoleta una gran parte del capital humano. 
Yo he tenido el placer de reunirme con Abe en este viaje. 
Se atiene a lo ya sabido, al contar la historia de la adopción de medidas enérgicas y definitivas contra un malestar económico que lleva decenios afectando al Japón. 
Inspira confianza; lo noté inmediatamente. 
Se ha dicho también de Abe que ha reavivado el patriotismo nacional, incluso el nacionalismo. 
Aunque en la reunión no me dijo nada en ese sentido, creo que puede ser también una parte fundamental de su historia. 
Al fin y al cabo, el nacionalismo está intrínsecamente vinculado con la identidad individual. 
Crea una historia para cada uno de los miembros de la nación, una historia sobre lo puede hacer como parte de un país logrado. 
Algunas de las medidas más polémicas de Abe, como, por ejemplo, la de visitar el santuario Yasukuni, pese a las objeciones chinas y coreanas, no hacen sino intensificar los efectos de la historia. 
Aun así, a los dirigentes nacionales, aun los que tienen el talento de Abe, no les resulta fácil gestionar semejantes historias, del mismo modo que a los productores cinematográficos les resulta difícil lograr un gran éxito todas las veces. 
Ningún dirigente puede formular coherentemente los relatos que afectan a la economía, pero no por ello deben dejar de intentarlo. 

¿Tanto boom que duele? 
NEW HAVEN – En los últimos meses se intensificó la preocupación entre los expertos financieros y los medios de difusión del mundo sobre la posibilidad de una fuerte corrección en los recalentados mercados de activos –bienes raíces, acciones y bonos de largo plazo– que derive en otra crisis económica. 
Al público en general parece no preocuparle: Google Trends muestra un cierto aumento en el término de búsqueda «burbuja en el mercado de valores», aunque sin llegar a los extremos de 2007, mientras que las búsquedas de «burbuja en el mercado inmobiliario» son relativamente infrecuentes. 
Pero la preocupación de los expertos es notoria y saludable, porque la idea de que los mercados siempre son eficientes solo puede mantenerse cuando algunas personas no lo creen completamente y piensan que pueden beneficiarse aprovechando el momento justo en el mercado. 
Al mismo tiempo, la agudización de esta preocupación también presenta peligros, porque no sabemos si conducirá a una reacción excesiva a la baja por parte del público. 
Las agencias internacionales recientemente emitieron avisos sobre excesos especulativos en los mercados de activos y sugirieron que debemos preocuparnos por una posible crisis. 
En un discurso que ofreció en junio, el subdirector gerente del Fondo Monetario Internacional, Min Zhu, sostuvo que los mercados de vivienda en muchos países, incluidos los de Europa, Asia y América, «muestran signos de recalentamiento». 
El mismo mes, el Banco de Pagos Internacionales dijo que en su Informe Anual que esos «signos resultan preocupantes». 
Los periódicos también hacen sonar las alarmas. 
El 8 de julio, el New York Timesenarboló en su primera página un titular un tanto hiperbólico: «Desde acciones a tierra de labranza, todo es auge, o burbuja: precios elevados de casi todos los activos en el mundo plantean riesgos económicos». 
Las palabras «casi todos» son excesivas, aunque el titular pone de manifiesto esta nueva preocupación. 
No queda del todo claro por qué las alarmas suenan justo ahora, después de cinco años de expansión general en los mercados, desde que tocaron fondo a principios de 2009. 
¿Por qué la gente no espera despreocupadamente más años de expansión? 
Parece que este razonamiento está fuertemente influido por los recientes máximos históricos en los mercados de valores, aun cuando estos niveles prácticamente carecen de sentido, considerando la inflación. 
Es destacable que hace tan solo un mes el índice Morgan Stanley Capital International (MSCI) All Country World Index rompió el récord que había alcanzado el 31 de octubre de 2007. 
El Fondo Monetario Internacional anunció en junio un nuevo observatorio global de vivienda, que registra los precios e indicadores de las viviendas. 
En el sitio se ofrece un índice global de precios de la vivienda que está aumentando, ponderado por PBI, a la misma velocidad que durante la bonanza previa a la crisis de 2008, aunque todavía no ha alcanzado su nivel máximo de 2006. 
También tenemos el anuncio por la Reserva Federal de EE. UU. de que, si la economía avanza según lo esperado, la última compra de bonos de la ronda de flexibilización cuantitativa que comenzó en septiembre de 2012 será el mes posterior a la reunión de octubre de 2014 del Comité Federal de Mercado Abierto. 
Ese tipo de noticias parece afectar también el pensamiento de los observadores, aunque no es gran cosa en términos de su novedad, dado que todos sabían que la Fed terminaría el programa en algún momento próximo. 
El problema es que no se puede explicar con certeza la forma en que la gente reaccionará ante ese cambio de política, a los signos de recalentamiento de los precios o a sus caídas, ni a otras noticias que pueden interpretarse como relativamente importantes. 
Sencillamente no contamos con mucha historia bien documentada de las grandes crisis financieras para examinar, lo que deja a los econometristas vulnerables a cometer graves errores, a pesar de estudiar series temporales que típicamente solo se extienden por unas pocas décadas. 
Hasta la reciente crisis, los economistas engrandecían la «gran moderación»: las fluctuaciones económicas supuestamente se estaban atenuando y muchos concluyeron que la política de estabilización económica había alcanzado nuevos niveles de eficacia. 
En 2005, justo antes de la llegada de la crisis financiera, los econometristas de Harvard, James Stock (actualmente miembro del Consejo de asesores económicos del presidente Barack Obama) y Mark Watson concluyeron que las economías avanzadas se habían tornado menos volátiles y correlacionadas entre sí durante los 40 años previos. 
Esa conclusión habría de ser modificada significativamente a la luz de los datos registrados desde la crisis financiera. 
La desaceleración económica de 2009, el peor año de la crisis, fue sencillamente catastrófica. 
De hecho, solo tuvimos tres crisis globales destacables en el último siglo: 1929-33, 1980-82 y 2007-9. 
Estos eventos parecen ser más que simples versiones a escala de las pequeñas fluctuaciones más frecuentes que vemos a menudo, las que Stock y Watson analizaron. 
Pero, con solo tres observaciones, es difícil entender estos eventos. 
Todos parecían tener que ver con movimientos de precios especulativos que sorprendieron a la mayoría de los observadores y nunca fueron realmente explicados, incluso años después de haber ocurrido. 
También tuvieron que ver con errores en la conducción gubernamental. 
Por ejemplo, la crisis de 1980-82 fue disparada por el aumento de los precios del petróleo, debido a la guerra entre Irán e Irak. 
Pero todos estuvieron relacionados con estallidos de burbujas de precios de los activos, que condujeron al colapso financiero. 
Quienes alertan sobre graves peligros si se permite que continúen los aumentos especulativos de precios sin traba alguna están en lo cierto, incluso si son incapaces de demostrar que hay motivos de preocupación. 
Estos avisos pueden ayudar a evitar que el boom que vemos en la actualidad se extienda durante mucho tiempo más y aumente su peligrosidad. 

Prevención del desastre de la desigualdad 
NEW HAVEN – El voluminoso libro El capital en el siglo XXI de Thomas Piketty, del que tanto se ha hablado últimamente, atrajo una tención considerable al problema de la creciente desigualdad económica. 
Pero no es sólido a la hora de ofrecer soluciones. 
Como admite el propio Piketty, su propuesta –un impuesto global progresivo al capital (o a la riqueza)- “requeriría un nivel muy elevado y, sin duda, poco realista de cooperación internacional”. 
No deberíamos concentrarnos en soluciones rápidas. 
La preocupación realmente importante para los responsables de las políticas en todas partes es impedir los desastres –es decir, los acontecimientos atípicos que más importan-. Y, como la desigualdad tiende a cambiar lentamente, cualquier desastre probablemente se observe recién después de varias décadas. 
El libro de Piketty se explaya profusamente sobre ese desastre –un retorno a niveles de desigualdad nunca vistos desde fines del siglo XIX a principios del siglo XX-. 
En este escenario, una pequeña minoría se vuelve súper rica –no, en su mayoría, porque sean más inteligentes o trabajen más que cualquier otro, sino porque las fuerzas económicas fundamentales redistribuyen los ingresos caprichosamente. 
En El nuevo orden financiero: el riesgo en el siglo XXI, propuse un “seguro contra la desigualdad” como una manera de evitar el desastre. 
A pesar de la similitud de sus títulos, mi libro es muy diferente del de Piketty. 
El mío defiende abiertamente las finanzas científicas innovadoras y el seguro, tanto a nivel público como privado, para reducir la desigualdad, administrando cuantitativamente todos los riesgos que contribuyen a ella. 
Y soy más optimista sobre mi plan para impedir una desigualdad desastrosa que Piketty sobre el suyo. 
El seguro contra la desigualdad exigiría que los gobiernos establecieran planes a muy largo plazo para hacer que las tasas del impuesto a las ganancias sean automáticamente más altas para la gente con ingresos elevados en el futuro si la desigualdad empeora significativamente, sin cambios en los impuestos si eso no sucediera. 
Lo llamé seguro contra la desigualdad porque, al igual que cualquier póliza de seguro, se ocupa de los riesgos de antemano. 
De la misma manera que tenemos que contratar un seguro contra incendio antes, y no después, de que se nos quema la casa, tenemos que lidiar con el riesgo de la desigualdad antes de que se vuelva mucho peor y cree una nueva clase poderosa de gente rica que usa su poder para consolidar sus ganancias. 
En 2006, fui uno de los autores de un documento borrador junto con Leonard Burman y Jeffrey Rohaly del Centro de Políticas Tributarias del Instituto Urban y la Brookings Institution que analizaba variaciones para un plan de estas características. 
En 2011, Ian Ayres y Aaron Edlin propusieron una idea similar. 
Lo que subyace debajo de ese tipo de planes es la presunción de que algún grado sustancial de desigualdad es económicamente saludable. 
La perspectiva de volverse rico claramente impulsa a mucha gente a trabajar mucho. Pero la desigualdad masiva es intolerable. 
Por supuesto, no existe ninguna garantía de que un plan de seguro contra la desigualdad en efecto vaya ser implementado por los gobiernos. 
Pero es más probable que sigan este tipo de planes si ya están legislados y se implementan de manera gradual, según una fórmula conocida de antemano, y no repentinamente de una manera revolucionaria totalmente diferente de las prácticas pasadas. 
Para ser realmente efectivos, los aumentos de los impuestos a la riqueza –que recaen más en las personas retiradas con un alto grado de movilidad u otras personas adineradas- tendrían que incluir un componente global; de lo contrario, los ricos simplemente emigrarían a cualquier país que tuviera las tasas impositivas más bajas. 
Y la impopularidad de los impuestos a la riqueza ha impedido la cooperación global. 
Finlandia tenía un impuesto a la riqueza pero lo eliminó. Lo mismo hizo Austria, Dinamarca, Alemania, Suecia y España. 
Aumentar los impuestos a la riqueza ahora, como propone Piketty, le sonaría injusto a mucha gente, ya que significaría imponer un gravamen retroactivo sobre el trabajo realizado para acumular esa riqueza en el pasado –un cambio de las reglas de juego, y su resultado, después de que terminó el partido-. 
La gente mayor que trabajó mucho para acumular riqueza en el transcurso de su vida sería gravada por su austeridad para beneficiar a otros que ni siquiera hicieron el intento de ahorrar. 
Si les hubieran dicho que luego iba a haber un impuesto a las ganancias, tal vez no habrían ahorrado tanto; tal vez habrían pagado el impuesto a las ganancias y habrían consumido el resto, como todo el mundo. 
Es más, una vez que se entendiera la realidad de un impuesto a la riqueza del tipo que propone Piketty, los ricos podrían procrear más, porque la riqueza en forma de hijos no se puede disipar con impuestos –razón por la cual quizá sería mejor gravar los ingresos y mantener una deducción para los aportes filantrópicos fuera de la familia-. 
Y, si tiene que haber impuestos a las ganancias, instituirlos ahora para que entren en vigencia recién en el futuro –y sólo si se agrava la desigualdad- evitaría la percepción de que se modificaron las reglas después de terminado el juego. 
La ventaja de los incrementos del impuesto a las ganancias es que se podrían basar no sólo en el ingreso actual, sino en algún promedio de ingresos en el transcurso de años, y podría permitir deducciones para inversiones, compartiendo así algunas características con los impuestos a la riqueza sin penalizar a quienes ahorraron más para acumular más riqueza. 
Es más, un plan a largo plazo legislado por uno o varios países hoy, antes de que se produzca algún impacto sustancial en los pagos de impuestos reales, podría ayudar a promover un diálogo internacional sobre políticas futuras apropiadas para combatir la desigualdad. 
Eso crearía espacio para una respuesta impositiva más uniforme entre los países, reduciendo así la capacidad de los súper ricos de evadir impuestos cambiando de locación. 
El libro de Piketty hace un aporte invalorable a nuestra comprensión de la dinámica de la desigualdad contemporánea. Él ha identificado un riesgo serio para nuestra sociedad. 
Los responsables de las políticas tienen la obligación de implementar un modo factible de asegurarse contra ese riesgo. 

Paralelismos con 1937 
NEW HAVEN – La depresión que siguió al desplome del mercado de valores en 1929 cobró un cariz peor ocho años después y la recuperación llegó sólo con el enorme estímulo económico proporcionado por la segunda guerra mundial, conflicto que costó más de sesenta millones de vidas. 
Cuando por fin llegó la recuperación, gran parte de Europa y Asia estaba en ruinas. 
La actual situación mundial no es ni mucho menos tan espantosa, pero hay parelelismos, en particular con 1937. 
Ahora, como entonces, la decepción de la población se ha prolongado durante mucho tiempo y muchos están desesperados. 
Están empezando a temer más por su futuro económico a largo plazo y semejantes temores pueden tener consecuencias graves. 
Por ejemplo, las repercusiones de la crisis financiera de 2008 en las economías ucraniana y rusa podrían ser la causa última de la reciente guerra en esa zona. 
Según el Fondo Monetario Internacional, tanto Ucrania como Rusia experimentaron un crecimiento espectacular de 2002 a 2007; en esos cinco años, el PIB real por habitante aumentó un 52 por ciento en Ucrania y un 46 por ciento en Rusia. 
Eso ya es historia: el año pasado, el aumento del PIB real por habitante ascendió sólo al 0,2 por ciento en Ucrania y a sólo el 1,3 por ciento en Rusia. 
El descontento provocado por semejante decepción puede ayudar a explicar la irritación de los separatistas ucranianos, el descontento de los rusos y la decisión por parte del Presidente de Rusia, Vladimir Putin, de anexionarse a Crimea y apoyar a los separatistas. 
Hay un nombre para la desesperación que ha estado impulsando el descontento –y no sólo en Rusia y en Ucrania– desde la crisis financiera. Es el de “nueva normalidad,” que se refiere a las reducidas perspectivas de crecimiento económico a largo plazo, término popularizado por Bill Gross, fundador de la gigantesca gestora de bonos PIMCO. 
También entonces, la desesperación sentida después de 1937 propició la aparición de términos nuevos similares. 
“Estancamiento perdurable”, referido a un malestar económico a largo plazo, es un ejemplo. 
La palabra “secular” procede del latín saeculum, que significa una generación o un siglo. 
La palabra “estancamiento” sugiere un pantano, que entraña un caldo de cultivo de peligros virulentos. 
A finales del decenio de 1930, había también preocupación por el descontento en Europa, que ya había impulsado el ascenso de Adolf Hitler y Benito Mussolini. 
El otro término que de repente adquirió prominencia hacia 1937 fue “infraconsunismo”: la teoría de que las personas temerosas pueden querer ahorrar demasiado para futuros tiempos difíciles. 
Además, la cantidad de ahorro que las personas desean excede las oportunidades de inversión disponibles. A consecuencia de ello, el deseo de ahorrar no aumentará el ahorro agregado para la creación de nuevas empresas, construir y vender nuevos edificios y demás. 
Aunque los inversores pueden hacer que suban los precios de los activos de capital existentes, sus intentos de ahorrar no hacen sino desacelerar la economía. 
Los de “estancamiento perdurable” e “infraconsumismo” son términos que revelan un pesimismo subyacente, que, al disuadir del ahorro, no sólo intensifica la debilidad de una economía, sino que, además, engendra ira, intolerancia y posible violencia. 
En su magnum opus Las consecuencias morales del crecimiento económico, Benjamin M. Friedman mostró muchos ejemplos de que el declinar del crecimiento económico ha originado –con lapsos variables y a veces largos– intolerancia, nacionalismo agresivo y guerra. 
Concluyó que “el valor de un aumento del nivel de vida estriba no sólo en las mejoras concretas que aporta a la vida de las personas, sino también en cómo moldea el carácter social, político y en última instancia moral de un pueblo”. 
Habrá quienes duden de la importancia del crecimiento económico. 
Tal vez – dicen muchos– seamos demasiado ambiciosos y deberíamos disfrutar de una mayor calidad de vida con mayor ocio. 
Puede que tengan razón. 
Pero la verdadera cuestión es el amor propio y los procesos de comparación social que el psicólogo Leon Festinger observó como rasgo humano universal. 
Aunque muchos lo negarán, siempre estamos comparándonos con otros y abrigando la esperanza de subir por la escala social. 
Las personas nunca estarán contentas con nuevas oportunidades de ocio, si parecen indicar su fracaso respecto de otros. 
La esperanza de que el crecimiento económico fomente la paz y la tolerancia se basa en la tendencia de las personas a compararse no sólo con otras en el presente, sino también con lo que recuerdan de personas –incluidas ellas mismas– en el pasado. 
Según Friedmann, “evidentemente, nada puede permitir a la mayoría de la población tener una situación económico mejor que la de todos los demás, pero sí que es posible que la mayoría de las personas tengan una situación económica mejor que la que tenían y eso es lo que significa el crecimiento económico”. 
El aspecto negativo de las sanciones impuestas a Rusia por su comportamiento en la Ucrania oriental es el de que pueden producir una recesión en toda Europa y fuera de ella. 
Así, habrá en el mundo rusos, ucranianos y europeos descontentos, cuya sensación de confianza y su apoyo a las instituciones democráticas pacíficas se debilitarán. 
Si bien algunos tipos de sanciones contra la agresión internacional parecen necesarias, no debemos olvidar los riesgos relacionados con medidas extremas o penalizadoras. 
Sería muy deseable llegar a un acuerdo para poner fin a las sanciones, integrar a Rusia (y a Ucrania) más plenamente en la economía mundial y acompañar esas medidas con políticas económicas expansionistas. 
Para resolver el conflicto actual, es necesario al menos eso. 

Dejen de gravar a los enfermos 
WASHINGTON, DC – Con frecuencia el debate sobre el acceso a medicamentos asequibles en los países emergentes y en desarrollo pasa por alto un tema crítico: los gobiernos de estos países rutinariamente endilgan aranceles y otros impuestos a medicamentos que son de vital importancia. 
Si bien estas medidas tienden a ser generadoras de ingresos modestos, hacen que los medicamentos afectados se encarezcan, lo que puede ponerlos fuera del alcance de muchas de las personas que más los necesitan. 
Al igual que los países desarrollados, los países emergentes y en desarrollo importan algunos – o prácticamente todos – sus medicamentos, el costo de las cuales es cubierto principalmente por los propios pacientes, debido a la falta de seguro de salud en dichos países. 
Los ciudadanos de la India, por ejemplo, pagan de su propio bolsillo el 70% de sus gastos de atención médica. 
Habida cuenta que los aranceles y otros impuestos aumentan los costos de los medicamentos hasta en dos tercios en algunas zonas, aun los medicamentos genéricos más básicos se tornan inasequibles para los más pobres. 
Tal como se determina en un informe de investigación, dichos gravámenes son esencialmente un “impuesto que deben pagar los enfermos”, mismo que el gobierno podría eliminar fácilmente. 
La historia es similar en muchos mercados emergentes. 
Según un estudio realizado en el año 2012 por la Organización Mundial del Comercio, Argentina, Brasil, India y Rusia imponen aranceles de alrededor del 10% a los medicamentos importados, mientras que Argelia y Ruanda, por ejemplo, mantienen una tasa de 15%. 
El arancel en Yibuti es del 26%. 
Como señaló el informe, es difícil entender por qué los países pequeños mantienen aranceles altos para los productos de salud – una medida que sólo sirve para hacer subir los precios internos. 
Pero los aranceles son sólo una parte del problema. 
Muchos países también imponen fuertes impuestos a la venta. 
Brasil impone una tasa del 28% a los medicamentos de venta con receta, mientras que en la India dichos medicamentos están sujetos a un 5% del impuesto al valor agregado y a un impuesto de educación del 3%, de manera adicional a los impuestos estatales que se encuentran dentro de un rango del 5% al 16%. 
Los países en desarrollo justifican estos impuestos alegando que financian el gasto social. 
Sin embargo, en el año 2011, la India recolectó más en impuestos a los medicamentos de lo que el gobierno gastó en medicamentos para el público. 
La crisis de los servicios de salud de la India podría aliviarse si el gobierno dejaría de elevar artificialmente los precios de los medicamentos que las personas necesitan. 
Es más, a pesar de las presiones fiscales, parece altamente retrógrado, por no decir perverso, imponer la mayor carga financiera a aquellos con estados de salud más deficientes (y quienes, se presume, constituyen el grupo objetivo al que se dirigen dichos programas sociales). 
También es económicamente contraproducente. 
Aumentar los precios de medicamentos reduce el uso, lo que lleva a más enfermedades, menor productividad y un menor crecimiento del PIB. 
Hay una mejor manera. 
Varios países, entre ellos Colombia, Etiopía, Malasia, Nicaragua, Pakistán, Tanzania y Uganda, han reducido sustancialmente o han eliminado los aranceles e impuestos a los medicamentos. 
Los resultados han sido espectaculares. 
Después de Kenia eliminó los aranceles e impuestos a los productos contra la malaria, se informó una disminución del 44% en la mortalidad infantil y en la enfermedad entre los años 2002 y 2009. 
India y China, en su calidad de principales exportadores farmacéuticos, son países que están claramente interesados en que los aranceles a los medicamentos sean más bajos a nivel mundial. 
India, país que es aclamado como “la farmacia del mundo en desarrollo”, es uno de los mayores exportadores de medicamentos terminados, mientras que China produce entre el 70 al 80% de los ingredientes activos de estos fármacos. 
La abolición de los aranceles farmacéuticos seguiría el ejemplo establecido por los países desarrollados cuando ellos crearon la Organización Mundial del Comercio (OMC) hace dos décadas. 
Tal como declaró la Organización Mundial de la Salud (OMS): “los gobiernos deberían gravar las cosas que enferman a las personas, no las cosas que las sanan”. 
La verdad es que los recortes de impuestos no abordan todos los muchos desafíos que rodean el acceso a la atención médica en los países emergentes y en desarrollo, como ser la falta de hospitales, clínicas, médicos y de seguros públicos y privados. 
No obstante, la eliminación de los aranceles es algo que se podría implementar de forma rápida y que beneficiaría inmediatamente a las personas más necesitadas. 
Como el hogar de los principales productores de medicamentos – y de muchos de los más afectados por estos impuestos – India y China deberían liderar un esfuerzo internacional que lleve a la liberalización. 
La Cumbre de los BRICS, que se celebrará del 15 al 17 de julio en Fortaleza, Brasil, podría ser un buen lugar para iniciar dichos esfuerzos. 
Estos países, sin duda, han demostrado una capacidad de actuar en forma conjunta. 
A principios de este año, China se unió a otros 13 miembros de la OMC haciendo un llamamiento para lograr la eliminación de los aranceles a los bienes ambientales. 
China, India, y los otros países BRICS deben formar una coalición similar para presionar a favor de la eliminación de aranceles farmacéuticos, ampliando así el acceso a la atención médica en todo el mundo en desarrollo. 
Los enfermos y vulnerables del mundo no deberían tener que sufrir innecesariamente. 

Propiedad intelectual y desarrollo económico 
WASHINGTON, DC – En su reciente discurso sobre el Estado de la Unión, el presidente norteamericano, Barack Obama, reiteró su ambición de concretar la Asociación Transpacífico, un acuerdo comercial propuesto entre Estados Unidos y 11 países del Pacífico. 
Mientras tanto, la Unión Europea y China presionan para cerrar sus propios acuerdos en Asia y otras partes. 
Si esta proliferación de pactos comerciales ha de fomentar círculos virtuosos de crecimiento para los países en desarrollo, los acuerdos no sólo deben reducir las barreras comerciales; también deben crear el marco institucional de una economía moderna, que incluya derechos de propiedad intelectual (PI) robustos. 
Algunos activistas y funcionarios del gobierno entienden de manera retrógrada la relación entre una fuerte protección de la propiedad intelectual y el crecimiento económico, y sostienen que los derechos de PI son un obstáculo para el desarrollo y, por ende, no deberían aplicarse sino hasta después que los países logran un status de altos ingresos. 
Esta actitud es particularmente prevaleciente en la India, que hace poco tiempo suspendió las negociaciones comerciales con la UE, y fue central en el fracaso de la Ronda de Doha de conversaciones comerciales globales. 
Como dijo el ministro de Comercio indio, Anand Sharma, “deben otorgarse flexibilidades inherentes a los países en desarrollo”. 
Pero la conclusión es que las ideas protegidas por derechos de PI son el dínamo de crecimiento para países desarrollados y en desarrollo por igual. 
En lugar de diluir los derechos de PI, los países en desarrollo como la India deberían reconocer que fortalecer la protección de PI es un prerrequisito para atraer la inversión extranjera que necesitan para hacer crecer sus economías, crear empleos y mejorar la capacidad de consumo de sus ciudadanos. 
Hoy, la propiedad intelectual responde por gran parte del valor de las compañías grandes. 
Un estudio determinó que en 2009, en una amplia variedad de industrias en Estados Unidos, el capital intelectual –patentes, copyright, bases de datos, marcas y conocimiento organizacional- representaba el 44% del valor de mercado total de las empresas. 
Esas compañías no quieren poner su PI en riesgo de erosión o, directamente, de hurto; quieren hacer negocios donde saben que la propiedad intelectual es segura. 
Los países en desarrollo tienen mucho que ganar si atraen a empresas multinacionales. 
Esas compañías traen importaciones tecnológicamente avanzadas y nuevas técnicas de gestión que estimulan el crecimiento de las empresas nacionales, a la vez que fomentan la modernización industrial. 
También permiten que surjan nuevas compañías locales que actúan como proveedores, estimulando así el empleo, aumentando las capacidades de los trabajadores, mejorando la productividad y engrosando las arcas gobierno. 
Actualmente, la India atrae apenas el 2,7% del gasto global en investigación y desarrollo; China, con derechos de PI más fuertes, atrae cerca del 18%, y Estados Unidos recibe el 31%. 
Datos de las Naciones Unidas revelan que el stock de inversión extranjera directa (IED) de la India equivalió a apenas el 11,8% de su PBI entre 2010 y 2012 –mucho menos que el promedio de aproximadamente 30% de las economías en desarrollo. 
Según un nuevo estudio realizado por los economistas Robert Shapiro y Aparna Mathur, si la India alcanzase los niveles chinos de protección de la propiedad intelectual, sus ingresos anuales por IED aumentarían un 33% anual. 
En el sector farmacéutico –que es particularmente vulnerable a la violación de la propiedad intelectual- un régimen de PI más fuerte podría aumentar los ingresos de IED de 1.500 millones de dólares anuales este año a 8.300 millones de dólares en 2020, y la I&D farmacéutica se duplicaría a 1.300 millones de dólares en el mismo período. 
Una mayor IED crearía 18.000 nuevos empleos en la industria farmacéutica. 
Si la India pudiera transformar su régimen de PI para que se pareciese al sistema de Estados Unidos, que es más robusto que el de China, los beneficios serían aún mayores. 
El ingreso por IED podría aumentar hasta un 83% anualmente en 2020; en la industria farmacéutica solamente, la IED podría llegar hasta 77.000 millones de dólares, mientras que la I&D aumentaría a 4.200 millones de dólares y se generarían 44.000 nuevos puestos de trabajo. 
El ataque actual del gobierno indio a la PI farmacéutica hace que estos números sean aún más significativos. 
En los últimos dos años, la India ha invalidado o combatido patentes de 15 medicamentos producidos por firmas internacionales para dar lugar a los actores locales, con el argumento de que la exclusividad les permite a las empresas cobrar precios altos que perjudican a los consumidores. 
Autorizar que los productores locales copien medicamentos patentados, aseguran los funcionarios, haría bajar los precios y ampliaría el acceso. 
Sin embargo, las patentes y los precios de los medicamentos no son el principal obstáculo –ni siquiera un obstáculo importante- para el acceso de los pacientes a la atención médica en la India. 
La principal cuestión, como determinó la consultora IMS el año pasado, es la escasez de médicos, clínicas y hospitales, especialmente en zonas rurales. 
Hasta las clínicas y hospitales públicos que sí existen muchas veces se tornan inútiles por las altas tasas de ausentismo de los médicos. 
La medicina, por más costeable que sea, no tiene ningún valor si no hay nadie para prescribirla o administrarla. 
Es más, los indios carecen de acceso a programas de seguro, particularmente para la atención de pacientes externos. 
Esto, sumado a la falta de una red de seguridad pública, hace que los problemas de salud sean una causa importante de penuria económica, inclusive para las familias de clase media. 
Lejos de mejorar el acceso de los ciudadanos a la atención médica, protecciones de PI débiles están exacerbando los enormes desafíos de la India en el terreno de la atención médica. 
Es hora de que los líderes de la India reconozcan el papel positivo que puede desempeñar la propiedad intelectual a la hora de fomentar el crecimiento y mejorar el bienestar de los ciudadanos. 
Es igualmente importante que los negociadores comerciales en todo el mundo rechacen el concepto de que la protección de la propiedad intelectual es un lujo que sólo pueden permitirse los países ricos. 
La realidad es que la protección de la propiedad intelectual es un motor económico al que los ciudadanos de los países en desarrollo no deberían tener que renunciar. 

Las raíces de la desconfianza en Oriente Medio 
DURHAM – La desconfianza que impregna las sociedades de Oriente Medio es difícil de no ver. 
Como lo confirman experimentos controlados, los árabes tienen sustancialmente menos confianza en los desconocidos, extranjeros o del propio país, que, digamos, los europeos. 
Esto dificulta el progreso en muchos frentes, desde el desarrollo comercial hasta las reformas gubernamentales. 
Las sociedades con un bajo nivel de confianza tienen una participación desproporcionadamente menor en el comercio internacional y atraen menos inversiones. 
Por cierto, según la Encuesta Mundial de Valores e investigación relacionada, la confianza entre los individuos en Oriente Medio es lo suficientemente baja como para limitar las transacciones comerciales a aquellas personas que se conocen entre sí, ya sea personalmente o través de conocidos en común. 
Por su falta de confianza, los árabes muchas veces desaprovechan oportunidades potencialmente lucrativas de beneficiarse a través del intercambio. 
De la misma manera, en su relación con las instituciones públicas, los árabes tienden a buscar la intermediación de un individuo con el que tengan algún tipo de conexión personal. 
Una de las consecuencias son inequidades en lo que la gente puede esperar de esas instituciones. 
Eso mina su efectividad. 
Claramente, hay una necesidad de encarar el déficit de confianza de Oriente Medio. 
Un primer paso sería entender sus causas. 
Una clave potencialmente importante reside en la diferencia entre las percepciones de los musulmanes y los cristianos. 
No existen datos oficiales que cuantifiquen el déficit; en la mayor parte de Oriente Medio, quedan demasiados pocos cristianos como para hacer comparaciones estadísticas relevantes. 
Pero la evidencia casual sugiere que los clientes, comerciantes e inversores de la región por lo general consideran a los cristianos locales mucho más confiables que a los musulmanes locales. 
"Siempre ha sido así", dicen. 
Mi trabajo de investigación con el historiador económico Jared Rubin de los registros judiciales islámicos del siglo XVII y XVIII de Estambul puede ofrecer algunas respuestas. 
En aquel entonces, Estambul era una ciudad cosmopolita; aproximadamente el 35% de sus residentes locales eran cristianos y el 6%, judíos. 
Según la ley islámica (Sharia), los musulmanes tenían que hacer negocios según las reglas islámicas, y si querían adjudicar un conflicto, tenían que recurrir a un tribunal islámico. 
Por su parte, los cristianos y los judíos podían hacer negocios según sus propias reglas, aunque también eran libres de seguir las reglas islámicas y utilizar los tribunales islámicos si así lo deseaban. 
Pero, por supuesto, si estaban implicados en un caso contra un musulmán, éste debía ser tratado en una corte islámica. 
Cuando un musulmán y un no musulmán se enfrentaban en un juicio, el musulmán gozaba de ventajas significativas. 
En primer lugar, la formación de los jueces los predisponía a darle el beneficio de la duda a un sujeto musulmán. 
En segundo lugar, el personal de la corte era enteramente musulmán, lo que implicaba que el testimonio era visto exclusivamente desde una perspectiva musulmana. 
En tercer lugar, mientras que los musulmanes podían atestiguar contra cualquiera, los cristianos y los judíos sólo podían atestiguar contra otro no musulmán. 
Pero estas ventajas tenían una contra. 
Como el sistema legal les facilitaba a los musulmanes romper contratos con impunidad, estos se sentían tentados a no pagar sus deudas e incumplir con sus obligaciones como socios comerciales y vendedores. 
Mientras tanto, los no musulmanes, cuyas obligaciones eran impuestas con mayor vigor, se ganaban la reputación de ser confiables. 
Para reflejar las diferencias en la percepción de riesgo, los prestamistas, que eran predominantemente musulmanes, cobraban alrededor de dos puntos porcentuales menos por el crédito a prestatarios cristianos y judíos que musulmanes (15% anualmente, comparado con 17%). 
De modo que pareciera ser que las percepciones de confianza en el mundo árabe están arraigadas, al menos en parte, en el cumplimiento desigual de los compromisos según la ley islámica. 
Las diferencias sectarias en la ejecución legal no duraron. 
A mediados del siglo XIX, los tribunales islámicos dieron lugar a lo que fueron esencialmente cortes seculares, al menos con respecto al comercio y las finanzas. 
El cumplimiento de los compromisos luego se volvió más equilibrado. 
El porcentaje de no musulmanes en los países de mayoría musulmana de Oriente Medio desde entonces ha disminuido significativamente, debido a la emigración y los intercambios demográficos. 
En consecuencia, pocos musulmanes en Oriente Medio tienen experiencia personal en hacer negocios con no musulmanes. 
Aun así, las viejas percepciones de los musulmanes como individuos menos confiables han perdurado, y fueron transmitidas a través de las familias y las redes. 
Los antiguos hábitos de romper contratos de manera oportunista también han sobrevivido en algunos lugares, reforzando los estereotipos heredados. 
La tendencia a limitar las transacciones a amigos y conocidos es una respuesta natural en un contexto donde la confianza es baja. 
Resulta irónico que estos estereotipos nocivos surgieran de un sistema legal explícitamente destinado a darles a los musulmanes militar y políticamente dominantes una ventaja en sus relaciones sociales y económicas con los cristianos y los judíos. 
Más allá de aumentar los costos de las transacciones económicas entre los musulmanes en aquel momento, las reglas pensadas para limitar la libertad religiosa -la negación de una "elección de ley" a los musulmanes y restricciones a los testimonios judiciales no musulmanes -ayudaron a crear una cultura de desconfianza que hoy limita el progreso en varias áreas. 
La ley islámica por ende debilitó a las comunidades musulmanas que pretendía proteger. 
En un momento en que varios movimientos políticos están intentando reimponer la Sharia, es más importante que nunca reconocer el daño a largo plazo causado por ya haberlo hecho en el pasado. 
Lo que necesita hoy Oriente Medio no es la ley islámica, sino esfuerzos de amplio alcance para reconstruir la confianza entre las comunidades, y dentro de ellas, así como entre las organizaciones privadas y el gobierno. 
Revivir la ley islámica no haría más que profundizar un déficit de confianza que es una causa clave del subdesarrollo económico y de los fracasos políticos de Oriente Medio hoy. 

Corriendo en el lugar en materia de comercio 
NUEVA YORK – Las reuniones de los líderes del G-20 normalmente afirman la importancia de mantener y fortalecer la apertura comercial. 
La cumbre del G-20 de junio en Toronto, si bien no fue muy efusiva en materia de comercio, tampoco fue un tema del que rehuyó. 
Sin embargo, los hechos dicen más que las palabras y la política de pronunciamientos explícitos (generalmente a favor del comercio) nunca se tradujo en hechos concretos. 
La paradoja es que esto ha sido bueno para mantener el proteccionismo. 
Después de todo, también se necesitan acciones para “hacer retroceder”el comercio abierto. 
De modo que básicamente nos quedamos paralizados, para usar terminología comercial. 
Pero la falta de activismo comercial también significó que no estamos avanzando con la liberalización comercial. 
La Ronda de Doha de negociaciones comerciales multilaterales, que viene de antiguo, parece haberse suspendido indefinidamente. 
Los gobiernos no sufrieron una erupción de proteccionismo después de que el estallido de la crisis financiera global sorprendió a muchos. 
En retrospectiva, es fácil ver por qué. 
La política está impulsada por tres “I”: ideas, instituciones e intereses (es decir, lobbies). 
En estas tres dimensiones, la política proteccionista quedo sitiada. 
El progreso en cuanto a pensamiento económico después de 1929 condujo al argumento de que, en una depresión, los aranceles están justificados porque desvían una demanda mundial agregada insuficiente a los productos propios a expensas de los demás. 
Pero todos podían jugar este juego, agobiando ala economía mundial con aranceles que probablemente afectarían a todos sin lograr reanimar el crecimiento. 
La solución obviamente fue privarse del proteccionismo y, en cambio, aumentar la demanda agregada. 
Fue una lección que se aprendió muy bien. 
Las instituciones también ayudaron. 
Tras la sanción del Arancel Smoot-Hawley de Estados Unidos en 1930, los países fijaron barreras comerciales en un frenesí de ojo por ojo, diente por diente, sin reglas que limitaran su comportamiento. 
Los arquitectos del orden global de posguerra, en consecuencia, establecieron el Acuerdo General sobre Aranceles y Comercio (GATT por su sigla en inglés) en 1947, que contenía esas reglas –como lo hace la Organización Mundial de Comercio, que absorbió y expandió el GATT en 1995-. 
De hecho, ningún país ha desafiado las reglas de la OMC en la crisis actual. 
Por supuesto, tal vez hayamos cedido a la presión por medidas proteccionistas, especialmente teniendo en cuenta que las reglas de la OMC dejan abierta la posibilidad de una respuesta de este tipo. 
En consecuencia, por ejemplo, las tarifas vinculantes (vale decir, los techos acordados) les permiten a los países aumentar los aranceles reales, que suelen ser más bajos, sin restricción. 
Lo que ha impedido la erupción de guerras comerciales complacientes con la OMC ha sido la estructura cambiada de la economía mundial, que ha creado fuertes intereses anti-proteccionistas. 
Por consiguiente, cuando el Congreso de Estados Unidos implementó las estipulaciones “Cómprenle a Estados Unidos” para las compras públicas, muchas firmas estadounidenses, como Boeing, Caterpillar y General Electric –por temor a una represalia en sus mercados extranjeros- hicieron lobby, con éxito, para moderar la legislación. 
La Ronda de Doha debería sacar provecho de alguna de estas fuerzas fundamentales que favorecen el comercio abierto e impiden el proteccionismo. 
De hecho, la postura convencional sostiene que, durante una depresión, los ciudadanos se vuelven reacios al riesgo y no respaldan la liberalización. 
Pero, en un momento en que mucha gente es consciente de que sus empleos dependen del comercio en una economía mundial estrechamente integrada, las encuestas en Estados Unidos y otras partes demuestran un continuo respaldo mayoritario al libre comercio. 
Mientras los negociadores de Doha han acordado muchas cuestiones importantes, las negociaciones finales se estancaron por primera vez el año pasado, debido a la negativa por parte de Estados Unidos a recortar más sus subsidios agrícolas y la insistencia de India en fijar salvaguardas especiales a fin de no exponer a sus millones de agricultores de subsistencia a una competencia estadounidense injustamente subsidiada. 
Hoy en día, la política interna tanto en Estados Unidos como en la India hizo que el primero se convirtiera en el único obstáculo para el progreso. 
La última elección liberó al Partido del Congreso de la India de su coalición con los comunistas, que se oponían al comercio, y así aumentó la flexibilidad del primer ministro pro-comercio Manmohan Singh. 
En cambio, la última elección en Estados Unidos dio cabida a una mayoría parlamentaria demócrata que está en deuda con los sindicatos temerosos del comercio, limitando así al presidente Barack Obama, un hombre proclive al comercio. 
Obama también enfrenta un respaldo menguante de parte de los lobbies empresarios en la industria y los servicios –sectores que están exigiendo más concesiones de otros países-. 
Si optara por cerrar la Ronda de Doha como se ha venido negociando hasta la fecha, podría convertirse en un general sin tropas. 
Su silencio sobre Doha en la cumbre del G-20 fue ensordecedor. 
Entonces, ¿cómo avanzamos en materia de comercio? 
Una solución, respaldada por algunos grupos de expertos de Washington, es seguir adelante y pedir más. 
Pero eso implicaría varios años de renegociación. 
La Ronda de Doha estaría así muerta de facto. 
La otra opción es cerrar la Ronda con la resolución del desacuerdo entre Estados Unidos y la India en materia de agricultura. 
Se pueden diseñar concesiones mutuas que aseguren una repercusión política insignificante para ambos líderes. 
Esto también exigiría mejoras marginales en las concesiones por parte de los principales países en desarrollo, y por parte de Estados Unidos y la Unión Europea en el terreno de los servicios. 
El problema es que los lobistas en Washington rechazarían esta solución modesta si la Ronda de Doha fuera el final del juego. 
De modo que, parte de la solución tendría que ser la declaración de otra Ronda para negociar nuevas aspiraciones y demandas. 
Podríamos llamarla incluso la Ronda Obama. 
Después de todo, Obama debería estar a la altura de su premio Nobel como multilateralista! 

Refugiados y pobreza rural 
ROMA – Los expertos en desarrollo y responsables de las políticas se centran, comprensiblemente, en la migración hacia las áreas urbanas y la necesidad de una urbanización sostenible. 
Pero no deben perder de vista los tremendos cambios que tienen lugar en las zonas rurales, con demasiada frecuencia ignorados. 
Mientras que la creciente demanda de alimentos —impulsada por el aumento de la población y el ingreso— genera oportunidades para los habitantes de las zonas rurales, el hambre y la pobreza siguen concentrados en las regiones rurales de los países en vías de desarrollo. 
A menos que el desarrollo de las áreas rurales reciba más atención, los jóvenes continuarán abandonando las áreas rurales y la agricultura en busca de mejores condiciones de vida en la ciudad o en suelo extranjero. 
El año pasado en la Asamblea General de las Naciones Unidas, los líderes del mundo adoptaron la Agenda 2030 para el Desarrollo Sostenible y los Objetivos de Desarrollo Sostenible (ODS), que incluyen el compromiso de "no dejar a nadie atrás". 
Este año, en que la cantidad de personas desplazadas por la fuerza ha alcanzado su máximo histórico, la ONU llevará a cabo una cumbre el 19 de septiembre para discutir esta cuestión. 
Pero ningún esfuerzo por ocuparse de los problemas que rodean al aumento mundial de inmigrantes y refugiados tendrá éxito a menos que se ocupe específicamente de las dificultades de los pobres en las zonas rurales del mundo. 
Según el Banco Mundial, en 1990 el 37 % de las personas en las regiones en vías de desarrollo vivía con menos de 1,90 USD por día. Para 2012, ese indicador era del 12,7 %. 
Esto significa que más de 1000 millones de personas salieron de la pobreza extrema. 
Sin embargo, la desigualdad entre las zonas rurales y urbanas ha aumentado. 
Actualmente, tres cuartas partes de las personas más pobres y hambrientas del mundo viven en zonas rurales. 
Las pequeñas granjas sostienen a 2500 millones de personas en el mundo y representan hasta el 80 % de los alimentos producidos en Asia y el África subsahariana. 
Pero la mayoría de los pequeños granjeros aún trabaja sin muchas de las condiciones básicas necesarias para que sus empresas crezcan y poder invertir en sus comunidades, como el financiamiento, la infraestructura, el acceso a los mercados, la tenencia segura de la tierra y los derechos a los recursos. 
Esto implica que los esfuerzos para transformar las zonas rurales deben orientarse a esos factores institucionales (además de mejorar la igualdad de género y salvaguardar el imperio de la ley), al tiempo que introducen nuevas tecnologías en las comunidades locales. 
Lo más importante es que las propias personas que viven en las zonas rurales deben participar, no sólo como partes interesadas o beneficiarios de la asistencia, sino como socios. 
Dos nuevos estudios brindan importantes perspectivas sobre el desafío de la reducción de la pobreza, el hambre y la desigualdad en todo el mundo. 
El Informe sobre Desarrollo Rural del Fondo Internacional de Desarrollo Agrícola (FIDA), que será presentado el 14 de septiembre, compila nuevas investigaciones para los responsables de las políticas y otras personas que trabajan para erradicar la pobreza. 
Pensadores líderes analizaron los esfuerzos para el desarrollo rural en más de 60 países en desarrollo y obtuvieron conclusiones sobre qué funciona y qué no. 
Uno de los principales descubrimientos es que el desarrollo centrado específicamente las comunidades locales tiene un gran impacto positivo sobre el ingreso, la seguridad y los alimentos y la nutrición. 
Y estas mejoras en la calidad de vida se traducen entonces en mejor educación, atención sanitaria y otros servicios críticos. 
Al mismo tiempo, estos beneficios no han sido distribuidos de manera equitativa y el África subsahariana ha logrado mucho menos avances que otras regiones. 
El segundo estudio, financiado por el FIDA y publicado recientemente por el Instituto Internacional de Investigación sobre Políticas Alimentarias, examina el empeoramiento de la situación económica mundial que comenzó en 2012 en el contexto de las poblaciones rurales. 
Halló que, como resultado de la caída, 38 millones de personas que probablemente no hubieran estado en esa situación de otro modo continuarán en la pobreza extrema en 2030. Los hogares agrícolas de los países con ingresos medios se encuentran en una situación de especial riesgo. 
Esto presenta un serio desafío para los ODS orientados a poner fin a la pobreza "en todas sus formas y en todas partes" y fortalece la justificación de las políticas y las inversiones orientadas específicamente a las áreas rurales, donde las medidas de reducción de la pobreza son más necesarias y tendrán un mayor impacto. 
El avance de las zonas rurales hasta el momento revela su potencial futuro. 
En muchos casos, sus economías se han diversificado y se tornaron más dinámicas, y nuevos caminos y redes de comunicación han reducido la distancia física y cultural entre los residentes rurales y urbanos. 
En pequeños pueblos y aldeas surgen nuevos tipos de sociedades, donde la agricultura, aunque sigue siendo importante, ya no es lo único que define la vida económica y cultural. 
Es hora de mirar al desarrollo de manera más holística, reconociendo que el desarrollo rural y el urbano no son mutuamente excluyentes: cada uno necesita del otro. 
Si descuidamos las áreas rurales, la pobreza y el hambre persistentes continuarán impulsando los flujos migratorios, no sólo hacia áreas urbanas, sino también hacia países limítrofes y cercanos, y destinos en el extranjero aún más lejanos. 
Dejar atrás a las áreas rurales no hará que los países en desarrollo avancen sino que, por el contrario, en muchos de ellos amenaza con poner el motor del progreso en reversa. 

Un apretón de manos con la débil posición económica de Rusia 
CAMBRIDGE – Cuando el Presidente ruso Vladimir Putin se reúna con su homólogo estadounidense, Donald Trump, durante la cumbre del G20 a celebrarse esta semana en Hamburgo, no lo hará desde una posición de fortaleza económica. 
No cabe duda que a pesar de la fuerte caída de los precios del petróleo que comenzó hace tres años, Rusia ha logrado escapar de una profunda crisis financiera. 
No obstante, si bien la economía está disfrutando de un modesto repunte después de dos años de honda recesión, el futuro ya no parece ser tan prometedor como los líderes pensaron que sería hace apenas cinco años. 
Salvo una seria reforma económica y política, ese es un mal presagio para la capacidad de Putin en cuanto a plasmar en realidades sus ambiciones estratégicas con respecto a Rusia. 
Ya en el año 2012, cuando Putin se presentó en el escenario con el economista Paul Krugman, ganador del Premio Nobel, durante una conferencia bancaria en Moscú, la crisis económica del año 1998 en Rusia parecía ser un recuerdo lejano. Ya que los precios del petróleo estaban por encima de los 100 dólares el barril, las arcas del gobierno estaban estallando de llenas. 
Por lo tanto, Putin pudo contrastar con orgullo el superávit presupuestario del gobierno de Rusia con los grandes déficits impulsados ​​por la recesión en todo el Occidente. Con seguridad, para él fue motivo de deleite que los distintos públicos rusos escuchen la opinión de Krugman sobre que las democracias occidentales habían manejado muy deficientemente la crisis financiera mundial. 
En una sesión diferente, el economista y académico ruso Sergei Guriev (quien más tarde tuvo que huir del país) argumentó que no había esperanza para una diversificación de la economía basada en los recursos de Rusia, mientras las instituciones, como por ejemplo los tribunales de justicia, fueran tan débiles. 
Demasiadas decisiones clave descansaban en los hombros de un solo hombre. 
Al tomar la palabra en la misma sesión, yo subrayé que sin reformas fundamentales, una fuerte caída en los precios mundiales de la energía crearía graves problemas. 
Inevitablemente, se produjo esa caída, y los precios cayeron en picada de $119 en febrero del año 2012 (para el caso del precio del crudo Brent en Europa) a $27 en el 2016. 
Incluso el nivel actual (menos de $50 a principios de julio 2017), es menor a la mitad del pico alcanzado en el período 2011-2012. 
Para un país que depende del petróleo y del gas natural para obtener la mayor parte de sus ingresos por exportaciones, el colapso de los precios ha sido un golpe enorme, que se propagó cual onda expansiva a lo largo y ancho de la economía. 
El hecho de que Rusia haya evitado una crisis financiera es notable – y esto ocurrió en gran parte debido a los esfuerzos del Banco Central de Rusia. 
No por nada Elvira Nabiullina, gobernadora del Banco Central de Rusia (CBR), ha ganado dos veces el premio al banquero central internacional del año. 
Pero la carga del ajuste ha recaído en gran medida sobre los consumidores, debido a una caída que se aproxima al 50% en el valor del rublo en relación con el dólar estadounidense; a que los salarios reales y el consumo cayeron fuertemente. 
Tal como un ruso me dijo, yo solía llevar 1.000 rublos al supermercado y regresar a casa con dos bolsas; ahora llego a casa con solo una bolsa. 
El shock para la economía real ha sido severo, debido a que Rusia sufrió una disminución en su producción en los años 2015 y 2016, comparable a la que experimentó Estados Unidos durante su crisis financiera del período 2008-2009, con una contracción del PIB de alcanzó a alrededor de 4%. 
Muchas empresas se declararon en quiebra, y en el año 2016 el Fondo Monetario Internacional estimó que casi el 10% de los préstamos bancarios estaban en mora (una cifra que seguramente subestima la gravedad de la situación). 
En muchos casos, los bancos optaron por volver a prestar fondos en lugar de registrar pérdidas en sus libros o de obligar a las empresas políticamente conectadas a declararse en quiebra. 
Simultáneamente, sin embargo, el CBR se movió agresivamente para obligar a los bancos más pequeños a recaudar capital y rebajar el valor en libros de los préstamos incobrables (esto es algo que los formuladores de políticas en Europa se tomaron muchísimo en hacer). 
Y, ante la intensa presión de cabildeo que ejercieron poderosos oligarcas rusos, el CBR mantuvo las tasas de interés en niveles altos con el propósito de domar la inflación, que había alcanzado más del 15%, pero que cayó desde entonces a un nivel cercano al 4%. 
Por supuesto, las sanciones occidentales, particularmente las restricciones a los bancos, han exacerbado la situación. Pero los medios de comunicación tienden a enfatizar superlativamente este aspecto de las aflicciones económicas de Rusia. 
Todos los países que dependen en gran medida de las exportaciones de energía han sufrido, especialmente aquellos que como Rusia no han podido diversificar sus economías. 
En una democracia occidental, un colapso económico en la escala que experimentó Rusia habría sido extremadamente difícil de digerir políticamente, tal como lo demuestra el auge mundial del populismo. 
Sin embargo, Putin ha sido capaz de permanecer firmemente en control y, con toda probabilidad, él fácilmente podrá generar otra victoria aplastante en todo el país en las elecciones presidenciales, que deben realizarse en mes de marzo del año 2018. 
El gigante estatal de los medios de comunicación de Rusia ha sido capaz de convertir las sanciones occidentales en el chivo expiatorio para los propios fracasos del gobierno ruso, y también ha podido avivar el apoyo a las aventuras rusas en el extranjero – incluyendo la toma de Crimea, la intervención militar en Siria y la intromisión en las elecciones estadounidenses. 
La mayoría de los rusos, quienes son manipulados de manera constante por las escuelas y medios de comunicación de su país, están convencidos de que las condiciones son mucho peores en Occidente (una afirmación hiperbólicamente exagerada, incluso en la época de las “noticias falsas”). 
Lamentablemente, tal desinformación no se constituye ni mínimamente en una receta para generar reformas. 
Y, sin reformas, hay pocas razones para ser optimista sobre la tendencia de crecimiento a largo plazo de Rusia, teniendo en cuenta su perfil demográfico deficiente, sus instituciones débiles y su humillante fracaso con respecto a la diversificación de su economía, a pesar de que este país tiene una población enormemente talentosa y creativa. 
¿De dónde provendrá el crecimiento futuro? 
Si el mundo sigue avanzando hacia un futuro con bajas emisiones de carbono, Rusia enfrentará una decisión inevitable: deberá elegir entre lanzar reformas económicas y políticas, o enfrentar la continua marginación, con o sin sanciones occidentales. 
Ninguna reunión entre los presidentes de Estados Unidos y Rusia puede cambiar esa realidad. 

La guerra híbrida de Rusia contra Occidente 
BRUSELAS – El FBI y la CIA concluyeron que Rusia ejecutó una campaña de ciberataques y desinformación para influir en la elección presidencial estadounidense a favor de Donald Trump. 
Tal vez nunca sepamos el grado de efectividad de la ciberoperación rusa, pero sí sabemos que el Kremlin obtuvo el resultado que quería. 
La revista Time se equivocó al nombrar a Trump persona del año: este fue claramente el año del presidente ruso, Vladimir Putin. 
El ataque a Estados Unidos puede ser preanuncio de futuras intromisiones electorales en Europa, donde las autoridades trabajan a toda prisa para contrarrestar ciberoperaciones rusas, antes de las próximas elecciones generales de 2017, que incluirán a los Países Bajos, Alemania y Francia. 
Diversos ciberataques sucedidos en Europa guardan una inquietante semejanza con la presunta invasión rusa al Comité Nacional del Partido Demócrata estadounidense. 
A principios de 2015, un grupo conectado con el gobierno ruso penetró en el Bundestag alemán, robó archivos confidenciales y se los dio a WikiLeaks, que los publicó. 
La Oficina Federal de Protección de la Constitución de Alemania acusó a Rusia de orquestar ataques similares contra sistemas informáticos del gobierno alemán. 
Entretanto, en noviembre, la Comisión Europea también sufrió un ciberataque a gran escala, y si bien todavía no se conoce la identidad de los culpables, hay muy pocas personas u organizaciones capaces de llevar a cabo una operación de esta clase. 
Estos ciberataques son sólo un elemento de la guerra híbrida que Rusia está librando contra Occidente. 
El Kremlin también apoya a organizaciones nacionalistas de extrema derecha y movimientos populistas de toda Europa; por ejemplo, otorgó préstamos al Frente Nacional de Marine Le Pen en Francia y dio a políticos del Partido de la Independencia del Reino Unido espacios en horario central en Rusia Hoy, la cadena televisiva estatal rusa. 
Aunque finalmente el presidente de los Estados Unidos, Barack Obama, se comprometió a responder al ataque de Putin contra la democracia estadounidense, debería haber hecho más (y haber actuado mucho antes). 
En cuanto al próximo gobierno de Trump, los europeos no deben esperar ninguna ayuda suya. 
El jefe de estrategia de Trump, Stephen Bannon (ex presidente ejecutivo del sitio web de desinformación Breitbart News, perteneciente a la “derecha alternativa” estadounidense) ofreció abiertamente ayudar a Le Pen a ganar la elección presidencial francesa del año entrante. 
Fuentes oficiales rusas admiten que sólo este año gastaron 1200 millones de euros (1250 millones de dólares) en campañas de medios en el extranjero. 
En la UE, han aparecido miles de sitios web que publican noticias falsas; en muchos casos, no está claro quiénes son sus dueños. En Hungría, la cantidad de sitios web de desinformación se duplicó en 2014; y en República Checa y Eslovaquia, unos 42 sitios web nuevos están contaminando el ecosistema informativo de la UE. 
Menos subrepticiamente, el Kremlin gastó cientos de millones de dólares en financiar herramientas de propaganda (como la agencia de “noticias” Sputnik), en momentos en que la economía rusa está en crisis. 
Las campañas rusas de desinformación son complejas y variadas, pero la misión de todas ellas es debilitar la confianza en las autoridades democráticas en Occidente. 
Uno de los métodos es la publicación de mensajes abusivos por parte de trolls en las redes sociales. 
Y estas también son un instrumento clave de una estrategia rusa basada en el revisionismo histórico (un ejemplo típico es afirmar que Rusia ganó sola la Segunda Guerra Mundial); en teorías conspirativas, promovidas por movimientos nacionalistas europeos y estadounidenses, que acusan a Occidente de (entre otras cosas) ser el instigador de la guerra en Ucrania; y en la negación de la realidad (como la presencia de tropas rusas en Crimea y Ucrania). 
Para defenderse de esta acometida, Occidente debe promover la libertad de prensa, recompensar la responsabilidad y disponer medios legales para el cierre de canales de desinformación sistemática. 
En este sentido es un buen presagio la reciente enmienda del presupuesto 2017 de la UE con el objetivo de reforzar el equipo de comunicación estratégica (StratCom) del Servicio Europeo de Acción Exterior, que adolecía de una gran insuficiencia de fondos, a pesar de la importancia crucial de su misión de descubrir y refutar campañas de desinformación. 
Pero la UE y la OTAN también deberían aprender de la elección estadounidense, reforzar las ciberdefensas colectivas europeas y presionar a los estados miembros para que amplíen sus capacidades propias en la materia. 
En el frente político, hay que dejarle claro a Putin que la interferencia extranjera en elecciones nacionales tendrá serias consecuencias negativas para los intereses económicos rusos. 
Además de la acción gubernamental, es necesario que el sector privado y las organizaciones de la sociedad civil hagan más esfuerzos para verificar la exactitud, imparcialidad y credibilidad de las noticias publicadas en Internet. 
La colaboración entre diversas organizaciones puede ser muy eficaz. 
Por ejemplo, Rusia canceló la edición de Sputnik en sueco porque los medios de Suecia no usaban sus productos. 
Pero aunque Facebook indicó que mejorará el proceso de verificación de su contenido, es posible que las medidas voluntarias no basten: algunos legisladores alemanes han sugerido la necesidad de legislar sobre la eliminación de contenido falso de las plataformas de redes sociales. 
Aun así, la mejor defensa que tiene Europa es su prensa libre, junto con el trabajo de organizaciones no gubernamentales para exponer mentiras. 
Los europeos no deben bajar la guardia en relación con el estado de la prensa libre en Europa. 
Breitbart News ya está en Gran Bretaña y tiene planes de expandirse a toda la UE. 
Y pocos días después de la victoria de Trump, según informa el New York Times, “Marion Maréchal-Le Pen, sobrina de Marine Le Pen y fuerza en ascenso en el Frente Nacional, tuiteó: «Acepto la invitación de Stephen Bannon (…) para trabajar juntos»”. 
Las democracias occidentales han ingresado a un período de volatilidad, y Rusia ya no sigue las reglas que se respetaron incluso en los peores momentos de la Guerra Fría. 
Putin está librando activamente una guerra híbrida contra Occidente, de un tipo que apenas estamos empezando a comprender (y confrontar). 
Es hora de defender nuestros valores. 
Este año dejó muy clara la magnitud de la amenaza que Putin plantea a la democracia occidental. 
En 2017, debemos confrontar decididamente (y derrotar) sus tácticas. 

La amenaza rusa se queda sin combustible 
BRUSELAS – En Europa, el evento definitorio del año 2014 fue la anexión de Crimea a Rusia y la intervención militar en la región Donbass, ubicada en el este de Ucrania. 
Las acciones del Kremlin directamente desafiaron a los principios fundamentales que han guiado a Europa desde hace más de seis décadas, en particular, a la renuncia al uso de la fuerza para alterar las fronteras nacionales. 
Sin embargo, Rusia no está en condiciones de sostener su política exterior agresiva. 
A menudo se ha argumentado que Rusia estaba reaccionando ante la intrusión percibida en su “exterior cercano”, misma que estaría siendo incurrida por la Unión Europea y la OTAN. 
Pero la historia sugiere una explicación más simple: una década de constante aumento de los precios del petróleo envalentonó a Rusia, dejándola lista para aprovechar cualquier oportunidad de desplegar su poderío militar. 
De hecho, la Unión Soviética tuvo una experiencia similar hace 40 años, cuando un período prolongado de aumento de los ingresos petroleros dio pie a una política exterior cada vez más asertiva, que culminó en 1979 con la invasión de Afganistán. 
Los precios del petróleo se cuadruplicaron después del primer embargo de petróleo en 1973, y el descubrimiento de grandes reservas en la década de 1970 sustentó un aumento masivo de la producción soviética. 
Como resultado, desde 1965 hasta 1980, el valor de la producción de petróleo soviético se elevó en un factor de casi 20. 
La floreciente riqueza petrolera reforzó la credibilidad del régimen – en especial al hacer posible un aumento significativo en el gasto militar – y el aumento de la fuerza económica y militar dio a los vetustos líderes de la Unión Soviética un sentido rejuvenecido de invulnerabilidad. 
La invasión de Afganistán no fue simplemente una respuesta improvisada a un evento local (un golpe de Estado en Kabul); también fue un resultado directo de este patrón. 
La reacción de Putin ante las manifestaciones Euromaidán en Ucrania siguió un patrón similar. 
En ambos casos, se vio una oportunidad, aparentemente de bajo costo, que obtendría una gran ganancia estratégica – al menos en el corto plazo. 
De hecho, si bien las consecuencias devastadoras de la aventura afgana de la Unión Soviética son ahora ya conocidas en su integridad, en aquel entonces la invasión fue vista como una gran derrota para el Occidente. 
La retirada del ejército soviético en 1988 se atribuye generalmente a la insurgencia afgana, liderada por muyahidines entrenados en Pakistán con el apoyo de Estados Unidos. 
Pero la caída de los precios del petróleo durante la década de 1980, que redujo el valor de la producción soviética a un tercio de su nivel máximo, sin duda, desempeñó un papel. 
De hecho, llevó a un período de debilidad económica extrema – un factor clave en la disolución de la Unión Soviética sólo tres años después de su retirada de Afganistán. 
La postura de Rusia cambió gradualmente durante la década de 2000, mientras los precios mundiales del petróleo – y la producción de Rusia – se recuperaban, revitalizando la base económica del país en momentos en los que sus líderes se tornaban cada vez más autocráticos. 
Sólo entonces Rusia comienza a reclamar que EE.UU. y sus aliados europeos habían realizado un compromiso implícito con relación a no ampliar la OTAN hacia el oriente. 
Durante la década de 1990, Rusia estuvo demasiado preocupada con su propia agitación política postsoviética para oponerse a la ampliación hacia el Este de la UE o de la OTAN. 
Tampoco tenía los medios, ya que su propia producción y los precios del petróleo continuaron bajando, llegando los precios del petróleo a su punto más bajo de 10 dólares por barril en el período 1999-2000. 
Con los precios del petróleo en constante aumento, el valor de la producción de petróleo de Rusia alcanzó un nuevo pico, aproximadamente diez veces el nivel de 1999, en 2008; Rusia invadió Georgia el mismo año. 
Aunque los precios se derrumbaron durante la Gran Recesión de 2009, rápidamente se recuperaron, llegando la producción rusa a otro pico en el período 2012-2013 – fue precisamente en dicho momento cuando la posición de Rusia sobre el Acuerdo de Asociación entre Ucrania y la Unión Europea se endureció. 
Debido a que la UE y Ucrania ya habían estado negociando el acuerdo durante dos años, sin que existiera mucha reacción de Rusia, la UE se vio sorprendida por las objeciones bruscas y repentinas del Kremlin. 
Es evidente que la actitud de Rusia hacia su exterior cercano no es tan errática como puede parecer. 
Cuando los precios del petróleo suben, Rusia expresa sus resentimientos latentes de forma más agresiva, a menudo empleando sus fuerzas armadas. 
Además, cuando los precios son más altos, la industria del petróleo desplaza y reduce la participación de otros sectores de exportación que apoyan a los mercados abiertos y una política exterior menos agresiva. 
Después de la guerra soviética en Afganistán se tuvo una baja de largo plazo en los precios del petróleo. 
La reciente caída de los precios – a $50-60 por barril, que reduce a la mitad el valor de la producción de petróleo de Rusia – sugiere que la historia está a punto de repetirse. 
Y los precios del petróleo no son el único problema de Rusia. 
Las sanciones de Occidente, que parecían constituir sólo un pinchazo hace unos meses, parecen haber causado graves daños, ya que el rublo ha perdido casi la mitad de su valor frente al dólar estadounidense el año pasado. 
Aunque los mercados financieros se calmarán cuando el tipo de cambio del rublo se asiente en su nuevo equilibrio, la economía de Rusia se mantendrá débil, lo que obligará a que los líderes del país tomen decisiones difíciles. 
En este contexto, un punto muerto en la región Donbass parece más probable que una ofensiva directa destinada a ocupar el resto de la región y establecer un corredor terrestre hacia Crimea – el resultado que muchos en Occidente temían inicialmente. 
El nuevo proyecto Novorossya del presidente Vladimir Putin simplemente no puede progresar con los precios del petróleo en su nivel actual. 
Sin duda, Rusia continuará desafiando a Europa. 
Pero ninguna cantidad de posturas puede compensar la desintegración de la base material de la economía causada por el nuevo equilibrio en el mercado petrolero. 
En este sentido, EE.UU. ha venido al rescate de Europa de una manera diferente: la producción de petróleo de esquisto y el poderío gasífero estadounidenses posiblemente desempeñen un papel más importante en cuanto a mantener a Rusia a raya en comparación al papel que desempeñan las tropas de la OTAN en las fronteras orientales de Europa. 


El problema de Putin con el gas 
HOUSTON – Los observadores de Rusia están centrando la atención acertadamente en el más reciente y frágil cese el fuego en Ucrania para intentar discernir las intenciones del Presidente Vladimir Putin respecto de ese país, pero sería aconsejable que no pasaran por alto otra lucha que se está desarrollando y que tendrá profundas consecuencias a largo plazo para Europa y para la capacidad de Putin de ejercer presiones en el continente. 
El pasado mes de diciembre, la gigantesca empresa del gas de Rusia, Gazprom, y una empresa turca firmaron un memorando de entendimiento para construir un gasoducto de Rusia a Turquía bajo el mar Negro. 
Ese nuevo “Turkish Stream” substituiría al llamado “South Stream” de Rusia a Bulgaria por el mar Negro, proyecto que el Kremlin abandonó el pasado mes de diciembre, como reacción a las sanciones impuestas por la Unión Europea después de la invasión de Ucrania y la anexión de Crimea. 
El proyecto South Stream no cumplía las directivas de la UE en materia de competencia y energía y es probable que el anuncio del Turkish Stream, cuyo costo ascendería a 12.000 millones de dólares, refuerce la reputación de Rusia como socio poco fiable, lo que aceleraría la búsqueda por parte de Europa de otras fuentes de suministro. 
De hecho, al poner en peligro su mercado más lucrativo, Putin está dando muestras de una indiferencia casi suicida por la economía rusa, al parecer no por otro motivo que el de consolidar la enemistad con Ucrania. 
El Kremlin se propone eliminar a Ucrania de un sistema de suministro de gas instalado desde el decenio de 1980, conduciendo los suministros, en cambio, por una nueva y no explorada red a un mercado que podría incluso ser inexistente. 
El mes pasado, Gazprom anunció su intención de poner fin a los envíos por Ucrania cuando expiren en 2019 los contratos con la empresa del gasoducto del país, Naftogaz. 
El gas del Turkish Stream llegará a la frontera griega, quieras que no. 
Gazprom está esperando el permiso paracomenzar “pronto” la labor de estudio y diseño a fin de que la primera entrega a Turquía llegue en 2017. 
El errático comportamiento de Gazprom no es un asunto de menor importancia para Europa. 
El continente depende de Rusia para el 30 por ciento de su gas natural, el 80 por ciento del cual pasa por Ucrania, y ya en una ocasión anterior el continente quedó desabastecido en plena época de frío. 
En enero de 2009, Gazprom ordenó reducciones de los suministros por Ucrania, lo que causó graves restricciones en seis países de la Europa oriental y sudoriental. 
Al final de 2014, Rusia interrumpió completamente el suministro a Ucrania, con lo que indicó una vez más su disposición a utilizar los suministros de gas como arma de su política exterior. 
La UE se apresuró a mediar para que se lograra un acuerdo que, según algunos, perjudicaba los intereses de Ucrania. 
Pero, al contrario de lo que Putin parece creer, no es probable que ni Europa ni Ucrania sean los mayores perdedores con el empeño de Rusia de reorientar sus exportaciones de gas. 
Gazprom recibe dos tercios de sus ingresos en divisas de Europa y un período en el que se están reduciendo las exportaciones y de crisis económica interior no es el momento ideal para no jugar limpio con el mejor cliente. 
De hecho, el mercado europeo ya está desapareciendo. 
Las ventas a Europa se desplomaron en el tercer trimestre del año pasado y se redujeron en un 25 por ciento en el cuatro trimestre. 
El desplome de la demanda se produce en un momento en el que Rusia necesita urgentemente divisas, porque las sanciones la excluyen de los mercados de crédito. 
Sus empresas más importantes afrontan necesidades enormes de refinanciación de la deuda, sus reservas de divisas se están agotando, su economía va camino de una profunda recesión y el rublo padece nuevas y graves depreciaciones. 
Al reorientar sus exportaciones, Rusia exige, en realidad, a Europa que gaste miles de millones de euros en una nueva infraestructura para substituir un gasoducto que está en condiciones perfectas tan sólo para satisfacer el deseo de Putin de crear problemas a Ucrania. 
El pasado mes de enero, el director gerente de Gazprom, Alexey Miller, desechó imperiosamente las preocupaciones europeas con estas palabras: “Hemos informado a nuestros socios europeos y ahora les corresponde a ellos instalar la nueva infraestructura necesaria a partir de la frontera greco-turca”. 
La reacción inicial de Europa fue la de considerar que o se trataba de una bravuconada de Putin o éste había perdido el juicio. 
“Esa decisión no tiene sentido económicamente”, dijo Maroš Šefčovič, Vicepresidente de la Comisión Europea encargado de la unión energética. 
“Somos buenos clientes. 
Estamos pagando mucho dinero. 
Pagamos puntualmente y lo hacemos en divisas, por lo que creo que se nos debería tratar de conformidad con ello”. 
Las políticas erráticas y económicamente irresponsables están despilfarrando los últimos restos de lo que en tiempos fue la posición monopolista de Gazprom en el mercado europeo del gas. 
Está claro que, si Europa ha de gastar miles de millones en gasoductos, sería mejor que lo hiciera para diversificar sus fuentes de gas natural, en lugar de aumentar su dependencia de Rusia. 
Al fina y al cabo, los recuerdos duran mucho tiempo, sobre todo los de inviernos glaciales con las casas privadas de calefacción y las fábricas cerradas. 
Cuando preguntaron a uno de los principales planificadores de Iósif Stalin por qué estaba dispuesto a defender una serie de propuestas ridículas, dio una respuesta inolvidable: “Prefiero aceptar planes poco realistas que otros realistas que me llevarían a la cárcel”. 
Podemos imaginar que los funcionarios de Gazprom piensan lo mismo. 
En ese caso, deberían comenzar a pensar de forma diferente. 
Rusia no puede pertimirse más dolor y sufrimiento económicos, pero eso será lo que obtendrá, a no ser que prevalezcan las cabezas serenas. 


Hacia una usina del Cinturón de Óxido 
LONDRES – Hace unos días, el presidente electo de Estados Unidos, Donald Trump, recurrió a Twitter -su medio preferido- para declarar que no necesitaba del permiso de China para contactar a Taiwán, porque China no le pedía permiso para devaluar su moneda. 
En ese momento, mi esperanza de que el cambio radical personificado por Trump fuera económicamente beneficioso para Estados Unidos disminuyó. 
Creo que las economías desarrolladas necesitan una sacudida para dejar atrás su malestar post-2008 y su excesiva dependencia de una política monetaria laxa. 
Dada la tendencia de Trump a alborotar las cosas, parecía un buen candidato para la tarea. 
Pero si la alteración de Trump realmente fuera a ayudar a Estados Unidos, necesitaría centrarse en los puntos económicos esenciales, más que en memes populistas simplistas -y muchas veces falsas. 
A juzgar por sus acusaciones contra China, parece que Trump simplemente está agitando el bote y exasperando a sus seguidores -no impulsando ningún tipo de agenda constructiva-. 
Después de todo, cualquier observador razonable de China -incluidos algunos de los propios asesores de Trump, con quienes he trabajado en el pasado- sabe que el país no ha devaluado su moneda por algún tiempo. 
Es cierto, el renminbi chino ha caído recientemente frente al dólar, pero no tanto como el yen japonés, el euro o la libra británica -y esas caídas han sido impulsadas por una confianza relativa en la economía estadounidense-. 
En cualquier caso, los chinos tienen una política de tipo de cambio ponderada según la balanza comercial, que no se basa en mantener el renminbi en algún nivel previsto en relación al dólar. 
En lugar de acusar a China de minar la competitividad de las empresas estadounidenses, Trump debería concentrarse en una estrategia pro-crecimiento genuina. 
Esta estrategia podría seguir el modelo británico de la "usina del norte" -que yo ayudé a crear cuando era miembro del gobierno- centrada en revitalizar las economías del ex corazón industrial británico. 
Londres es la única ciudad del Reino Unido que se ubica entre las 50 principales del mundo. 
Eso es importante en un mundo donde, en los últimos 20 años, las ciudades han representado más del 60% del crecimiento económico, la expansión de la riqueza y las alzas en los niveles de vida. 
Individualmente, las ciudades mucho más pequeñas en el norte de Inglaterra en verdad no pueden competir con eso. 
Pero, si se unieran las ciudades importantes -como Manchester, Sheffield, Leeds y Liverpool-, el norte podría estar mucho más ensamblado, con siete millones de personas que actuarían como una economía regional única, ofreciendo así muchos de los beneficios de aglomeración de las ciudades globales importantes. 
Y, por cierto, las distancias entre Manchester, Leeds, Liverpool y Sheffield son más cortas que las distancias cubiertas por las líneas Central, District y Piccadilly en el metro de Londres. 
Por lo tanto, con sistemas de transporte de última generación asequibles, resulta evidente que estas ciudades podrían sacar ventaja de los beneficios de la aglomeración urbana. 
Por supuesto, las ciudades del norte de Inglaterra están orgullosas de sus historias únicas y ansiosas por mantener su sentido de identidad individual. 
No se les quitaría nada de eso. 
Si bien es entendible que algunas hayan visto la estrategia de la usina del norte como una plataforma para enfatizar su propia superioridad, esto es de poca ayuda, en particular porque hace que algunos de los responsables de las tomas de decisiones en el gobierno central duden de la relevancia del proyecto. 
¿Por qué invertir tanto en estas ciudades, cuando tantas otras áreas del país también atraviesan dificultades? 
La única respuesta es precisamente la oportunidad de recoger los beneficios de la integración. 
Afortunadamente, a pesar de algunas dudas, el gobierno del Reino Unido ha anunciado esfuerzos para poner en marcha algunas de las conexiones de transporte necesarias, con el objetivo de acortar el trayecto en tren entre Leeds y Manchester a 30 minutos. 
Pero otros elementos del plan de la usina del norte son igualmente importantes, especialmente la devolución de poderes de toma de decisiones significativas -y algunos poderes de gasto e ingreso- al nivel de la ciudad, a cambio de elegir alcaldes (algo que el Reino Unido puede aprender de Estados Unidos). 
Después de todo, Inglaterra probablemente sea la economía más políticamente centralizada de la OCDE -una realidad que tal vez contribuya a sus profundos desequilibrios regionales. 
Más allá de la devolución y el transporte, el norte de Inglaterra necesita mejorar drásticamente la educación y capacidades de su fuerza laboral, para atraer y retener a las empresas más vanguardistas. 
Los planes para replicar algunas de las mejoras destacables en los logros educativos de Londres y el sudeste de Inglaterra en los últimos 20 años son ambiciosos pero alcanzables. 
La realidad es que, con una mayor autoridad en la toma de decisiones y más conexiones y capacidades, las ciudades del norte de Inglaterra pueden volverse más dinámicas, revirtiendo potencialmente décadas de relativa decadencia económica. 
Por cierto, me aventuraría a predecir que el proyecto de usina del norte, que ya ha atraído la atención de inversores locales y extranjeros, será una de las políticas económicas estructurales más importantes del Reino Unido en muchos de los años por venir. 
Es por este motivo que es crítico que los líderes del Reino Unido sigan promoviéndolo. 
La estrategia de usina del norte ofrece lecciones valiosas para otros países. 
China ya está persiguiendo una estrategia de desarrollo regional similar, destinada a revitalizar su viejo cinturón industrial del norte, sacándole así parte de la presión a sus ciudades costeras ultra dinámicas. 
Estados Unidos debería seguir el ejemplo, con un plan para revitalizar el llamado Cinturón de Óxido que fue integral para la victoria de Trump. 
Como beneficio adicional, una estrategia de este tipo podría estimular una "envidia competitiva" en otras regiones de crecimiento lento. 
Eso es lo que sucedió en el Reino Unido, donde el progreso en el norte de Inglaterra llevó a algunos a reivindicar, por caso, un "motor de la zona central de Inglaterra", que cubre la otra área urbana importante del Reino Unido fuera de Londres, con muchas ciudades en estrecha proximidad entre sí. 
Por supuesto, Estados Unidos es mucho más grande que Inglaterra, y sus viejas ciudades industriales están mucho más separadas entre sí. 
Pero algunas de las ideas que han animado la usina del norte podrían enriqucer considerablemente los planes económicos de Trump. 
Dado que la inversión en infraestructura es un elemento clave de su agenda, y que la devolución de poderes a los estados es popular entre los republicanos estadounidenses, allí ciertamente parece haber espacio para una estrategia de estas características. 

Una fórmula para la equidad sanitaria 
KIGALI – Piense en un país donde un 90% de la población tiene cobertura de salud, más del 90% de los pacientes con VIH siguen un régimen farmacológico estable, y 93% de los niños están vacunados contra enfermedades infecciosas comunes, entre ellas el VPH. 
¿Adivina dónde está esta tierra encantada de equidad médica? 
¿Escandinavia? 
¿Costa Rica? 
¿Narnia? 
Le doy una pista: es en África. Para más precisión: Ruanda. 
En mi país natal, la atención de la salud es un derecho garantizado a todos, no un privilegio reservado a ricos y poderosos. 
Ruanda sigue siendo pobre, pero en los últimos quince años, sus avances sanitarios concitaron atención mundial, y con razón. 
En 2000, la esperanza de vida al nacer era sólo 48 años; hoy es 67. 
La ayuda internacional hizo su parte, pero nuestros avances se deben sobre todo a innovaciones no financieras. 
Para empezar, Ruanda estableció un modelo de gestión colaborativo y comunitario, que nos permite hacer más con la misma cantidad de fondos. 
Además, nuestros servidores públicos están orientados a la solución de problemas y exhiben un nivel de ingenio que produjo muchas soluciones locales a diversos desafíos de desarrollo humano, como la seguridad alimentaria y el suministro adecuado de agua potable y vivienda. 
Pero tal vez el factor más importante de nuestro impresionante progreso sanitario ha sido la agenda nacional de equidad, que fija objetivos de ayuda a los necesitados y mide el avance hacia su concreción. 
Desde que implementamos esta estrategia, Ruanda consiguió disminuir el porcentaje de personas que viven en la pobreza extrema desde el 40% de la población en 2000 a 16,3% en 2015. 
Aparte de los beneficios obvios, estos avances importan porque, como señaló hace poco UNICEF, la inversión en servicios sociales para niños vulnerables es el doble de efectiva cuando se la dirige a los más pobres. 
Es decir, Ruanda pudo hacer tanto en tan poco tiempo porque invertimos en los sectores más desfavorecidos y eso aumenta la tasa de rendimiento. 
En la búsqueda de la equidad sanitaria, Ruanda priorizó la accesibilidad. 
En 2016, nuestros programas de cobertura médica alcanzaban a nueve de cada diez ruandeses. 
La mayoría de la población está inscrita en un programa de salud comunitario conocido como CBHI por su sigla en inglés, que aumentó el acceso a la atención médica de los ciudadanos ruandeses más vulnerables eximiéndolos del pago de aranceles. 
Eso llevó a que Ruanda tenga un nivel de cobertura alto según criterios internacionales (algo notable en un país que hace una generación sufrió los horrores del genocidio). 
Compárese con la situación en Estados Unidos: si bien la Ley de Atención Médica Accesible de 2010 redujo la proporción de estadounidenses sin seguro médico, al mismo tiempo los asegurados tienen que pagar cada vez más por primas y otros gastos no cubiertos. 
Tal vez a Estados Unidos le convendría adoptar un programa similar al CBHI, para seguir reduciendo las barreras financieras contra el acceso a la atención médica. 
Proveer dicho acceso fue un elemento central del diseño del suministro de atención médica de Ruanda, para lo que se apeló al envío de trabajadores de salud comunitarios a las 15 000 aldeas del país. 
Estos profesionales locales hacen de puntos de conexión con el sistema, que redujo los tiempos de espera y los costos financieros, al tratar a los pacientes en forma directa (a menudo, en sus hogares). 
El programa de trabajadores comunitarios también sería útil en Estados Unidos, un país lleno de jóvenes educados que, en esa función, podrían hacer de puentes entre los establecimientos médicos y los pacientes, y mejorar así el capital social de Estados Unidos y su situación sanitaria. 
Como demuestra la experiencia ruandesa, esos programas no sólo amplían el acceso a la salud, sino que también permiten un abaratamiento de costos, al reducir las hospitalizaciones innecesarias. 
Y son probadamente transferibles. 
Desde 1997, el Brigham and Women’s Hospital de Boston da apoyo a la comunidad VIH+ de esa ciudad, por medio del programa Prevención y Acceso a Atención y Tratamiento (PACT), una iniciativa basada en el modelo de trabajadores comunitarios implementado en las zonas rurales de Haití por Partners In Health, una organización médica sin fines de lucro que integra a esos trabajadores al sistema de atención primaria y mental. 
Gracias a esa iniciativa, el seguro público Medicaid ahorró dinero en internaciones, y los gastos de atención hospitalaria se redujeron 62%. 
Otras ciudades estadounidenses pueden y deben incorporar modelos similares a sus programas de tratamiento de afecciones crónicas. 
La innovación fue el punto de partida del renacimiento sanitario ruandés, y el pensamiento progresista lo mantiene andando. 
Por ejemplo, en todo el país hay centros sanitarios encargados de vacunar y tratar enfermedades que exceden las capacidades de los trabajadores comunitarios de las aldeas, y que han extendido los servicios de obstetricia a la mayoría de las ruandesas. 
Para ampliar todavía más el acceso, cada distrito de Ruanda tiene un hospital, y cada región del país tiene un hospital de derivación o de enseñanza con especialistas capaces de manejar casos más difíciles. 
Algunos hospitales todavía padecen escasez de personal, pero el gobierno trató de cubrir los faltantes mediante una iniciativa que emplea a profesores de más de veinte instituciones estadounidenses para que colaboren con la capacitación de nuestros especialistas clínicos. 
En poco más de dos decenios, gracias a las soluciones locales y a la colaboración internacional, Ruanda redujo enormemente la carga de enfermedades sobre su pueblo y economía. 
A futuro, nuestro objetivo es educar a los líderes del mañana para que sigan ampliando el sistema sanitario equitativo que hemos creado. 
Esa es la misión de la Universidad para la Equidad Sanitaria Global, una nueva institución con sede en la Ruanda rural, que ha hecho de la justicia, la colaboración y la innovación sus principios rectores. 
Como médica ruandesa, participante en la creación del sistema sanitario de mi país desde sus albores, estoy orgullosa de lo que pudimos hacer en tan poco tiempo. 
No fue magia: fue una fórmula. 
Por medio de la cooperación global continua, otros países, incluso los desarrollados, pueden aprender cómo aplicarla. 

Proteger el crecimiento de Asia 
SEOUL – Los países asiáticos emergentes deberían estar orgullosos de la capacidad de resistencia de sus economías. 
A pesar de una situación mundial asolada por un débil crecimiento, un alto y persistente desempleo y fuertes niveles de endeudamiento, los países emergentes y en desarrollo de la región crecieron a un índice anual del 6,8% entre 2000 y 2010, apuntalando el producto global y sirviendo de apoyo a las iniciativas de recuperación. 
El éxito de la región se ha basado en el dinámico crecimiento de China e India, que representan casi el 60% del PIB total del continente en términos de paridad de poder de compra. 
Más aún, los cambios de política económica y las reformas estructurales que se aplicaron tras la crisis financiera asiática de 1997-1998 redujeron de manera importante la vulnerabilidad de la región a los golpes financieros en la década pasada. 
Sin embargo, Asia no puede caer en la autocomplacencia: sus sistemas financieros siguen siendo frágiles, sus economías padecen una alta carga de déficits fiscales y de cuenta corriente, y siguen dependiendo demasiado de las exportaciones a los mercados europeos y norteamericanos, lo que aumenta su vulnerabilidad a los impactos externos. 
Más aún, si las condiciones de la eurozona continúan deteriorándose, Asia podría sufrir graves consecuencias. 
Ya se están sintiendo efectos indirectos de los canales de transmisión comerciales y financieros: la tasa de crecimiento del PIB de China en el segundo trimestre de 2012 promedió el 7,6%, reflejando una importante desaceleración, y se espera que la de India baje a cerca de un 6% este año. 
El potencial de solidez de la demanda interna china y su amplio margen de maniobra para implementar ajustes de políticas pueden ayudarle a evitar un aterrizaje forzoso. 
Ya ha aflojado intensamente su política monetaria y tiene la opción de aplicar más estímulos fiscales. 
Sin embargo, la mala gestión de las políticas y las debilidades estructurales en el sector financiero y los gobiernos locales podrían socavar las iniciativas para proteger el crecimiento. 
Mientras tanto, la India, agobiada por un alto déficit fiscal y persistentes presiones inflacionarias, tiene menos espacio para recurrir a políticas expansionistas y se enfrenta a importantes dificultades para alcanzar una reforma estructural creíble. 
Todo esto tiene serias implicancias para el resto de Asia. 
En las últimas tres décadas, el aumento de la integración comercial y económica ha apuntalado el crecimiento económico de la región. 
Por ejemplo, la producción segmentada para las cadenas de suministro globales ha estimulado el comercio de productos intermedios y promovido la inversión extranjera directa. 
Sin embargo, el hecho de que hoy la integración económica sea más intensa implica que la desaceleración en China e India disminuirá las oportunidades de empleo y la velocidad de la reducción de la pobreza en toda la región. 
Enfrentadas a una menor demanda de los países desarrollados, las economías asiáticas se están esforzando por reequilibrar sus fuentes de crecimiento, dirigiéndose a los mercados internos y regionales. 
Como resultado, el aumento del comercio intrarregional ha superado el del comercio global, y en la actualidad representa más de la mitad del total de facturación del continente. 
Sin embargo, el papel ya afianzado de China como centro de ensamblaje de las redes de producción de la región hace que se esté convirtiendo en el origen de impactos autónomos, con un gran y prolongado efecto sobre las fluctuaciones del ciclo de negocios. 
Entonces, ¿qué políticas deben impulsar las economías asiáticas para reducir su vulnerabilidad a la volatilidad global y regional? 
El reto más inmediato es salvaguardar la estabilidad del sistema financiero frente a los impactos externos. 
La reformas de políticas deben apuntar a promover la transparencia de los mercados, mejorar la gestión de los riesgos y fortalecer la eficacia de las normas y los mecanismos de supervisión. 
En segundo lugar, los países emergentes deben desarrollar marcos macroeconómicos más eficaces, lo que incluye una normativa general prudente y un marco de políticas monetarias más amplio que tome en consideración los precios de los activos y la estabilidad de los mercados financieros. 
Se podría hacer uso de una amplia gama de medidas oficiales para apoyar la demanda interna, al tiempo que se protege la sostenibilidad fiscal de mediano plazo. 
Y, para dar respuesta a la volatilidad de los flujos de capitales, los países podrían dar más flexibilidad al tipo de cambio, mantener niveles adecuados de reservas internacionales e implementar controles de capitales cuidadosamente diseñados. 
En tercer lugar, las economías emergentes deben seguir reequilibrando sus fuentes de crecimiento. 
Es crucial reducir la dependencia de la demanda externa, por ejemplo, promoviendo inversiones del sector privado y estimulando el gasto de los hogares. 
Para generar un crecimiento más incluyente y sostenible, también es fundamental aplicar políticas del lado del suministro que estimulen a la pequeña y mediana empresa y a sectores de la industria que den respuesta a la demanda interna. 
Por último, la intensificación de la cooperación financiera regional y global, que incluye una más estrecha coordinación de políticas en el G-20 y el Fondo Monetario Internacional- ayudaría a los países a responder de manera más eficaz a los impactos y las crisis. 
Una iniciativa regional clave es la reserva multilateral de US$ 240 mil millones de la ASEAN+3 (la Asociación de Naciones del Sudeste Asiático más China, Japón y Corea del Sur), que puede proporcionar liquidez de corto plazo a los miembros que la necesiten. 
Además, deben mejorarse los acuerdos institucionales de provisión de liquidez regional y vigilancia económica. 
No es necesario que los asiáticos caigan en el pesimismo: es improbable que se produzca una tormenta perfecta con aterrizaje forzoso en China, una recesión de doble caída en Estados Unidos o el colapso de la eurozona. 
Pero no se puede descartar el riesgo de que se produzca una desaceleración global sincronizada. 
Solamente mediante políticas preventivas ideadas para mejorar la gestión del riesgo pueden los países emergentes de Asia proteger su crecimiento económico ante la amenaza de las crisis actuales y futuras. 


Saif Kaddafi y yo 
CAMBRIDGE – Hace no mucho uno de mis colegas de Harvard me escribió para anunciarme que Saif al-Islam el-Kaddafi, hijo del dictador de Libia, estaría en la ciudad y quería conocerme. 
Mi colega me dijo que era un tipo interesante, que tenía un doctorado de la London School of Economics and Political Science (LSE); agregó que me gustaría platicar con él y que tal vez pudiera ayudarle a reforzar su comprensión de cuestiones económicas. 
La reunión fue una decepción. 
Previamente, un ex empleado de la Monitor Company insinuó con delicadeza que yo no debía esperar mucho. 
Saif traía fotocopias de algunas páginas de uno de mis libros, en las que había garabateado sus notas. 
Me hizo varias preguntas –sobre el papel de las ONG internacionales, según recuerdo—que parecían bastante alejadas de mis esferas de especialización. 
Creo que no le causé una gran impresión, pero él tampoco me agradó. 
Cuando terminó la reunión Saif me invitó a Libia y yo le dije –más por cortesía que por otra cosa—que iría con gusto. 
Saif nunca insistió. Yo tampoco. 
Pero, si hubiera recibido una invitación formal ¿habría ido a Libia a pasar un tiempo con él y tal vez conocer a su padre y sus compinches? 
¿Me habrían convencido argumentos como “Estamos tratando de desarrollar nuestra economía y usted nos puede ayudar con sus conocimientos”? 
En otras palabras, ¿habría yo seguido los pasos de varios de mis colegas de Harvard que viajaron a Libia para intercambiar opiniones con el dictador y darle asesoría –y que recibieron pagos por sus servicios? 
En las últimas semanas, los medios han atacado a estos académicos por haberse puesto supuestamente al servicio de Kaddafi. 
Sir Howard Davies decidió renunciar como director de la LSE, que le otorgó el doctorado a Saif (quien según algunas personas lo obtuvo mediante plagio) y recibió dinero del régimen libio. 
Existe la firme opinión de que los académicos y las instituciones que han colaborado con un régimen tan detestable –a menudo alentados por sus gobiernos, sin duda– han cometido un serio error de cálculo. 
La conducta asesina de Kaddafi durante el levantamiento ha revelado su verdadera naturaleza, a pesar de la postura más moderada que había adoptado en los años recientes. 
Y el apoyo de Saif al-Islam a su padre indica que no es el reformista liberal que muchos suponían que era. 
No obstante, es muy fácil hacer esos juicios a posteriori. 
¿Eran tan claras las implicaciones morales de relacionarse con Kaddafi antes de que las revoluciones árabes se extendieran a Libia? 
O para plantear la pregunta de modo más amplio, ¿acaso es tan claro que los asesores siempre deben mantenerse alejados de los regímenes dictatoriales? 
Las universidades de todo el mundo se precipitan para profundizar sus relaciones con China. 
La mayoría de los académicos no dudarían si se les presentara la oportunidad de reunirse con el presidente Hu Jintao. 
No he oído muchas críticas con respecto a esos contactos, que se consideran como algo normal y que no genera problemas. 
Sin embargo, pocos negarían que China es un régimen represivo que trata duramente a sus opositores. 
Los recuerdos de Tiananmen aún están frescos. 
¿Quién puede decir cómo reaccionarían los líderes chinos ante un levantamiento en favor de la democracia que amenazara con debilitar al régimen en el futuro? 
¿Y el caso de Etiopía? 
Yo he sostenido intensas discusiones sobre política económica con el primer ministro Meles Zenawi en Addis Abeba. Debo confesar que he disfrutado esas pláticas más que la mayoría de las reuniones a las que asisto en Washington, D.C. y otras capitales democráticas. 
No me engaño sobre el compromiso – o falta de compromiso– de Meles con la democracia. 
Pero también creo que está tratando de que su economía se desarrolle y le ofrezco asesoría en materia de políticas porque creo que puede beneficiar a los etíopes comunes y corrientes. 
La disyuntiva a que se enfrentan quienes asesoran a los regímenes autoritarios es similar al viejo problema de la filosofía moral conocido como el dilema de “las manos sucias”. 
Un terrorista tiene secuestrado a un grupo de personas y pide agua y alimentos para todos. 
Uno puede negarse con el argumento de que nunca negociará con un terrorista. Pero si lo hace, habrá desaprovechado una oportunidad para ayudar a los rehenes. 
La mayoría de los filósofos moralistas dirá que en este caso lo correcto es ayudar a los rehenes, aun si de esa forma también se ayuda al terrorista. 
No obstante, elegir una medida por el bien común no nos exime de la culpabilidad moral. 
Nuestras manos sí se ensucian cuando ayudamos a un terrorista o a un dictador. 
El filósofo Michael Walzer lo expresa de este modo: "Es fácil ensuciarse las manos en la política." No obstante, agrega inmediatamente que ensuciarse las manos así “a menudo es lo correcto”. 
A final de cuentas, quienes asesoran a líderes autoritarios no pueden eludir el dilema. 
Frecuentemente, los líderes solo buscan establecer contacto con ellos para legitimar su gobierno, en cuyo caso los asesores extranjeros simplemente deben alejarse. 
Pero cuando el asesor cree que su trabajo beneficiará a aquellos a quienes el líder efectivamente tiene como rehenes, está obligado a no negar sus conocimientos. 
No obstante incluso en ese caso debe estar consciente de que hay un cierto grado de complicidad moral. 
Si después de la interacción el asesor no se siente contaminado en cierta medida y algo culpable, probablemente no ha reflexionado lo suficiente sobre la naturaleza de la relación. 

Las cuatro “C” de la innovación 
PARÍS – Hoy en día prácticamente todo el mundo está de acuerdo en que la innovación es una de las bases fundamentales de un crecimiento económico sostenible. 
Los resultados a los que da pie son un impulso importante para la productividad de largo plazo de una economía, ya sea en la forma de cambios abruptos o como avances graduales de productos, servicios y modelos de negocio. 
Además, la innovación es necesaria no solo para las economías desarrolladas, sino también para los mercados emergentes, que cada vez se benefician menos con simplemente imitar las mejores prácticas de las economías desarrolladas. 
Pero, si bien todo país necesita innovar, no en todos los mercados funcionan los enfoques más exitosos. 
Clayton Christensen de la Escuela de Negocios de Harvard identifica tres formas generales de innovación que fortalecen a las empresas (y, por ende, a las economías): pueden ir haciendo cambios graduales a productos que ya existen, ganando en competitividad en segmentos de mercado que ya poseen. 
También pueden lanzar productos, como el emblemático Walkman de Sony o el iPhone de Apple, que crean nuevos segmentos de mercado o desarrollar uno (como la electricidad, el automóvil o un motor de búsqueda de Internet) que represente un avance tan radical que vuelve prácticamente obsoleto a todo un sector o modo de hacer negocios. 
El reto para los gobiernos es encontrar formas de estimular a personas o empresas de manera que desarrollen tipos de innovación que apuntalen el crecimiento económico. 
Gran parte de la investigación en este ámbito está marcada por la influencia de Michael Porter, de Harvard, y sus “estudios de clústeres”, que por lo general se centran en mejorar la productividad en economías emergentes y regiones de economías avanzadas donde hay un potencial de desarrollo desaprovechado. 
Como resultado, en las últimas dos décadas la atención de los encargados de diseñar políticas ha pasado de tratar de comprender los llamados “tigres” de Asia a recrear los clústeres exitosos de Silicon Valley, la Route 128 de Boston, el Hsinchu Park de Taiwán, la Daedeok Science Town de Corea del Sur y el Silicon Wadi de Israel. 
Sin embargo, estos clústeres a menudo tienen atributos que no es posible reproducir en otros lugares. 
Se puede sostener que los logros de Silicon Valley tienen relación con una tradición cultural específica y única, más que de una política de gobierno (si bien el gobierno ha impulsado indirectamente algunos de sus emprendimientos más exitosos). 
De manera similar, en muchos países sencillamente no es posible la intervención estratégica temprana del estado (que incluye planificación, subsidios y propiedad pública) subyacente a los modelos de crecimiento impulsados por la innovación en Israel, Corea del Sur y Taiwán. 
Afortunadamente existe una tercera vía, evidente en numerosas experiencias exitosas en Europa, Asia, Oriente Próximo y otras regiones que no han tenido ni apoyo estatal ni han ocurrido dentro de una cultura de negocios particularmente creativa. 
Piénsese en Skype, la empresa de telecomunicaciones de Internet, creada en Estonia; el juego “Angry Birds” de Rovio, ideado en Finlandia; el sistema de navegación GPS TomTom, desarrollado en Holanda; 
Navigon, otro sistema de navegación y SoundCloud, un servicio de descargas de música, ambos de Alemania; 
Maktoob, un proveedor árabe de servicios de Internet y Rubicon, una próspera compañía de animaciones para la educación, ambas fundadas en Jordania, e Infosys y Wipro, dos de muchos emprendimientos tecnológicos exitosos de India. 
Al estudiar estos y otros casos, la Iniciativa de Innovación y Políticas de la INSEAD ha identificado cuatro factores (las cuatro C) que sientan las bases para la innovación y el emprendimiento en tecnología: Costes, Conveniencia, Calibre y destrucción Creativa. 
Para alcanzar el éxito, las empresas deben ser capaces de combinarlos ya sea en un solo país o en varios mercados. 
Por ejemplo, Niklas Zennström y Janus Friis salieron de Suecia y Dinamarca, respectivamente, para desarrollarse en una Estonia económica y rica en talentos para crear Skype. 
Así, el pensamiento creativo-destructivo de los dos escandinavos se combinó con el ambiente poco costoso y favorable al espíritu empresarial que existía en Estonia. 
Los fundadores suecos de SoundCloud, Alexander Ljung y Eric Wahlforss, decidieron que estaban mejor en la barata Berlín, en el corazón del mundo musical alternativo de Europa. 
De manera parecida, Samih Toukan y Hussam Khoury, creadores de Maktoob (hoy propiedad de Yahoo), fueron capaces de combinar la ventaja comparativa de los talentos creativos y los bajos costes de Jordania con la calidad y la conveniencia de la infraestructura y las redes de negocios de Dubai. 
En algunos casos lo abrumador de las ventajas de uno o más de estos factores resulta decisivo. 
El calibre de las redes locales, la fuerza de trabajo y la infraestructura de Finlandia se impuso sobre la preocupación que para los fundadores finlandeses de Rovio implicaban los altos costes y la poco conveniente ubicación de su país, por lo que decidieron desarrollar su nuevo emprendimiento desde allí de todos modos. 
Sin embargo, en un mundo globalizado y móvil cada vez más emprendimientos innovadores verán que pueden eludir las limitaciones de un país cambiando a otro lugar la totalidad o parte de sus recursos. 
El reto para los gobiernos es mejorar esos factores menos móviles de la innovación (costes, calibre y conveniencia) para atraer, conservar y estimular a los capitales de libre circulación y a las personas que demuestren ser más creativas. 


La transmisión de la salud de madre a hija 
ISLAMABAD – El mes pasado, el Green Templeton College de la Universidad de Oxford celebró la edición anual del Simposio sobre Mercados Emergentes en Egrove Park. 
Esta vez, el tema fue “Salud y nutrición materna e infantil”. 
La última diapositiva de la presentación de apertura, ofrecida por Stephen Kennedy, del GTC, era una caricatura en la que aparecían dos jóvenes competidores en la línea de largada de una carrera: uno de ellos era fuerte y sano, el otro estaba demacrado y engrilletado, cargaba un bártulo lleno de enfermedades y tenía por delante la inmensa barrera de la malnutrición. 
El mensaje era claro: al nacer, las probabilidades de triunfar en la vida no son iguales para todos. 
Esto, por supuesto, no es ninguna novedad. 
Ya está bien documentado el impacto que factores como la pobreza, la alfabetización materna, el acceso a sistemas de saneamiento y las condiciones habitacionales tienen sobre la salud de los niños (y luego sobre las sociedades y las economías). 
El problema es que estos factores no son tratables mediante intervenciones sanitarias aisladas. 
Sin embargo, hay otro determinante social del que no se habla tanto y sobre el que es posible hacer algo: la nutrición materna. 
La discusión respecto de la influencia relativa de “naturaleza” y “crianza” en el desarrollo de las personas viene de lejos, desde los tiempos de Hipócrates. 
De hecho, ya las civilizaciones antiguas consideraban que una adecuada nutrición materna era esencial para garantizar la supervivencia y la prosperidad de las generaciones futuras. 
Pero las mejores intenciones no bastan cuando se enfrentan a la pobreza y la ignorancia. 
La malnutrición materna tiene consecuencias de largo alcance, por ejemplo: tasas de mortalidad infantil más altas, aumento de la incidencia de defectos congénitos, mayor susceptibilidad a infecciones y deficiencias nutritivas específicas que pueden encerrar al niño en un círculo vicioso de mala salud desde temprana edad. 
Además, la malnutrición intrauterina puede aumentar el riesgo de desarrollar padecimientos crónicos tales como obesidad, diabetes y enfermedad cardiovascular al llegar a la adultez. 
Fue muy elocuente constatar que la mayoría de los 47 participantes del simposio (figuras influyentes de los sectores público y privado, venidas de todo el mundo) desconocían hasta qué punto la nutrición de la madre afecta el bienestar de su descendencia. 
Se mostraron sorprendidos cuando se les presentó evidencia científica que demuestra que los bebés crecen igual en cualquier lugar del mundo, siempre que reciban la misma atención y no estén expuestos a restricciones ambientales; lo cual contradice la idea usual de que el desarrollo de un niño depende en gran medida de la pertenencia étnica y el género. 
Esto es señal de que la comunidad científica no ha hecho lo suficiente por retransmitir información pertinente a las autoridades. 
De hecho, después de ver esa presentación, un ex primer ministro paquistaní confesó que si durante su mandato hubiera sabido lo que sabe ahora, hubiera sido mucho más proactivo en este tema. 
Los participantes del simposio coincidieron en la importancia de proveer atención preconceptiva en el contexto de los servicios de salud materna e infantil. 
Después de todo, si una adecuada nutrición materna se trasladará a su descendencia en la forma de beneficios sanitarios esenciales durante toda la vida, puede verse a las mujeres como depositarias de la salud de las futuras generaciones. 
Esta conexión biológica intergeneracional adquiere especial importancia en el caso de las niñas. 
La influencia que recibe un feto femenino de los niveles y la composición de la nutrición de la madre se proyectarán hasta que la hija, ya adulta, se convierta a su vez en madre. 
Pero como muy pocos científicos han reconocido esta importante conexión entre los óvulos de una mujer y el futuro de sus nietos, no es raro que los políticos aún sean inconscientes del impacto perdurable de la salud femenina. 
Pero las pruebas son claras, y exigen acciones. 
La buena noticia es que hay soluciones. 
Está demostrado que es posible mejorar la nutrición materna con diversos tipos de intervenciones: entregas condicionales de ayuda en efectivo, campañas de mensajes de texto, programas de alimentación escolar, esquemas de fortificación vitamínica y la acción del liderazgo local. 
A estas iniciativas hay que complementarlas con políticas que fomenten elecciones nutritivas positivas. 
Para convencer a los gobiernos de la necesidad de implementarlas, será necesario apelar a experiencias recogidas en diversas partes del mundo. 
En Brasil, por ejemplo, un programa de televisión sobre la importancia de los suplementos de ácido fólico para la prevención de la espina bífida (una malformación congénita del tubo neural) atrajo inmediatamente la atención de los políticos. 
También es fundamental lanzar iniciativas para educar a la población en temas de nutrición, sobre todo porque pueden motivarla para exigir respuestas de sus gobiernos. 
Para esto podrían usarse formatos de entretenimiento como las telenovelas, que se han convertido en importantes herramientas para el empoderamiento de las mujeres en sociedades conservadoras de Medio Oriente. 
El Simposio sobre Mercados Emergentes y otros foros similares pueden ayudar a salvar el abismo cada vez más evidente que hay entre la ciencia y la política pública. 
Pero sin un decidido apoyo de la sociedad al cambio, no es mucho lo que saldrá de estas reuniones. 
Es hora de exigir acciones: los gobiernos ya no pueden seguir perdiendo tiempo. 

El momento de Sarkozy 
LONDRES – Hace poco más de tres años, justo cuando más arreciaba la crisis financiera, publiqué una guía del sistema internacional de reglamentación financiera, Global Financial Regulation: The Essential Guide, en la que describía una compleja tela de araña de comités, consejos y organismos compuestos de miembros no representativos y con atribuciones superpuestas y poderes insuficientes para imponer el cumplimiento de las normas: un sistema que ha ido acumulándose a lo largo de decenios, sin directrices estructuradoras ni una autoridad central que promoviera normas reglamentadoras coherentes a escala mundial. 
Después de todo lo sucedido en estos años y que ha demostrado los peligros inherentes a esas deficiencias y de una plétora de cumbres y conferencias, una guía de la reglamentación financiera de 2008 debería haber quedado ya totalmente anticuada. 
Por desgracia, no ha sido así. 
Cierto es que algunas cosas han cambiado para mejor. 
En la cima de la pirámide, el G-7 tuvo que ceder el paso a un G-20, más amplio, en cuya adopción conjunta de decisiones participarán como miembros de pleno derecho China y la India. 
A consecuencia de ello, las cumbres del G-20 resultan más engorrosas, pero eso refleja simplemente la realidad del cambio que se está produciendo en el poder económico desde el Oeste hasta el Este. 
Carece de sentido fingir que no es así o que las normas establecidas en Nueva York y Londres serán seguidas servilmente en Mumbai y Beijing, si China y la India no participan en el proceso. 
Por eso, se debe acoger con beneplácito que el G-20 tenga mayor importancia. 
Además, ha habido otro cambio importante. 
El Foro sobre Estabilidad Financiera (FEF), creado después de la crisis financiera asiática como organismo oficioso de coordinación –los Estados Unidos opusieron resistencia a que tuviese más fuerza–pasó a llamarse Consejo de Estabilidad Financiera (CEF). 
Un “consejo” parece más impresionante, autorizado y permanente que un mero “foro”. 
En el arcano mundo de la diplomacia financiera internacional, esos sutiles cambios de terminología tienen su importancia. 
Pero el cambio de nombre no debe impedirnos ver que el CEF no tiene más poder que el que tuvo el FEF. 
En las sucesivas cumbres del G-20 se ha pedido a su Presidente, Mario Draghi (ahora el favorito para suceder a Jean-Claude Trichet como Presidente del Banco Central Europeo), actualizaciones de los avances logrados en la reforma de la reglamentación, pero el CEF no tiene autoridad sobre el Comité de Supervisión Bancaria de Basilea o cualesquiera otros formuladores de normas. 
No puede ordenarles que cambien sus normas. 
Como tampoco puede lograr la coherencia entre los diferentes criterios de los formuladores de normas o, de hecho, la coherencia en su aplicación por parte de los diferentes reglamentadores nacionales. 
Sin embargo, la aplicación coherente es decisiva para evitar una carrera a ver quién establece la menor reglamentación. 
Ya hay señales peligrosas de que empresas mundiales están trasladando sus actividades a jurisdicciones más gratas para evitar una reglamentación más estricta en los centros financieros más importantes. 
El G-20 debe colmar esa laguna urgentemente. 
El Presidente Nicolas Sarkozy de Francia, que preside el G-20 este año, ha pedido una revisión de la gestión del sistema financiero. 
La respuesta de los organismos existentes ha sido la de defender vigorosamente su autonomía y oponer resistencia a cualesquiera intentos de imponerles un mínimo de coordinación y disciplina. 
Al Fondo Monetario Internacional, por ejemplo, nunca le ha gustado la existencia del CEF y ha aducido el argumento de que el propio Fondo debe ser el supervisor del riesgo sistémico... y, por tanto, hacer de reglamentador financiero mundial de facto, pero los argumentos del FMI han perdido fuerza tras la reciente publicación de un informe de su oficina de evaluación, en el que se ponía de relieve que el Fondo no descubrió los riesgos surgidos en el período inmediatamente anterior a la crisis. 
El FMI es un organismo demasiado político para desempeñar la función de vigilante del riesgo sistémico. 
En la próxima cumbre del G-20 se debe aplicar una reforma fundamental del CEF. 
Se debe conferirle personalidad jurídica, consagrada en un tratado internacional. 
Actualmente, el Consejo carece de estatuto oficial y sólo tiene un pequeño, pero muy competente, personal permanente, al que el Banco Internacional de Pagos de Basilea ha albergado. 
El sucesor de Draghi en la presidencia debe ser nombrado de forma definitiva y se deben conferir al CEF poderes para dirigir a los demás formuladores de normas, examinar la aplicación de dichas normas y publicar los resultados. 
No sería realista pensar que el CEF pudiera dirigir a los países para que fortaleciesen su reglamentación sin tener alguna forma de capacidad de arbitraje análoga a la que tiene la Organización Mundial del Comercio. 
Así, pues, si se considera que un país está aplicando un régimen laxo para atraerse empresas internacionales móviles, el CEF podría denunciar ese comportamiento y publicar sus conclusiones. 
Se debe corregir la anomalía de que los países hayan decidido dotar a un organismo internacional con poderes para regular las controversias en materia de comercio de bienes, pero no las relativas a transacciones financieras. 
Existen razones poderosas para ir más allá y englobar a los formuladores de normas –el Comité de Basilea, la Organización Internacional de Comisiones de Valores, la Asociación Internacional de Supervisores de Seguros, etcétera– en un solo organismo. 
Se podría situarlos en una Torre de Babel de la reglamentación en Basilea. 
Así podría ser algún día, cuando las fronteras entre los diferentes subsectores del sistema financiero se desdibujen más, pero de momento, por lógico que sea semejante objetivo, probablemente sea demasiado ambicioso para abrigar la esperanza de que llegue a ser realidad 
Aun así, es importante, como se suele decir, no desaprovechar una buena crisis. 
Sarkozy tiene una oportunidad de oro para dejar su marca en el sistema financiero mundial. 
Un Presidente de Francia, deseoso de obtener un éxito mundial en vista de que se acercan las elecciones en su país, no debería dejar pasar dicha oportunidad. 
De hecho, Sarkozy tiene otro incentivo, en vista de que se apuntaría un tanto contra el FMI, encabezado por Dominique Strauss-Kahn, su probable oponente socialista en las próximas elecciones presidenciales. 
Así, pues, por una vez las motivación lógica y la de carácter político personal apuntan en la misma dirección. 
Debería ser una combinación vencedora. 

El audaz proyecto saudita de diversificación económica 
LOS ÁNGELES – Arabia Saudita concitó la atención mundial con el anuncio de una ambiciosa agenda, llamada Visión 2030, para la modernización de su estructura económica. 
El plan apunta a reducir la gran dependencia histórica del petróleo, mediante una diversificación de las fuentes de ingresos del país y cambios en el uso y la gestión de sus inmensos recursos. 
Se asienta sobre planes de acción detallados, cuya implementación inicial ya implicó cambios institucionales espectaculares, en un país con una larga tradición de cautela y gradualismo. 
Si bien el motivo inmediato de la reestructuración económica fue la abrupta caída de los precios internacionales del petróleo, el fundamento de las reformas ha sido claro desde mucho antes. 
Como la exportación de petróleo genera la mayor parte de los ingresos públicos, y como el sector público es el principal empleador, las autoridades sauditas temían hace tiempo que la falta de diversificación económica del país pusiera en riesgo su seguridad financiera a largo plazo. 
La reducción del precio del petróleo a menos de la mitad en los últimos 18 meses fue acompañada por un importante cambio en el funcionamiento del mercado del petróleo. 
Con el crecimiento de las fuentes de energía no convencionales (cabe destacar la “revolución del esquisto”, que llevó a que la producción estadounidense casi se duplicara, hasta alcanzar casi diez millones de barriles al día, en solo cuatro años), el cártel petrolero de la OPEP, liderado por Arabia Saudita, tiene menos influencia en los precios del mercado. 
Además, algunos miembros de la OPEP, también liderados por Arabia Saudita, ya no están tan dispuestos a usar esa influencia para tratar de moderar fluctuaciones de los precios, porque reconocen acertadamente el riesgo de que los productores dominantes sufran pérdidas permanentes de cuota de mercado. 
Por eso Visión 2030 es tan importante. 
En un intento de recuperar un mejor control de su destino económico y financiero, Arabia Saudita ideó un ambicioso plan de reestructuración económica, alentado por el enérgico príncipe heredero sustituto, Mohammed bin Salmán Al Saud. 
En pocas palabras, Visión 2030 tiene tres objetivos principales, acompañados por iniciativas para proteger a los segmentos más vulnerables de la población. 
En primer lugar, el plan busca mejorar la generación de ingresos no petroleros, mediante el cobro de aranceles y tarifas por los servicios públicos, la expansión gradual de la base impositiva (que incluirá la introducción de un impuesto al valor agregado) y el aumento de ingresos a partir de una creciente cantidad de visitantes al país. 
En segundo lugar, las autoridades quieren reducir el gasto mediante una disminución de los subsidios, la racionalización del inmenso programa de inversión pública del país y la sustitución de la compra de armamentos al extranjero. 
En tercer lugar, el país intentará diversificar sus fuentes de riqueza nacional y, en el proceso, aumentar el ingreso actual por inversiones. 
Por ejemplo, el plan busca recaudar fondos mediante la venta de acciones de una pequeña parte (hasta el 5%) del conglomerado petrolero Saudi-Aramco y la inversión de lo recaudado en una amplia variedad de activos en todo el mundo. 
Esta audaz visión económica no está exenta de riesgos. 
Las transiciones económicas (y más una de semejante escala y alcance) son inherentemente complejas. 
Suelen necesitarse resultados iniciales para solidificar un apoyo decisivo de partes interesadas clave, sobre todo aquellas que por naturaleza pueden resistirse al cambio en un primer momento (especialmente si es un cambio que elimina algunos privilegios financieros tradicionales, al pasar de un presente familiar, pero menos seguro, a lo que por ahora es un futuro menos familiar). 
Los planes de acción en que se basa la implementación de Visión 2030 implican inevitablemente un avance simultáneo en varios frentes, que demanda una cuidadosa coordinación y supervisión. 
El proyecto, que requiere una mejora de los procesos administrativos y operativos, llega en un momento en que Arabia Saudita no solo se enfrenta a una reducción de sus ingresos petroleros y al agotamiento de sus inmensas reservas, sino que también está aumentando su presencia regional, incluidos Siria y Yemen. 
En este contexto, es alentador que el anuncio de Visión 2030 haya sido seguido en poco tiempo por la implementación de algunas medidas iniciales notables. 
Sostener este impulso manteniendo una comunicación coherente con las partes interesadas clave dentro del país será fundamental para el éxito del plan. 
La marcha de esta importante reestructuración económica de Arabia Saudita será observada muy atentamente por los otros cinco miembros del Consejo de Cooperación del Golfo, y también por muchos otros países. 
La atención concitada por Visión 2030 no es sorprendente. 
Al fin y al cabo, el plan implica mucho más que hacer reformas económicas fundamentales. 
Si Arabia Saudita logra transformar su economía, reformar sus instituciones y reestructurar los incentivos económicos, otros países que enfrentan desafíos similares, en la región y en el mundo, tendrán motivos para seguir el ejemplo. 


La terapia de shock de Arabia Saudita 
BEIRUT – Arabia Saudita basa hace mucho tiempo el crecimiento económico y el desarrollo en el petróleo, que el año pasado supuso unas tres cuartas partes del total de las exportaciones del país y cerca del 90% de la recaudación fiscal. 
Pero el reciente derrumbe de precios puso de manifiesto lo que ya tendría que haber estado claro mucho antes: Arabia Saudita, como las otras naciones de Medio Oriente con abundancia de gas y petróleo, necesita un modelo de desarrollo más diversificado. 
Desde que el petróleo empezó a abaratarse, a mediados de 2014, Arabia Saudita experimentó una veloz caída del crecimiento del PIB, además de menos liquidez y crecimiento del crédito. 
Los superávits fiscal y de cuenta corriente se transformaron en déficits. Este año, se prevé que ambos déficits alcancen el 13% y el 6,4% del PIB, respectivamente. 
Además, a pesar del crecimiento pasado, la riqueza nacional real del país disminuyó. 
Lo mismo que en el resto de la región, no hubo una transformación eficiente de los ingresos petroleros en capital humano, infraestructura y capacidad de innovación, necesarios para generar crecimiento de la productividad y diversificar la actividad económica. 
Así que además de adaptarse a la “nueva normalidad” de los precios del petróleo, Arabia Saudita debe diseñar un modelo económico totalmente nuevo que resuelva los obstáculos estructurales a la productividad y el crecimiento. 
Es una tarea ardua que casi cualquier gobierno encararía en forma gradual. 
Pero el Programa de Transformación Nacional (NTP por la sigla en inglés) del príncipe heredero Mohammad bin Salman, anunciado el pasado junio, indica que Arabia Saudita optó por la estrategia opuesta: someter la economía a una especie de terapia de shock. 
En un documento de 110 páginas con la lista de políticas y metas que los ministerios y organismos públicos encararán entre 2016 y 2020, el NTP identifica 543 reformas específicas, con un costo de 270 000 millones de riyales (72 000 millones de dólares), sin contar los costos de adaptación del sector privado. 
Y de hecho, el objetivo central de las reformas propuestas es ampliar el papel del sector privado en una economía hoy dominada por el Estado, para crear más empleo en áreas de mayor productividad. 
La financiación de las reformas (y del inmenso fondo de inversión pública de dos billones de dólares destinado a sostener una economía pospetrolera) demandará mejoras de eficiencia, un veloz proceso de privatización, alianzas eficaces entre los sectores público y privado, una base impositiva amplia (con la introducción en 2018 de un impuesto al valor agregado del 5%) y recortes del gasto en proyectos de infraestructura existentes. 
Todo esto deberá lograrse de manera eficiente, a fin de facilitar el otro objetivo clave del gobierno: equilibrar el presupuesto en 2020 a más tardar. 
Los objetivos específicos del plan son muy ambiciosos. 
El gobierno saudita comenzará con la privatización parcial de la empresa petrolera nacional (Aramco) y la creación del fondo de inversión. 
También reducirá gradualmente los subsidios a la energía, a fin de promover el abandono de actividades de alto consumo. 
El plan incluye metas específicas para aumentar la contribución de las industrias inmobiliaria, informática, de servicios, turística, militar y farmacéutica al PIB. 
Para que el NTP logre una mayor diversificación económica, Arabia Saudita deberá apelar a un crecimiento basado en exportaciones con alto valor agregado y, tal vez, una mayor integración regional e internacional. 
A tal fin, el programa incluye planes de reforma educativa para promover la innovación y satisfacer las necesidades de un mercado laboral cambiante; en concreto, se busca lograr un 15% de aumento en el dominio de matemática e inglés de los estudiantes, en un plazo de cinco años, seguido de un énfasis creciente en ciencia, tecnología, ingeniería y matemática. 
El NTP también apunta a aumentar la participación femenina en la fuerza laboral, del 22% actual a 28% en 2030. 
Eso, sumado a más apoyo y oportunidades para la cada vez más numerosa población juvenil, deberá reducir la tasa de desempleo de 11,6% a 9% en los próximos cinco años. 
Las reformas previstas por el NTP son en la práctica un nuevo contrato social para Arabia Saudita, que incluye desde recortes a los subsidios hasta una reducción del costo salarial del sector público. 
De modo que el plan es una especie de “larga marcha” que demandará una cooperación eficaz entre los sectores público y privado, amplio respaldo popular y una estrategia de comunicación explícita para implementar una profunda reestructuración económica facilitada por reformas fiscales y de macropolíticas en general. 
Esta estrategia cuenta con algunos precedentes: países petroleros como Noruega, Malasia, Indonesia y México pudieron diversificar sus economías. 
Pero el contexto externo en que lo hicieron (aumento de la globalización y crecimiento veloz) fue muy diferente del que prevalece hoy. 
Y aún así, esas transformaciones les llevaron hasta veinte años. 
La implementación del NTP, en cambio, será una carrera contra el tiempo y una lucha contra condiciones externas desfavorables: petróleo barato, debilidad de la economía mundial y desglobalización. 
Además, es probable que en el corto plazo el crecimiento interno esté limitado por la incertidumbre sobre las políticas futuras, la consolidación fiscal, el impacto inmediato de las reformas y la necesidad de cambiar la política fiscal y monetaria del país de procíclica a anticíclica. 
Que Arabia Saudita consiga resolver estos desafíos no está asegurado. 
El éxito dependerá, por ejemplo, de la capacidad de absorción de la economía y de la competencia institucional del gobierno. 
También dependerá de la capacidad del país para movilizar las energías y ambiciones de los impacientes jóvenes sauditas y generar confianza en los inversores privados. 
Otras medidas que Arabia Saudita necesitará para tener éxito incluyen: liberalizar el régimen de inversión extranjera directa para permitir el 100% de propiedad extranjera en algunos casos; atraer y retener talento extranjero mediante la implementación de una política ya propuesta de permisos de residencia; y promover la apertura y el turismo con una política de “cielos abiertos”. Además, se necesitan mercados internos de capitales para financiar la inversión en infraestructura y el déficit fiscal. 
Y el país debe adoptar el poder disruptivo de la tecnología financiera y crear una Bolsa para empresas de segundo nivel, lo que mejoraría la inclusión financiera de las pymes y facilitaría su acceso a recursos financieros. 
Como si estas macrorreformas no fueran suficientes, el NTP también demandará la adopción gradual de un sistema de derecho civil para el manejo de la economía y las empresas. 
Y el nuevo contrato social deberá complementarse con más transparencia y rendición de cuentas del sector público y mayor participación de la ciudadanía. 
El NTP muestra que la dirigencia saudita sabe los desafíos a que se enfrenta y está dispuesta a encararlos. 
Pero la única certeza es que el camino hacia la transformación económica de Arabia Saudita será largo y puede deparar muchas sorpresas. 

Salvemos nuestros suelos 
BERLÍN – Las Naciones Unidas declararon al 2015 como el Año Internacional de los Suelos, y el 19-23 de abril marca la Semana Global del Suelo de este año. 
Estos eventos, aunque no exactamente glamorosos, no reciben ni por cerca la cantidad de atención que merecen. 
Los suelos intactos son un recurso invaluable e irremplazable. Cumplen infinidad de funciones para lograr los principales objetivos ambientales y de desarrollo de la comunidad internacional, y ahora necesitan, urgentemente, protección. 
Los suelos saludables son cruciales para la alimentación humana y la lucha contra el hambre. 
Dependemos de ellos no sólo para la producción de alimentos, sino también para crear más agua potable. 
Ayudan a regular el clima de la Tierra, almacenando más carbono que todos los bosques del mundo juntos (sólo los océanos son un reservorio más importante de carbono) y son esenciales para mantener la biodiversidad: un puñado de suelo fértil contiene más microorganismos que seres humanos hay en el planeta. 
Las dos terceras partes de las especies de la Tierra viven debajo de su superficie. 
Pero la erosión y la contaminación están colocando a los suelos bajo una presión importante. 
A nivel mundial, se pierden anualmente 24.000 millones de toneladas de suelo fértil, en parte debido al crecimiento de las ciudades y la infraestructura. 
Sólo en Alemania, los proyectos de construcción se cobran un promedio superior a 75 hectáreas por día. 
Las prácticas agrícolas inapropiadas también tienen la culpa: el uso copioso de fertilizantes sintéticos, por ejemplo, diezma a los organismos que habitan el suelo y cambia su estructura. 
La capa superior del suelo fértil demora milenios en formarse; en muchos lugares, basta con un chaparrón para que se esta capa se lave. 
Al mismo tiempo, la demanda global de alimentos, forraje y biomasa para combustibles está creciendo, lo que hace subir a la vez el valor de la tierra -un hecho que no ha escapado a la atención de los inversores internacionales-. 
Según una estimación del Banco Mundial, el 10-30% de la tierra arable en todo el mundo -tierra que sería utilizada por millones de pequeños agricultores, pastores e indígenas- se vio afectada por la inversión en gran escala. 
La lucha para garantizar los derechos de individuos y comunidades sobre la tierra se ha convertido, en consecuencia, en una cuestión de supervivencia en gran parte del mundo. 
El acceso a la tierra es uno de los determinantes esenciales del hambre, a la vez que la tierra está distribuida de manera aún más inequitativa que los ingresos. 
Aproximadamente el 20% de los hogares afectados por el hambre no tienen tierra, y el 50% de los hogares con dificultades para conseguir alimentos son familias de pequeños agricultores. 
En Europa, como hace rato nuestra tierra agrícola doméstica ya nos quedó pequeña, ahora la "importamos" en gran escala del sur global. 
Sólo producir el forraje necesario para cubrir el consumo de carne de la Unión Europea requiere un área de tierra agrícola en Brasil del tamaño del Reino Unido. 
Si cada ser humano comiera tanta carne como el ciudadano promedio de la UE, el 80% de la tierra arable del mundo habría sido dedicada a producirla, comparado con el 33% actual. 
Y seamos claros: considerando que 100 calorías de forraje producen como máximo 30 calorías de carne, utilizar la tierra fértil para este fin es sencillamente un desperdicio. 
Esta tendencia se verá exacerbada en tanto el "crecimiento verde" que muchos gobiernos están prometiendo dependa de que los biocombustibles sustituyan a los combustibles fósiles como el petróleo y el carbón. 
Los biocombustibles no benefician al clima tanto como los sistemas de energía eólica o solar: producen apenas un décimo de la energía por metro cuadrado. 
En consecuencia, los requerimientos de biocombustibles que figuran en el Marco de Clima y Energía 2030 de la UE necesitarían otros 70 millones de hectáreas de tierra -una superficie más grande que Francia. 
La protección de los suelos no necesariamente socava la prosperidad. 
Por el contrario, las prácticas sostenibles de protección del suelo en realidad pueden mejorar los rendimientos agrícolas -especialmente de los pequeños agricultores-. 
La diversificación de cultivos, el reciclaje o la cubierta del suelo pueden contribuir a un suelo vivo, fértil y activo capaz de una gestión del agua óptima. 
Una estrategia, la llamada agroecología, se basa en el conocimiento y la experiencia tradicional de los pequeños agricultores, tornándola fácilmente adaptable a las condiciones locales. 
Un estudio de prácticas agrícolas agroecológicas realizado por Jules Pretty en 2006 examinó 286 proyectos agrícolas sustentables en 57 países y concluyó que los rendimientos habían aumentado un promedio del 79%. 
A pesar del éxito comprobado de este tipo de métodos, el uso de fertilizantes sintéticos aumentó más de cinco veces en los últimos 50 años, y muchos gobiernos africanos gastan hasta el 60% de sus presupuestos agrícolas para subsidiarlos. 
Particularmente en entornos tropicales, estos productos llevan a la destrucción de la parte superior del suelo y a una pérdida de biodiversidad (y los vertidos se transportan a los océanos, donde dañan los ecosistemas marinos). 
Y si bien su principal componente, el nitrógeno, podría producirse biológicamente y de manera sustentable, eso iría en contra de los intereses de un puñado de productores y distribuidores de fertilizantes poderosos. 
Los responsables de las políticas deben abordar el siguiente interrogante: ¿cómo pueden los pobres producir suficientes alimentos como para evitar el hambre y la desnutrición de una manera tal que proteja los suelos, mitigue el cambio climático y preserve la biodiversidad? 
A pesar de la urgencia de la cuestión, en ninguna parte se están promoviendo estrategias como la producción agroecológica con un alcance importante. 
Eventos como el Año Internacional de los Suelos y la Semana Global del Suelo ofrecen una oportunidad para cambiar esto -desde el suelo para arriba. 

¿Es posible salvar el capitalismo global? 
LONDRES – La política de la ansiedad económica ha arrojado a los electorados del Reino Unido y Estados Unidos a las manos de los populistas. 
Si solamente las economías pudieran volver a índices de PIB y aumento de la productividad más “normales”, las condiciones de vida mejorarían para más gente, irían desapareciendo los sentimientos antisistema y la política volvería a la “normalidad”, es la creencia que hemos heredado. 
Entonces, el capitalismo, la globalización y la democracia podrían proseguir su marcha. 
Pero un pensamiento así extrapola un periodo histórico en gran medida anómalo que ya acabó. 
Y es improbable que las fuerzas que le dieron sustento se vuelvan a alinear muy pronto. 
Hoy la innovación tecnológica y los cambios demográficos son vientos que van en contra del aumento del crecimiento, en lugar de empujarlo, y la ingeniería financiera ya no puede arreglar la situación. 
Este periodo histórico anómalo fueron los cerca de cien años transcurridos tras la Guerra Civil estadounidense, en que los avances en los ámbitos de la energía, la electrificación, las telecomunicaciones y el transporte transformaron las sociedades de maneras fundamentales. 
Las vidas humanas se volvieron muchísimo más productivas y la expectativa de vida aumentó radicalmente. 
La población mundial aumentó más de un 50% entre 1800 y 1900, y luego más que se duplicó en los 50 años siguientes, en economías que crecían mucho más rápido que en los siglos anteriores. 
Para fines de los años 70, el crecimiento comenzó a desacelerarse en varias de las economías occidentales desarrolladas, y el Presidente estadounidense Ronald Reagan y el Director de la Reserva Federal Alan Greenspan iniciaron un ciclo de deuda que sobrealimentó la actividad económica. 
Estados Unidos, que hasta entonces había sido un acreedor neto del mundo, se convirtió en deudor neto, y China y otros mercados emergentes se fueron beneficiando de su creciente déficit comercial. 
El apalancamiento financiero impulsó el crecimiento global por casi 30 años más. 
La crisis global de 2008 trajo un fin abrupto a la era de la ingeniería financiera. 
Pero a las autoridades no les agrada ver un crecimiento lento, y los bancos centrales fueron agotando las medidas a su disposición en un intento por estimular la actividad económica a pesar de la insuficiencia de la demanda. 
Puesto que los activos de renta fija tradicionales tenían rendimientos cada vez menores, los inversionistas recurrieron a todo tipo de activos de riesgo, con lo que impulsaron al alza sus precios; los ricos se volvieron más ricos y la clase media quedó cada vez más abandonada. 
A medida que el crecimiento en la economía real seguía estancado, fue surgiendo un populismo cada vez más airado, generando acontecimientos como el Brexit y la elección de Trump como presidente. 
A pesar de todos los esfuerzos de los bancos centrales por resucitar el crecimiento económico, las fuerzas demográficas y la innovación les han jugado en contra. 
La población en proceso de envejecimiento de las economías avanzadas está requiriendo cada vez más fondos de las redes de seguridad social. 
China también está envejeciendo. 
La mayor parte del crecimiento demográfico actual (y futuro) ocurre en África, donde no impulsa la productividad global al grado en que lo hace en otras regiones. 
Más aún, la actual ola de avances tecnológicos no mejora la situación en todos los campos. 
Incluso si empresas como Uber y Amazon y (fundamentalmente) la robotización, mejoran la comodidad, lo hacen a costa de eliminar empleos de la clase trabajadora o causar la baja de los salarios. 
Es el típico proceso de “destrucción creativa” que Joseph Schumpeter describiera como característica del crecimiento en las economías capitalistas. 
La primera oleada de la innovación disruptiva beneficia principalmente a unos cuantos emprendedores. 
Luego viene una oleada de desplazamiento, a medida que la tecnología se adapta a los sectores económicos ya existentes. 
Hace tres décadas fue el uso de la informática y la logística por empresas como Wal-Mart para barrer las pequeñas tiendas de barrio; hoy Amazon barre con Wal-Mart. 
La tercera ola es la difusión generalizada de la innovación de maneras que elevan la productividad general y los estándares de vida. 
Demora mucho más. 
O, como lo observara el Premio Nobel de economía Robert Solow en 1987, “La era de la informática se puede ver en todos lados excepto en las estadísticas de productividad”. 
Robert Gordon, de la Universidad Northwestern, ha argumentado que el impacto económico de las innovaciones actuales no tiene nada que ver con el del alcantarillado o la electricidad. 
Puede ser, o puede que estemos en una etapa temprana del ciclo schumpeteriano de la innovación (enriquecer a unos pocos) y destrucción (generar ansiedad en sectores vulnerables). 
En último término, es probable que la productividad y los ingresos reales mejoren a medida que las tecnologías avanzadas permitan nuevos tipos de crecimiento. 
El problema es que puede que sea necesaria una década o más antes de que la robótica y otras tecnologías similares generen una crecimiento más amplio que beneficie a todos. 
Y para los políticos que deben hacer frente a votantes enfurecidos porque sus condiciones de vida han empeorado es irrelevante si Schumpeter o Gordon tienen la razón. 
Hoy sus votantes desencantados rechazan la globalización, y puede que mañana se conviertan en luditas (fanáticos que rechazan la tecnología). 
Hoy la pregunta es si un cambio de énfasis desde las políticas monetarias no convencionales a una gestión keynesiana de la demanda puede solucionar la contingencia. 
Hoy se suele suponer que en Estados Unidos y Europa las medidas monetarias ya no tienen poder y que es necesario recurrir al estímulo y la expansión fiscal (por ejemplo, mediante recortes de impuestos y gasto en infraestructura). 
Pero para ello se requieren sistemas políticos estables que puedan sostener estrategias fiscales de largo plazo. 
Los últimos acontecimientos, en especial en Europa, sugieren que será difícil poner en práctica estrategias de ese tipo. 
En Estados Unidos, la victoria de Trump, junto con las mayorías republicanas en ambas cámaras del Congreso, allanan el camino para recortes de impuestos y un mayor gasto en defensa. 
Parece que el motor está por lubricarse, pero es probable que la expansión fiscal se vea ante la resistencia de la política monetaria a medida que la Fed reanuda su “normalización” de las tasas de interés. 
Aun así, las esperanzas están puestas en que un mayor crecimiento y un aumento de los salarios en Estados Unidos calmen la rebelión populista del electorado. 
Irónicamente, la clave estará en que la Fed “haga lo correcto”, es decir, normalice con extrema precaución las tasas de interés, al tiempo que permite un aumento de la proporción del ingreso por mano de obra en el PIB, incluso si ello implica una inflación mayor a lo esperado. 
Parafraseando a Dylan Thomas, los que creemos en los mercados no deberíamos entrar dócilmente en la noche populista. 
Deberíamos luchar contra la extinción de la luz del capitalismo global con todas las herramientas a nuestro alcance. 
La reacción política y el menor crecimiento de hoy en día no es un tipo de “nueva normalidad”. 
Más bien, se remonta a una “vieja normalidad” que se vivió por última vez en los años 30. 
Sea cual sea el camino que emprenda la economía global, sabemos que no puede significar regresar al aislacionismo y el proteccionismo de esos años. 

Cómo salvar los sistemas de seguridad social 
CAMBRIDGE – Cada sociedad enfrenta la difícil tarea de ofrecer respaldo a la gente mayor que ya no trabaja más. 
En otra época, los jubilados vivían con sus hijos adultos, cuidando de los niños y ayudando en las tareas de la casa. 
Pero esos días quedaron atrás. 
Tanto los jubilados como los hijos adultos por igual prefieren vivir de manera independiente. 
En un mundo económico racional, los individuos ahorrarían durante sus años laborales y acumularían suficiente dinero como para comprar una renta vitalicia que financie un nivel de vida cómodo al momento del retiro. 
Pero eso no es lo que hace la mayoría de la gente, ya sea por una visión corta o por los incentivos creados por los programas de seguridad social del gobierno. 
Los gobiernos europeos desde Otto von Bismarck y los gobiernos estadounidenses desde Franklin Roosevelt, por lo tanto, han mantenido sistemas de pensiones de retiro con régimen de reparto (PAYG por su sigla en inglés). 
Más recientemente, Japón ha adoptado un sistema similar. 
Sin embargo, ofrecer beneficios para respaldar un nivel de vida confortable para los jubilados con apenas una tasa modesta de impuestos a la población en edad laboral depende de que exista una pequeña cantidad de pensionados en relación con el número de contribuyentes. 
Eso era válido en los primeros años de esos programas, pero mantener los niveles de prestaciones se volvió más difícil cuando más trabajadores vivían el tiempo suficiente como para jubilarse y más tiempo después del retiro, lo que aumentó el ratio entre jubilados y población de contribuyentes. 
La expectativa de vida en Estados Unidos, por ejemplo, ha aumentado de 63 años en 1940, cuando comenzó el programa de Seguridad Social de Estados Unidos, a 78 años en 2017. 
En 1960, había cinco trabajadores por jubilado; hoy, hay sólo tres. 
De cara al futuro, los actuarios de la Administración de Seguridad Social pronostican que la cantidad de trabajadores por jubilado caerá a dos en 2030. 
Eso implica que la tasa impositiva necesaria para alcanzar la estructura de prestaciones actual tendría que aumentar de 12% hoy a 18% en 2030. 
Otros países grandes enfrentan un problema similar. 
Si no es políticamente viable aumentar la tasa impositiva para sustentar a los futuros jubilados con la estructura actual de beneficios, existen sólo dos opciones para evitar un colapso de todo el sistema. 
Una opción es desacelerar el crecimiento futuro de las prestaciones para que se puedan financiar sin un incremento sustancial de los impuestos. 
La otra es virar de un sistema único de reparto a un sistema combinado que complemente los beneficios fijos con retornos de inversiones financieras. 
Un ejemplo en Estados Unidos muestra cómo desacelerar el crecimiento de las prestaciones podría funcionar de una manera políticamente aceptable. 
En 1983, la edad en la que uno se volvía elegible para recibir los beneficios plenos de la Seguridad Social pasó de 65 a 67 años. 
Esta reducción efectiva de las prestaciones fue políticamente posible porque el cambio recién comenzó después de una demora sustancial y porque, desde entonces, se ha hecho de manera gradual durante varias décadas. 
Es más, los individuos todavía son elegibles para recibir prestaciones a los 62 años con un ajuste actuarial. 
Desde que se implementó ese cambio, la expectativa de vida de alguien entre sesenta y setenta años ha aumentado unos tres años, siguiendo un patrón de incrementos de longevidad de un año por década para alguien de esa edad. 
Algunos economistas, entre los que me incluyo, hoy defienden la idea de aumentar la edad para recibir prestaciones totales otros tres años, a 70, y luego indexar la edad futura para beneficios totales para mantener sin modificar la expectativa de vida de los beneficiarios. 
Consideremos la segunda opción: combinar el sistema PAYG con inversiones financieras. 
Los sistemas de pensión operados por compañías privadas logran beneficios a un costo menor al invertir en carteras de acciones y bonos. 
Una típica pensión privada en Estados Unidos tiene el 60% de sus activos en acciones y el restante 40% en bonos de alta calidad, lo que ofrece una tasa de retorno real (ajustada por inflación) de aproximadamente el 5,5% en períodos prolongados. 
Por el contrario, los impuestos recaudados para un sistema PAYG producen una tasa real de retorno de alrededor del 2% sin invertir en activos financieros, porque los salarios reales y la cantidad de contribuyentes aumentan. 
Sería posible reemplazar los sistemas PAYG existentes de manera gradual por un sistema basado exclusivamente en inversiones que produzca el mismo nivel esperado de prestaciones con una tasa impositiva mucho más baja. 
Desafortunadamente, los beneficios producidos por esa tasa de contribución conllevarían un riesgo significativo de que las prestaciones estén sustancialmente por debajo del nivel esperado. 
La investigación que hemos realizado demuestra que un sistema mixto que combine el sistema PAYG existente con un componente pequeño basado en inversiones puede alcanzar un nivel de beneficios esperados más alto con poco riesgo de menores niveles de prestaciones. 
La estructura actual de los sistemas de pensiones en la mayoría de los países desarrollados no se puede sostener sin recortar sustancialmente los niveles de beneficios o sin introducir impuestos mucho más altos. 
Un cambio a un sistema mixto que combine la estabilidad de los beneficios de PAYG con un retorno mayor de inversiones basadas en el mercado les permitiría a los países no tener que elegir. 

La salida de Europa 
CAMBRIDGE – Pareciera que la austeridad está pasada de moda en la eurozona -al menos por el momento-. 
La Comisión Europea le ha dado a España, Francia y Holanda más tiempo para cumplir con el límite de déficit del 3% del PBI de la Unión Europea. 
Hasta los funcionarios del gobierno alemán hoy admiten que se necesita algo más que un ajuste del cinturón fiscal para revivir las economías de la periferia de la eurozona. 
Según la Comisión, ese "algo más" es una reforma estructural: alivio de las restricciones en caso de despidos y otras regulaciones de los mercados laborales, liberalización de las profesiones cerradas y eliminación de los controles sobre los mercados para bienes y servicios. 
Sin embargo, esto no es mucho más que vino viejo en una botella nueva. 
Desde el estallido de la crisis de la eurozona, la "troika" (la Comisión, el Fondo Monetario Internacional y el Banco Central Europeo) insistió en este tipo de reformas estructurales como parte de cualquier paquete de asistencia financiera. 
A Grecia, a España y a los demás se les dijo todo el tiempo que estas reformas eran necesarias para impulsar la productividad y la competitividad así como para ayudar a restaurar el crecimiento. 
Después de tres años, la experiencia de Grecia es reveladora. 
Tal como reconoce un nuevo informe del FMI, las reformas estructurales allí no han producido los efectos buscados, en parte porque se toparon con dificultades políticas y de implementación, y en parte porque se había sobrestimado su potencial de aumentar el crecimiento en el corto plazo. 
Las reformas del mercado laboral de España tampoco arrojaron los resultados que se esperaban. 
Nada de esto debería ser una sorpresa. 
La reforma estructural aumenta la productividad en la práctica a través de dos canales complementarios. 
Primero, los sectores de baja productividad se desprenden de mano de obra. 
Segundo, los sectores de alta productividad se expanden y contratan más mano de obra. 
Ambos procesos son necesarios si las reformas han de aumentar la productividad en todos los ámbitos de la economía. 
Ahora bien, cuando se deprime la demanda agregada -como sucede en la periferia de Europa-, el segundo mecanismo opera débilmente, si es que lo hace. 
Resulta fácil ver por qué: facilitar los despidos de mano de obra o la creación de nuevas empresas tiene escaso efecto en la contratación cuando las firmas ya tienen capacidad en exceso y les cuesta encontrar consumidores. 
De manera que lo único que tenemos es el primer efecto y, por ende, un aumento del desempleo. 
El accionar de la Comisión Europea no tiene nada de nuevo y existen escasas razones para ser optimistas y pensar que su "nueva" estrategia funcionará mejor que la anterior. 
Una reforma estructural, por más deseable que pueda ser en el más largo plazo, lisa y llanamente no es un remedio para el problema de crecimiento a corto plazo de estos países. 
La periferia de la eurozona sufre de un problema de stock y de un problema de flujo a la vez. 
Tiene un stock de deuda demasiado grande y una competitividad demasiado escasa como para alcanzar un equilibrio externo sin una deflación y un desempleo internos significativos. 
Lo que se necesita es una estrategia doble que aborde ambos problemas simultáneamente. 
La estrategia prevaleciente -tratar de resolver el problema de la deuda a través de la austeridad fiscal y la competitividad mediante una reforma estructural- ha generado niveles de desempleo que amenazan la estabilidad social y política. 
¿Qué otra cosa se puede hacer entonces? 
La manera más directa de abordar el problema de la deuda es una reducción del valor, acompañada de una recapitalización de aquellos bancos que, como resultado, sufrirán pérdidas importantes. 
Esto puede parecer extremo, pero no hace más que reconocer la realidad de que gran parte de la deuda existente no será saldada sin nuevos flujos de financiamiento oficial. 
Como ahora admite el FMI, tal vez habría sido mejor restructurar las deudas griegas desde un principio que embarcarse en una "operación de contención". 
La reducción de la deuda en sí misma abre el camino para el crecimiento, pero no lo dispara automáticamente. 
También se necesitan políticas que apunten directamente a un reequilibrio del gasto dentro de la eurozona y a una conmutación del gasto en las economías periféricas. Estas incluyen: políticas para impulsar la demanda en toda la eurozona y estimular un mayor gasto en los países acreedores, especialmente Alemania; políticas que apunten a reducir los precios no negociables; políticas de ingresos para reducir los salarios del sector privado de las economías periféricas de un modo coordenado; y un objetivo de inflación más alto del BCE que deje espacio de maniobra en el tipo de cambio real a través de cambios nominales. 
Esas políticas exigirían que Alemania aceptara una inflación más alta y pérdidas bancarias explícitas, lo que supone que los alemanes son capaces de adoptar un discurso diferente sobre la naturaleza de la crisis. 
Y eso significa que los líderes alemanes deben describir la crisis no como una pieza de teatro que ensalza la moral y las costumbres en la que se enfrentan los europeos del sur, holgazanes y despilfarradores, con los ciudadanos del norte, sumamente trabajadores y frugales, sino como una crisis de interdependencia en una unión económica (y política naciente). 
Los alemanes deben desempeñar un papel tan grande en la resolución de la crisis como el que ejercieron a la hora de instigarla. 
Francia muy probablemente también desempeñe un papel crítico. Francia es lo suficientemente grande como para que, si ofrece su pleno respaldo a los países periféricos, Alemania quede aislada y necesite responder. 
Pero, hasta el momento, Francia sigue ansiosa por despegarse de los países del sur, para evitar que la arrastren a la ruina en los mercados financieros. 
En definitiva, una unión económica europea factible no requiere de una mayor homogeneidad estructural ni de una convergencia institucional (especialmente en los mercados laborales) entre sus miembros. 
De manera que el argumento alemán contiene un núcleo de validez: en el largo plazo, los países de la UE tienen que parecerse más entre sí si quieren convivir en la misma casa. 
Pero la eurozona enfrenta un problema de corto plazo que es mucho más keynesiano en su naturaleza y para el cual los remedios estructurales de más largo plazo son, en el mejor de los casos, ineficientes y, en el peor, perjudiciales. 
Un énfasis excesivo en los problemas estructurales, a expensas de las políticas keynesianas, hará que el largo plazo sea inalcanzable -y, por ende, irrelevante. 


Schengen y la seguridad europea 
BRUSELAS – Otro proyecto europeo de importancia clave está en peligro. 
Alrededor de dos décadas después de que haberse suprimido por primera vez los controles fronterizos, en virtud del Acuerdo de Schengen – que ahora incluye a 26 países, entre ellos cuatro que no son miembros de la Unión Europea – Alemania ha restablecido dichos controles en su frontera con Austria, y Francia en su frontera con Bélgica. 
Se tiene la intención de que estos controles sean temporales, y la gran mayoría de las otras fronteras permanecen abiertas. 
Sin embargo, una trayectoria hacia una mayor apertura no parece ser la dirección en la que Europa se encamina – y ese es un problema grave. 
El alejamiento del concepto de una “Europa sin fronteras”, que es un cambio instigado por las imágenes de refugiados cruzando a pie las fronteras interiores, se vio fortalecido por la noticia de que la mayor parte de los que llevaron a cabo los ataques en París el mes pasado procedían de Bélgica, y que algunas de dichas personas pudiesen haber entrado a la UE a través de los Balcanes, haciéndose pasar por refugiados. 
El supuesto subyacente – reforzado por muchos políticos europeos, especialmente por los ministros del interior – es que existe una relación de sustitución entre seguridad y apertura. Esta afirmación está muy lejos de la realidad. 
De hecho, el restablecimiento de los controles fronterizos parece ser un ejemplo del denominado “teatro de seguridad” – una política destinada a hacer sentir al público de que se está haciendo algo. 
Pero, en lugar de hacer que los europeos estén más seguros, retroceder con respecto al Acuerdo de Schengen realmente obstaculizaría la lucha contra el terrorismo, porque los países se verían obligados a dedicar recursos valiosos – como ejemplo, miles de agentes de policía, en caso de que se llegase a suprimir completamente el acuerdo – a la revisión de documentos en las fronteras. 
Dichos recursos ya no contribuirían directamente a las investigaciones sobre actividades terroristas. 
Y, dichas investigaciones necesitan de toda la ayuda que se pueda obtener. 
Al fin de cuentas, el objetivo – identificar a unos pocos terroristas, que se esconden entre millones de ciudadanos respetuosos de la ley, antes de que cometan un acto violento – es el equivalente a encontrar una aguja en un pajar. 
El reconocimiento de que existe una lógica defectuosa detrás del reciente restablecimiento de los controles fronterizos es, probablemente, la razón por la cual los funcionarios policiales han permanecido cautos al hablar sobre el tema. 
Hay que recordar que cuando cinco países – Bélgica, Francia, Alemania, Luxemburgo y los Países Bajos – acordaron en 1985 (en la localidad de Schengen, Luxemburgo) abolir los controles fronterizos, no lo hicieron por un capricho o porque algunos políticos tenían una muy noble visión de futuro. 
Sin importar cuán simbólico hubiese sido el acuerdo, el simbolismo no fue el punto importante. 
Los organismos de seguridad de los países participantes habían reconocido que hacer que las personas se detengan en las fronteras interiores no ayudaba a contrarrestar las principales amenazas, como ser el crimen organizado y el tráfico de drogas. 
Los conductores de camiones, quienes protestaban contra las largas esperas en las estaciones de aduanas, ayudaron a impulsar este esfuerzo. 
Sin embargo, se tardó una década más, en la que se celebraron duras y detalladas negociaciones que incluyeron esfuerzos para reforzar las fronteras exteriores de la UE, para llegar al punto, en el año 1995, en el cual se pudieron levantar, en los hechos, los controles en las fronteras interiores. 
La posterior decisión de países que no son miembros de la UE, como por ejemplo la de Suiza, sobre unirse al Espacio Schengen destaca los enormes beneficios que conlleva mantener las fronteras abiertas, incluyéndose aquellos beneficios vinculados a la seguridad. 
En lugar de tratar de controlar a las masas de turistas y viajeros de negocios que ingresan al país desde todos los lados – una actividad esencialmente fútil en Suiza – este país decidió concentrar sus recursos policiales, de manera específica, en las amenazas a la seguridad. 
Asimismo, al unirse al Acuerdo de Schengen, la policía suiza también obtuvo acceso al Sistema de Información de Schengen y a otras bases de datos europeas importantes donde se listan a delincuentes presuntos, vehículos robados, y mucho más. 
Por supuesto, el sistema de Schengen tiene sus deficiencias. 
Al igual que la eurozona, el espacio comenzó con sólo un grupo pequeño de países miembros, todos ellos con una visión similar y con la capacidad para implementar normas comunes; sin embargo, muy pronto este grupo dio la bienvenida a muchos otros países, algunos de los cuales, tal como se hizo evidente posteriormente, no pudieron mantener los estándares acordados. 
En la eurozona, los desequilibrios relativos a la competitividad y las posturas fiscales – aspectos que no se notaron durante la revisión superficial, basada en criterios formales, que se llevó a cabo antes de la aprobación de nuevos miembros – condujeron a una crisis económica prolongada. 
En el Espacio Schengen, la incapacidad de algunos países para proteger adecuadamente las fronteras exteriores – debido a la falta de capacidad administrativa (esto es especialmente cierto con respecto a Grecia, pero también en cierta medida es válido para Italia), junto con los desafíos geográficos como ser largas y fracturadas líneas de costa – ha socavado la confianza a la luz de la crisis de los refugiados. 
La eurozona sobrevivió su crisis por dos razones clave. 
En primer lugar, una institución común, el Banco Central Europeo, tenía el poder para actuar. 
En segundo lugar, los Estados miembros renunciaron a cierto control sobre sus bancos, con el fin de aumentar la estabilidad general del sistema. 
Si el Espacio Schengen va a perdurar, tiene que evolucionar en una dirección similar, se debe establecer una institución común que sea responsable de salvaguardar las fronteras exteriores, mientras que simultáneamente se refuerce el marco de seguridad interna. 
En la situación actual, la defensa de las fronteras exteriores del Espacio Schengen se encuentra bajo la responsabilidad de los Estados miembros de manera individual, incluyéndose entre ellos a Grecia, que ya está enfrentando una crisis económica devastadora. 
La única operación a lo largo de toda la UE destinada a ayudar a la policía con las fronteras exteriores, denominada Frontex, está severamente limitada en su alcance. 
Lo que el Espacio Schengen necesita es una verdadera guardia costera europea, con presupuesto, barcos y personal propios de la misma. 
Se espera que el Mediterráneo permanezca como el principal desafío de seguridad durante algún tiempo, esto se debe tanto a la inmigración ilegal como a su proximidad a los campos de entrenamiento terroristas. 
Por lo tanto, tiene sentido que una nueva guardia costera, con el respaldo de los fondos de la UE, empiece a trabajar en este lugar. 
Incluso una pequeña fracción del presupuesto de la UE superaría con creces los recursos que cualquier país, de manera individual, dispone para este cometido. 
Además, una guardia costera europea proporcionaría una herramienta flexible con la que se asigne recursos con la mayor eficacia posible en cualquier momento dado. 
En resumen, incluso si las amenazas de seguridad continúan estando concentradas en la misma zona amplia, los desafíos más urgentes pueden cambiar considerablemente con el pasar del tiempo. 
El año pasado el problema se presentaba en el sur de Italia. 
Hoy, se concentra en el Mar Egeo. 
Mañana podría localizarse en otro lugar. 
Europa tiene que prepararse para cualquier eventualidad. 
No sólo es posible estar en una situación en la que se tenga tanto apertura como seguridad; en los hechos, la apertura puede reforzar a la seguridad. 
Los miembros del Espacio Schengen tienen que reconocer que la lógica de seguridad a la que se recurrió para la abolición de las fronteras interiores sigue siendo tan atractiva hoy como lo fue cuando se unieron a dicha iniciativa. 

Cómo achicar el deficit de empleos de Estados Unidos 
BERKELEY – Los datos más recientes de desempleo en Estados Unidos confirman que la economía estadounidense sigue recuperándose de la Gran Recesión de 2008-2009, a pesar de la desaceleración que aqueja a las otras naciones del G-20. 
Por cierto, el ritmo del crecimiento del empleo en el sector privado, en rigor de verdad, ha sido mucho más fuerte durante esta recuperación que durante la recuperación de la recesión de 2001, y es comparable a la recuperación de la recesión de 1990-1991. 
Durante los últimos 31 meses, el empleo en el sector privado ha crecido en 5,2 millones y la tasa de desempleo ha caído por debajo del 8% por primera vez en casi cuatro años. 
Pero la tasa de desempleo sigue estando más de dos puntos porcentuales por encima del valor a largo plazo que la mayoría de los economistas consideran normal cuando la economía está operando casi en su potencial. 
Es más, la cantidad de desempleados de larga data (27 semanas o más) es aproximadamente el 40% del total -el porcentaje más bajo desde 2009, pero aun así mucho más alto que en las recesiones anteriores desde la Gran Depresión, y cerca del doble de lo que sería en un mercado laboral normal-. 
De modo que el mercado laboral de Estados Unidos, si bien se está recuperando, todavía está muy lejos de donde debería estar. 
Esto es en parte porque las pérdidas de empleos durante la Gran Recesión fueron tan grandes -el doble que en las recesiones previas desde la Gran Depresión-. 
En términos de la historia económica de Estados Unidos, lo que es anormal no es el ritmo del crecimiento del empleo en el sector privado desde que terminó la recesión de 2008-2009, sino más bien la extensión y el alcance de la recesión en sí misma. 
El decrecimiento fue una recesión distintiva de balances que causó caídas considerables en la riqueza de los hogares y necesitó un desapalancamiento doloroso. 
La demanda, coherente con las recuperaciones de esas recesiones, ha crecido lentamente, a pesar de un estímulo fiscal y monetario sin precedentes, y eso explica por qué la tasa de desempleo sigue alta. 
Por cierto, las empresas citan la incertidumbre respecto de la fortaleza de la demanda, no la incertidumbre en cuanto a la regulación o las cargas fiscales, como el factor principal que retrasa la creación de empleo. 
La demanda del sector público también se ha contraído, debido al deterioro de los presupuestos de los gobiernos estatales y locales. 
Como resultado, el empleo público, que normalmente aumenta durante las recuperaciones, ha contribuido marcadamente al alto nivel de desempleo durante los últimos tres años. 
A pesar de un repunte modesto en los últimos tres meses, el empleo gubernamental está 569.000 por debajo de su nivel de junio de 2009 -un mínimo de 30 años como porcentaje de la población civil adulta-. 
Según cálculos de Hamilton Project, si este porcentaje estuviera en su promedio de 1980-2012 de aproximadamente 9,6% (a decir verdad fue superior entre 2001 y 2007), habría aproximadamente 1,4 millón más de empleos en el sector público y la tasa de desempleo rondaría el 6,9%. 
Informes recientes sugieren que existen más de tres millones de vacantes laborales no cubiertas, y aproximadamente el 49% de los empleadores sostienen que les resulta difícil ocupar los puestos, especialmente en los sectores de tecnología de la información, ingeniería y tareas calificadas. 
Esto ha avivado la especulación de que un "desajuste" entre las capacidades de los trabajadores y las necesidades de los empleados es un factor importante detrás de la elevada tasa de desempleo. 
Sin embargo, la evidencia que respalda esta visión es escasa. 
La relación entre la tasa de desempleo y la tasa de oferta de trabajo es coherente con los patrones registrados en recuperaciones anteriores. 
Tampoco hay nada inusual respecto del tamaño de los desajustes entre los puestos vacantes y la disponibilidad de trabajadores por industria. 
Estos desajustes industriales aumentan durante las recesiones, lo que refleja una mayor agitación en el mercado laboral ya que los trabajadores se desplazan entre sectores que se achican y se expanden, pero caen a medida que la economía se recupera. 
Este patrón también caracteriza la recuperación actual, y los datos recientes sugieren que los desajustes entre la demanda y la oferta de mano de obra por industria regresan a los niveles previos a la recesión. 
Sin embargo, conforme la economía estadounidense se recupera, el cambio tecnológico se acelera, avivando la demanda de más habilidades en un momento en el que los niveles de formación de la fuerza laboral se han estancado. 
Esta es la verdadera brecha de habilidades que existía antes de la Gran Recesión, y que empeora con el tiempo. 
La brecha se manifiesta en tasas de desempleo mucho más altas para trabajadores con estudios secundarios que para trabajadores con formación universitaria en cada etapa del ciclo comercial. 
La brecha también se observa en una desigualdad significativa -y creciente- entre los ingresos de los trabajadores con estudios secundarios y aquellos con un título universitario o superior. 
Las alzas de los ingresos han sido particularmente fuertes para aquellos trabajadores con títulos terciarios, mientras que los salarios reales de los trabajadores con estudios secundarios, especialmente hombres, han caído marcadamente. 
A los trabajadores con bajos niveles de formación les está resultando cada vez más difícil encontrar empleos bien remunerados en cualquier sector, incluso cuando la economía está funcionando casi a su capacidad plena. 
Estados Unidos fue el líder mundial en tasas de estudios secundarios y universitarios completos durante gran parte del siglo XX. 
Hoy está ubicado en el medio de los países de la OCDE. 
Un factor importante detrás de esta caída relativa ha sido la imposibilidad del sistema escolar estadounidense de asegurar una educación de alta calidad para los norteamericanos desventajados, particularmente hijos de hogares pobres, minoritarios e inmigrantes. 
Según el censo más reciente, aproximadamente un 25% de los niños de menos de seis años viven en la pobreza. 
Estos niños tienen menos probabilidades de acceder a programas en su niñez temprana que los preparen para la escuela, y tienen más probabilidades de asistir a escuelas que tienen ratios estudiantes/maestros elevadas y que no pueden atraer y retener maestros calificados. 
Como resultado de estos y otros problemas, el estudiante secundario promedio en Estados Unidos recibe una preparación inadecuada en temas centrales como escritura, matemáticas y razonamiento analítico, lo que a su vez reduce la inscripción universitaria y las tasas de estudios completos. 
La experiencia estadounidense es coherente con la evidencia de la OCDE de que los estudiantes de países con una mayor desigualdad de ingresos obtienen peores resultados en las pruebas de logro académico. 
Y un estudio reciente de McKinsey sugiere que las brechas en oportunidad y logros educativos por ingreso imponen el equivalente de una recesión permanente de 3-5% del PBI en la economía estadounidense. 
Para resolver estas brechas, Estados Unidos debe fomentar la formación educativa de los trabajadores actuales y futuros. 
Esto implica invertir más en educación en todos los niveles -en programas de educación en la niñez temprana, escuelas primarias y secundarias, universidades comunitarias, programas de institutos profesionales para empleos específicos en sectores específicos y ayuda financiera para la educación superior. 
Por sobre todo, implica solucionar las disparidades de ingresos en la oportunidad y el logro educativo. 

Crear una economía humana 
DAVOS – Los modelos económicos existentes tradicionales están basados en dos supuestos fundamentales: primero, los humanos son actores esencialmente egoístas que actúan de forma racional para lograr sus propios intereses –llamados homo economicus; sin embargo, como pretendió sugerir la metáfora de Adam Smith de la “mano invisible”, la conducta individualista de las personas puede desembocar en automático al bien común. 
A todas luces, los dos supuestos son falsos. 
Para abordar los problemas mundiales urgentes como el cambio climático y la desigualdad, los modelos económicos predominantes se deben revisar para incorporar otros sistemas basados en la motivación que puedan propiciar conductas humanas diferentes. 
Dichos modelos realistas, basados en investigaciones empíricas en las disciplinas de la psicología y las neurociencias, permitirían a las sociedades desarrollar su sentido de la compasión y construir un nuevo tipo de “economía humana” que refleje íntegramente lo qué significa ser humano. 
Las investigaciones neuro-científicas han mostrado que se puede motivar a los humanos mediante cuidados y sistemas de afiliación así como lo hacen el poder, los logros, el consumo o el deseo. 
Después de todo, hemos evolucionado para ser capaces de formar relaciones estables, crear confianza y atención para niños, todo ello requiere de una capacidad de compasión y empatía. 
Una vez que nos demos cuenta de que estos sistemas motivacionales de asistencia son de interés para todos los seres humanos –de hecho, gran parte existen en otros animales, – el mundo empezará a ser muy diferente. 
Sin embargo, es importante diferenciar entre respuestas básicas de empatía y un sistema más universal de capacidad de compasión. 
La empatía por sí misma no desemboca necesariamente en una conducta pro-social; que uno empatice con una persona que sufre no significa que se le ayudará. 
De hecho, la empatía puede conducir a la angustia, que puede incluso llevar al desinterés o al agotamiento. 
En contraste, la compasión es cuando uno se preocupa por alguien más y dicha preocupación está vinculada con una alta motivación de aliviar el sufrimiento de esa persona. 
Por ejemplo, si una madre ve a su hijo llorar después de una caída, primero empatiza con el niño al ver su dolor y tristeza. 
Sin embargo, en lugar de dar pie a sentimientos de angustia, lo tomará en sus brazos para calmarlo y consolarlo. 
Tanto la empatía como la compasión parecen surgir naturalmente en los humanos. 
Las dos respuestas son frágiles y se pueden evitar o invertir debido a numerosos factores –incluido el nivel de identificación que tenemos con la persona a la que vemos sufrir. 
Los humanos tienen la facilidad de empatizar y ocuparse de los miembros de “su grupo” –personas con las que comparten características, reales o socialmente creadas, como la raza, el género, la edad o la filiación religiosa. 
La empatía y asistencia hacia miembros externos al grupo no se genera tan fácil. 
Esa compasión universal o mundial –ocuparse de las personas que son muy distintas a nosotros– tal vez implica que entren en juego funciones cognitivas más avanzadas, y por ende, puede ser una capacidad exclusiva de los humanos. 
Puede que también se necesite algo de práctica. 
Después de todo, vivir en un mundo que asume que todos somos homo economicus puede fomentar hábitos egoístas. 
Por suerte, los estudios sugieren que dichos hábitos se pueden eliminar. 
En uno de dichos estudios, el más amplio hasta ahora, completado por ReSource project, mis colegas y yo pedimos a 300 personas someterse a un programa de entrenamiento mental durante once meses, y lo desarrolló un equipo de profesores experimentados, científicos y psicoterapeutas. 
El objetivo era cultivar un espectro amplio de destrezas mentales y sociales, incluidas la atención, el cuidado, ser consciente, el tratar de ver a los demás con perspectiva, la empatía, la compasión y la capacidad de lidiar con emociones difíciles como la ira o el estrés. 
Los avances se midieron mediante los cambios en el cerebro, hormonas, salud, conducta y sentido subjetivo de bienestar. 
Los resultados preliminares del proyecto confirman conclusiones cruciales de estudios a menor escala hechos anteriormente: así como podemos fortalecer y transformar un músculo mediante el ejercicio físico, también podemos desarrollar nuestro cerebro y destrezas conductuales –empezando por la atención, regulación de las emociones, la confianza, la actitud para donar– mediante entrenamiento mental periódico. 
Claro, los ejercicios mentales se deben perfeccionar para permitir el desarrollo de destrezas particulares y conductas; la práctica por sí sola no es adecuada para mejorar, por ejemplo, las destrezas socio-cognitivas. 
Además, los cambios duraderos ocurren solo cuando hubo un largo periodo de entrenamiento regular. 
Sin embargo, con el enfoque indicado, puede ser posible impulsar el tipo de conductas altruistas y pro-sociales necesarias para fortalecer la cooperación mundial. 
Basados en estos resultados y en los obtenidos con los estudios económicos, neuro-científicos y psicológicos, mis colegas y yo estamos trabajando ahora con el presidente del Instituto Kiel para la Economía Mundial, Dennis Snower, para formular nuevos modelos de toma de decisiones económicas realizados en la computadora y basados en la motivación. 
Estos modelos nos permitirán realizar previsiones claras y comprobables sobre la conducta esperada en los intercambios monetarios en un contexto económico, incluida la forma de tratar problemas de bien común. 
De hecho, varios de estos experimentos ya se están realizando. 
Los ejercicios mentales, éticos y seculares que se practican con ReSource Project se podrían aplicar a las empresas, instituciones políticas, escuelas (para maestros y estudiantes) y lugares donde se presta atención médica –en resumen, en todas las áreas donde las personas experimenten altos niveles de estrés y fenómenos asociados. 
Los niños pequeños podrían en particular beneficiarse de dichos programas de entrenamiento porque les permitirían usar las destrezas mentales y la compasión para regular el estrés y las emociones. 
Los responsables del diseño de políticas deberían ser los primeros en promover este enfoque basado en la ciencia para aprender y trabajar, así como para rediseñar instituciones con miras a hacer hincapié en la colaboración. 
Varios gobiernos –incluido el de Reino Unido– han desarrollado los llamados “centros de motivación” (nudge units) donde se intenta motivar a las personas a hacer la elección que más conviene a ellos y a la sociedad mediante ayuda en la forma de indicios y guías sutiles y otras sugerencias. 
La falta de compasión es supuestamente la causa de los fracasos más devastadores de la humanidad. 
El éxito para abordar los enormes desafíos que encaramos dependerá no solo de nuestra voluntad de trabajar y cooperar activamente para el logro del bien común, sino también de nuestra capacidad para impulsar los cualidades para ese fin. 



La revolución de la información para el desarrollo sostenible 
NUEVA YORK – Hay un reconocimiento creciente de que el éxito de los Objetivos de Desarrollo Sostenible, que se adoptarán el 25 de septiembre en una cumbre especial de las Naciones Unidas, dependerá de la capacidad de los gobiernos, las empresas y la sociedad civil de aprovechar la información para la toma de decisiones. 
La clave, como lo he señalado anteriormente, es invertir en la creación de sistemas de información innovadores que utilicen nuevas fuentes de datos en tiempo real para el desarrollo sostenible. 
Vivimos en un mundo basado en la información. 
Los publicistas, las compañías de seguros, las agencias de seguridad nacional y los asesores políticos ya han aprendido a aprovechar los datos a gran escala, a veces para nuestro pesar; pero también lo hacen incontables científicos e investigadores, y de ese modo se acelera el progreso hacia nuevos descubrimientos. 
Sin embargo, la comunidad global del desarrollo no se ha beneficiado al mismo ritmo – en buena parte porque muchos de los datos sobre el desarrollo se siguen recogiendo con métodos complicados que están rezagados con respecto a las capacidades tecnológicas actuales. 
Una forma de mejorar la obtención y uso de datos para el desarrollo sostenible es crear un vínculo activo entre la prestación de servicios y la recopilación y el procesamiento de datos para la toma de decisiones. 
Tomemos por ejemplo los servicios de salud. 
Todos los días en aldeas remotas de los países en desarrollo los trabajadores de la salud en las comunidades ayudan a los pacientes a luchar contra las enfermedades (como la malaria), a ir a las clínicas para hacerse revisiones médicas, a recibir vacunas vitales, a obtener diagnósticos (mediante la telemedicina) y a recibir atención de emergencia para sus hijos pequeños (como en el caso de la desnutrición crónica). 
No obstante, la información relativa a esas visitas normalmente no se registra e, incluso si se pone en papel, nunca se vuelve a utilizar. 
Ahora tenemos una forma mucho más inteligente de proceder. 
Los trabajadores de la salud en las comunidades tienen cada vez más el apoyo de aplicaciones de teléfonos inteligentes, que se pueden utilizar para registrar la información de los pacientes en cada visita. 
Esa información puede enviarse directamente a los centros de gestión de la salud pública, que los administradores de servicios de salud pueden utilizar para identificar brotes de enfermedades, fallas en las cadenas de suministro o la necesidad de aumentar el personal técnico. 
Esos sistemas pueden ofrecer un registro en tiempo real de elementos vitales, incluyendo nacimientos y muertes, e incluso las llamadas autopsias verbales para ayudar a identificar las causas de muerte. 
Además, como parte de registros médicos electrónicos, la información se puede utilizar en visitas futuras al médico o para recordarle a los pacientes la necesidad de asistir a las visitas de seguimiento o de someterse a procedimientos médicos. 
La educación ofrece el mismo tipo de oportunidades amplias. 
Actualmente, las tasas de inscripción en las escuelas suelen calcularse sobre la base de los estudiantes inscritos a principios del año escolar, aun cuando la asistencia real pueda ser mucho menor que la tasa de inscripción. 
Además, hay funcionarios que desean anunciar tasas de inscripción más altas, por lo que en ocasiones manipulan los datos, de modo que nunca se obtiene un panorama exacto de los alumnos que están realmente en la escuela. 
Con aplicaciones móviles, las escuelas y el personal educativo que trabaja en las comunidades puede registrar la asistencia de maestros y alumnos en tiempo real y dar seguimiento más fácilmente a los estudiantes que abandonan la escuela, sobre todo por motivos que podrían evitarse mediante una intervención informada del personal educativo en las comunidades. 
Esta información se puede transmitir automáticamente a centros de gestión que los encargados de la educación pueden utilizar para dar seguimiento a la situación en áreas clave. 
Esa recopilación de información puede acelerar el desarrollo sostenible, porque ayuda a mejorar la toma de decisiones, pero es apenas el primer paso. 
Las mismas técnicas deberían utilizarse también para recopilar información de los principales indicadores que miden los avances para cumplir los Objetivos de Desarrollo Sostenible. 
De hecho, medir los avances en intervalos frecuentes y anunciar los éxitos y las deficiencias es esencial para mantener el rumbo correcto hacia el cumplimiento de los ambiciosos objetivos de largo plazo. 
Hacerlo no solo nos permitiría recompensar a los gobiernos que fomentan el progreso, sino que obligaría a los gobiernos rezagados a rendir cuentas de sus malos desempeños e, idealmente, los motivaría a redoblar sus esfuerzos. 
La necesidad de esas mediciones en tiempo real se hizo evidente en los últimos 15 años, cuando el mundo estaba buscando alcanzar Objetivos de Desarrollo del Milenio. 
Puesto que muchos de los indicadores clave aún no se recopilan en tiempo real sino mediante laboriosas encuestas domésticas retrospectivas, los indicadores para el objetivo clave de reducción de la pobreza están retrasados hasta cinco años en el caso de muchos países. 
El mundo se ha fijado objetivos en materia de pobreza, salud y educación para 2015 con datos clave que abarcan, en algunos casos, únicamente hasta 2010. 
Afortunadamente, la revolución de la tecnología de la información y las comunicaciones y la expansión de la cobertura de banda ancha a prácticamente todas partes, puede rápidamente hacer que esos retrasos sean cosa del pasado. 
Como se indica en el informe Un mundo que cuenta: movilización de la revolución de los datos para el desarrollo sostenible, debemos modernizar las prácticas utilizadas por las oficinas y otras agencias públicas de estadísticas y al mismo tiempo aprovechar las nuevas fuentes de información de manera inteligente y creativa para complementar los enfoques tradicionales. 
Mediante una utilización más efectiva de datos inteligentes – recopilados durante la prestación de servicios, las transacciones económicas y la utilización de sensores remotos – se fortalecerá la lucha contra la pobreza extrema, el sistema global de energía será mucho más eficiente y menos contaminante, y servicios vitales como la salud y la educación serán mucho más efectivos y accesibles. 
Con este avance en mente, varios gobiernos, incluido el de Estados Unidos, empresas y otros socios han anunciado planes para poner una marcha una nueva “Asociación global en favor del desarrollo sostenible” en las Naciones Unidas este mes. 
La nueva Asociación tiene como objetivo mejorar la recopilación de datos y las actividades de monitoreo mediante la recolección de más fondos, la promoción del intercambio de conocimientos, examinar las barreras principales al acceso y la utilización de la información y la identificación de nuevas estrategias en materia de datos a gran escala, para modernizar los sistemas estadísticos mundiales. 
La Red de Soluciones para el Desarrollo Sostenible de Naciones Unidas apoyará la nueva Asociación global mediante la creación de una nueva Red temática de datos para el desarrollo sostenible, que reunirá a los principales científicos en la esfera de la información, pensadores y académicos de múltiples sectores y disciplinas para formar un centro de excelencia relacionado con los datos. 
Nos complace presidir esta red, cuya premisa básica es un compromiso para convertir los hechos y las cifras en adelantos reales para el desarrollo. 
Creemos firmemente que la revolución de la información puede ser una revolución a favor del desarrollo sostenible e invitamos a socios de todo el mundo a que se unan a nosotros. 


¿Financiación colectiva o engaño colectivo? 
NEW HAVEN – Para encontrar un ejemplo perfecto de por qué es tan difícil hacer que los mercados financieros funcionen bien, basta pensar en las dificultades y controversias en torno de la financiación colectiva o crowdfunding en Estados Unidos. 
Tras más de tres años de deliberaciones, la Comisión de Valores de los Estados Unidos (SEC) emitió el mes pasado un dictamen que permitirá el crowdfunding auténtico; sin embargo, el nuevo marco regulatorio todavía no tiene todo lo que se necesita para impulsar el crowdfunding a escala mundial. 
Por crowdfunding auténtico, o crowdfunding accionario, se entienden las actividades de plataformas en línea que venden acciones de empresas nuevas directamente a grandes números de pequeños inversores, eludiendo así los métodos tradicionales de financiación mediante capitales de riesgo o banca de inversión. 
El concepto es análogo a las subastas en línea, pero en vez de servir para que una persona ofrezca sus muebles a todo el mundo, el crowdfunding está pensado para recaudar dinero rápidamente, de personas entendidas, para empresas que los banqueros tal vez no comprendan. 
Suena estupendo, sin duda. 
Las autoridades reguladoras fuera de Estados Unidos han sido en general más flexibles, y ya hay en funcionamiento varias plataformas de crowdfunding. 
Por ejemplo, Symbid en los Países Bajos y Crowdcube en el Reino Unido, ambas fundadas en 2011. 
Pero el crowdfunding todavía no es un actor de peso en los mercados mundiales. Y eso no cambiará a menos que se adopte una regulación financiera adecuada e innovadora. 
La comprensión de los problemas implícitos en la regulación del crowdfunding choca contra dificultades conceptuales que nacen de la incapacidad de los modelos económicos usuales para explicar el aspecto manipulador y deshonesto de la conducta humana. 
Los economistas suelen describir el lado racional y honesto de la gente, pero no tienen en cuenta su duplicidad, y esto los lleva a subestimar los riesgos del crowdfunding. 
Estos consisten no tanto en el fraude liso y llano (mentiras descaradas que constituirían delitos encarcelables) sino en formas de engaño más sutiles. 
Que puede ser incluso engaño abierto, en el que los promotores logran disimular los defectos fatales de un plan de negocios para que un aficionado influenciable no los vea, o los revelan en forma incompleta o en la letra chica. 
No es que las personas sean totalmente deshonestas; por el contrario, todas suelen enorgullecerse de su integridad. 
Lo que pasa es que de vez en cuando esa integridad sufre pequeños deslices que en el agregado no siempre son tan pequeños. 
En mi nuevo libro escrito con George Akerlof, Phishing for Phools: The Economics of Manipulation and Deception [A la caza de bobos: la economía de la manipulación y el engaño], sostenemos que la conducta inescrupulosa debería ser una parte básica de la teoría económica. 
El equilibrio económico en el que vivimos debe considerarse ante todo un equilibrio de engaños (phishing equilibrium), en el que la deshonestidad individual de poca monta puede convertirse en algo sistémicamente mucho más importante cuando es obra de organizaciones empresariales sujetas a presiones competitivas intensas. 
Es verdad que la competencia recompensa al inteligente y al trabajador. Pero a menudo también los obliga a no andarse muy lejos de las fronteras del engaño sutil. 
Las nuevas reglas de la SEC relativas al crowdfunding son complejas, porque se ocupan de un problema que lo es. 
La idea subyacente al crowdfunding es que la información está dispersa entre millones de personas. 
En general, incluso los más brillantes no pueden comprender una gran oportunidad de negocio nueva, y los que sí pueden, están dispersos. 
Tal como expresó muy bien el economista Friedrich Hayek en 1945: 
“(...) hay sin duda un corpus de conocimiento muy importante pero desorganizado que no es posible denominar científico en el sentido de ser conocimiento de reglas generales: es el conocimiento de lugares y circunstancias particulares. 
En este aspecto, casi todas las personas tienen alguna ventaja respecto de todas las demás, en el sentido de poseer información exclusiva que puede usarse provechosamente, pero solo si las decisiones que de ella dependen se dejan en manos de sus poseedores o se toman con su cooperación activa”. 
El problema es que junto con la promesa de contar con auténtica “información exclusiva” aparece como cosa real la posibilidad del engaño. 
Por eso, canalizar hacia nuevas empresas el conocimiento disperso demanda un marco regulatorio que favorezca a las personas realmente informadas y honestas. 
Por desgracia, las nuevas normas de la SEC para el crowdfunding son insuficientes. 
La ley estadounidense de 2012 que encargó a la SEC definir normas para las plataformas de crowdfunding estipuló que ninguna empresa nueva pudiera usarlas para recaudar más de un millón de dólares al año. 
Si lo que se buscaba era limitar el margen para el engaño, esta cláusula es prácticamente inútil. 
De hecho, incluirla fue un grave error, y se necesita una ley nueva que lo corrija. 
Un millón de dólares no es suficiente, y el efecto más probable del tope será que solo las pequeñas ideas puedan financiarse mediante crowdfunding. 
Pero algunas de las normas de la SEC son realmente eficaces contra el engaño. 
En particular, la que dice que las plataformas de crowdfunding deben proveer canales “por cuyo intermedio los inversores puedan comunicarse entre sí y con representantes de la empresa emisora, en relación con las ofertas presentadas”. 
Es una buena norma, consustancial con la idea misma de crowdfunding. 
Pero no basta que la SEC exprese su fe en el “debate transparente y sin censura entre los miembros de la comunidad”. Debe obligar a los intermediarios patrocinantes de las plataformas a instalar sistemas de vigilancia que las protejan de interferencias y de la inclusión de comentarios falsos de propagandistas a sueldo. 
Hay algo más que la SEC y otras autoridades pueden hacer: alentar a los intermediarios para que creen plataformas que resuman el historial y la reputación de los comentaristas. 
Incluso, ¿por qué no pagar a aquellos que acumulen “me gusta” o cuyos comentarios sobre las empresas emisoras demuestren ser valiosos a la luz del éxito posterior de las mismas? 
El éxito del sistema financiero en su conjunto depende de la seguridad y la confianza, dos cosas que como el miedo y la sospecha, son altamente contagiosas. 
Por eso, para que las plataformas de financiación colectiva alcancen todo su potencial global, hay que impedir de entrada que se las use para el engaño colectivo. 
Es necesario que las autoridades definan las normas correctas (y tampoco estaría mal que se apuraran un poco). 

El mito del estancamiento secular 
NUEVA YORK – Tras la crisis financiera de 2008, algunos economistas sostuvieron que Estados Unidos (y acaso la economía mundial) padecían “estancamiento secular”, una idea que se originó después de la Gran Depresión. 
Las economías siempre se habían recuperado de sus caídas, pero la Gran Depresión tuvo una duración inédita. 
Muchos creyeron que la recuperación no hubiera sido posible sin el gasto público de la Segunda Guerra Mundial, y temían que al terminar la guerra la economía volvería a estancarse. 
Se pensaba que había sucedido algo por lo cual, incluso con tipos de interés bajos o nulos, la economía seguiría paralizada. 
Felizmente estas aciagas predicciones resultaron erradas, por razones que ahora comprendemos bien. 
A los responsables de manejar la recuperación de la crisis de 2008 (las mismas personas culpables de la subregulación de la economía en los días previos a la crisis, a quienes inexplicablemente el presidente Barack Obama acudió para que arreglaran lo que habían ayudado a desarreglar) la idea de estancamiento secular les pareció atractiva, porque explicaba su incapacidad de lograr una recuperación rápida y sostenida. 
Por eso, mientras la economía languidecía, revivieron la idea, insinuando que ellos no tenían la culpa, porque hacían lo que podían. 
Los acontecimientos del año pasado mostraron la falsedad de esta idea, que nunca pareció muy verosímil. 
Una mal diseñada reforma tributaria regresiva y un programa de incremento del gasto con respaldo bipartidario provocaron un súbito aumento del déficit estadounidense, de cerca del 3% a casi el 6% del PIB, que impulsó el crecimiento a alrededor del 4% y llevó el desempleo a un nivel mínimo en 18 años. 
A pesar de sus defectos, estas medidas demuestran que con apoyo fiscal suficiente, es posible alcanzar el pleno empleo, incluso mientras los tipos de interés suben a niveles significativos. 
El gobierno de Obama cometió un error crucial en 2009 al no aplicar un estímulo fiscal mayor, más prolongado, mejor estructurado y más flexible. 
Si lo hubiera hecho, la recuperación de la economía habría sido más fuerte y no se hablaría de estancamiento secular. 
Pero tal como se lo aplicó, sólo el 1% superior de la pirámide vio aumentar sus ingresos durante los primeros tres años de la así llamada recuperación. 
Algunos advertimos en aquel momento que era probable que la caída fuera profunda y prolongada, y que se necesitaban medidas más enérgicas y diferentes de las que propuso Obama. 
Sospecho que el principal obstáculo fue la creencia en que la economía sólo había experimentado una ligera desaceleración de la que se recuperaría en poco tiempo. 
Bastaba llevar los bancos al hospital, atenderlos bien (es decir, no pedir cuentas a los banqueros ni criticarlos, sino subirles el ánimo invitándolos a opinar sobre lo que había que hacer a continuación) y, lo más importante, bañarlos en dinero, y pronto todo estaría bien. 
Pero los padecimientos de la economía eran más profundos de lo que sugería este diagnóstico. 
Las consecuencias de la crisis financiera eran más graves, y una redistribución a gran escala de ingresos y riqueza hacia la cima de la pirámide había debilitado la demanda agregada. 
La economía estaba pasando del énfasis en las manufacturas a los servicios, y las economías de mercado por sí solas no manejan muy bien esas transiciones. 
No bastaba un rescate de bancos a gran escala. 
Estados Unidos necesitaba una reforma fundamental del sistema financiero. 
La Ley Dodd-Frank de 2010 ayudó un poco, pero no lo suficiente, a evitar que los bancos hagan cosas perjudiciales; pero no hizo nada para asegurar que cumplan la función que supuestamente tienen: por ejemplo, concentrarse más en dar crédito a las pequeñas y medianas empresas. 
Se necesitaba más gasto público, pero también programas más activos de redistribución y predistribución, para hacer frente al debilitamiento del poder de negociación de los trabajadores, la concentración de poder de mercado en grandes corporaciones y los abusos corporativos y financieros. 
Y unas políticas industriales y laborales activas tal vez hubieran sido útiles para las áreas perjudicadas por las consecuencias de la desindustrialización. 
Pero las autoridades no hicieron lo suficiente ni siquiera para impedir que las familias pobres perdieran sus hogares. 
Las consecuencias políticas de estos fracasos económicos eran predecibles y fueron predichas: era evidente que había riesgo de que las víctimas de semejante destrato recurrieran a un demagogo. 
Lo impredecible era que Estados Unidos conseguiría uno tan malo como Donald Trump: un misógino racista decidido a destruir el Estado de Derecho dentro y fuera del país y desprestigiar a las instituciones estadounidenses encargadas de evaluar y decir la verdad, incluidos los medios de prensa. 
Un estímulo fiscal de la magnitud del de diciembre de 2017 y enero de 2018 (que en ese momento la economía en realidad no necesitaba) hubiera sido mucho más potente diez años antes, cuando el desempleo era tan alto. 
De modo que la débil recuperación no fue resultado del “estancamiento secular”: el problema fue que el gobierno aplicó políticas inadecuadas. 
Se plantea aquí una pregunta fundamental: ¿serán las tasas de crecimiento de los años venideros tan sólidas como en el pasado? 
Eso dependerá evidentemente del ritmo del cambio tecnológico. 
La inversión en investigación y desarrollo, sobre todo en investigación básica, es un factor determinante importante, pero obra con gran retraso; los recortes propuestos por el gobierno de Trump no presagian nada bueno. 
A esto hay que sumarle una gran incertidumbre. 
La tasa de crecimiento per cápita ha variado en gran medida en los últimos 50 años, desde un 2 o 3% anual en la(s) década(s) de después de la Segunda Guerra Mundial hasta 0,7% en la última década. 
Pero es posible que haya habido demasiado fetichismo en relación con el crecimiento; sobre todo cuando se piensa en los costos medioambientales, y aun más si ese crecimiento no aporta grandes beneficios a la inmensa mayoría de los ciudadanos. 
La reflexión sobre la crisis de 2008 tiene muchas enseñanzas que ofrecernos, pero la más importante es que el problema era –y sigue siendo– político, no económico: no hay nada que necesariamente impida una gestión económica que asegure pleno empleo y prosperidad compartida. 
El estancamiento secular sólo fue una excusa para políticas económicas deficientes. 
Hasta que no superemos el egoísmo y la miopía que definen nuestra política –especialmente en Estados Unidos con Trump y sus cómplices republicanos–, una economía al servicio de todos, no de unos pocos, seguirá siendo un sueño imposible. 
Incluso si el PIB aumenta, los ingresos de la mayoría de los ciudadanos estarán estancados. 

¿Por qué la economía sigue estancada? 
NEW HAVEN – Desde la “Gran Recesión” de 2007 a 2009, los principales bancos centrales del mundo han mantenido los tipos de interés a corto plazo cerca de cero. 
En Estados Unidos, incluso tras los recientes aumentos anunciados por la Reserva Federal, la tasa a corto plazo se mantiene por debajo de 1%, y el tipo de interés a largo plazo de los principales bonos públicos es similarmente bajo. 
Además, los mayores bancos centrales vienen dando a los mercados un nivel de ayuda inusitado, mediante la compra y tenencia de enormes cantidades de deuda. 
¿Por qué han sido necesarias tantas y tan duraderas medidas de apoyo vital para la economía? 
Decir que la Gran Recesión es la causa de todo esto sería simplificar demasiado. 
Los tipos de interés a largo plazo reales (ajustados por la inflación) no llegaron realmente a niveles bajos entre 2007 y 2009. 
Mirando un gráfico de rendimiento de los bonos del Tesoro estadounidense a diez años durante los últimos 35 años, se ve una tendencia descendente bastante estable, en la que la Gran Recesión no tiene nada particularmente extraordinario. 
En 2009, al final de la recesión, la tasa de rendimiento era 3,5%. 
Ahora está apenas por encima de 2%. 
Lo mismo vale en gran medida para el tipo de interés real. 
Durante la Gran Recesión, el rendimiento de los títulos del Tesoro a diez años protegidos contra inflación llegó a casi 3% en cierto punto, y era casi 2% al final de la recesión. 
Desde entonces, bajó considerablemente y se mantuvo bajo: en mayo de 2017 era 0,5%. 
El hecho de que la gente esté dispuesta a inmovilizar su dinero durante diez años a cambio de intereses tan bajos sugiere que ha habido una duradera tendencia al pesimismo, que se refleja en la reciente popularidad del término “estancamiento secular” para describir una economía de debilidad perpetua. 
El ex secretario del Tesoro de los Estados Unidos, Lawrence Summers, usó el término en un discurso que dio en noviembre de 2013 en el Fondo Monetario Internacional, el columnista del New York Times Paul Krugman lo reprodujo y a partir de entonces se viralizó. 
Si bien “estancamiento secular” se convirtió en meme cinco años después de la crisis financiera de 2008, el término en sí es mucho anterior. 
Su primera aparición fue en el discurso presidencial que dio Alvin Hansen (economista de la Universidad de Harvard) ante la Asociación Estadounidense de Economía en diciembre de 1938, y en su libro publicado ese mismo año. 
Hansen describió la “esencia del estancamiento secular” como “recuperaciones débiles que mueren en su infancia y depresiones que se retroalimentan y dejan tras de sí un núcleo duro y aparentemente inmodificable de desempleo”. 
Cuando Hansen pronunció este discurso, pensaba que el estancamiento de la economía estadounidense duraría por tiempo indefinido. 
La depresión iniciada con el derrumbe bursátil de 1929 ya se acercaba a su décimo año, y la Segunda Guerra Mundial todavía no había llegado. 
Sólo tras el inicio de la guerra, en 1939, el estancamiento terminó. 
La teoría del estancamiento secular de Hansen en tiempos de la Gran Depresión se basó en una observación referida a la tasa de natalidad en Estados Unidos, que fue desacostumbradamente baja en los años treinta (tras una reducción ya de por sí drástica a fines de la década anterior). 
Hansen sospechó que la reducción de la natalidad perpetuaba el estancamiento, porque la gente no gastaba tanto en criar hijos y sentía menos necesidad de invertir en el futuro. 
De hecho, según estadísticas del Banco Mundial, la tasa media de natalidad mundial también se redujo después de la crisis financiera de 2008. 
Pero la baja fertilidad no tuvo nada que ver con esa crisis en particular, ya que las tasas de natalidad muestran una tendencia estable a la disminución durante buena parte del siglo. 
Otra explicación es que la crisis de 2008 subsiste en los pensamientos de la gente, en la forma de un mayor temor a la presunta inminencia de “cisnes negros” (acontecimientos altamente improbables pero trascendentales), a pesar de que las mediciones de confianza de los consumidores son moderadamente buenas y que la volatilidad de los mercados financieros es relativamente baja (con algunas excepciones). 
Un trabajo reciente de Julian Kozlowski, Laura Veldkamp y Venky Venkateswaran (de la Universidad de Nueva York) sostiene que es racional albergar tales temores, porque cuando un hecho antes inimaginable finalmente se produce, es normal que uno no quiera olvidarlo. 
Mi propia teoría sobre el estancamiento actual se centra en una creciente angustia ante el veloz avance de tecnologías que podrían en algún momento reemplazar a muchos trabajadores, o casi todos, y provocar un inmenso aumento de la desigualdad económica. 
Puede ser que hoy las personas estén cada vez más renuentes a gastar, debido a un vago temor respecto de su situación de empleo a largo plazo (temor que tal vez no tengan muy presente cuando responden encuestas sobre confianza de los consumidores). 
De ser así, tal vez la gente necesite cada vez más estímulo (en la forma de tipos de interés bajos) para seguir gastando. 
Una serie de buenas noticias después de una crisis puede inspirar cierto vago optimismo, sin eliminar en realidad el temor a otra crisis en el futuro; optimismo que luego los políticos y los medios refuerzan con discursos esperanzados que el común de la gente no puede analizar ni confirmar. 
Desde más o menos 2012, en los mercados accionarios e inmobiliarios se registran nuevos máximos históricos. 
Pero lo mismo sucedía durante la Gran Depresión: los diarios publicaban todo el tiempo noticias de alzas sin precedentes en algún indicador económico u otro. 
Una búsqueda en Proquest de diarios y noticias del período 1930‑1939 donde aparezcan las palabras “record high” devuelve 10 315 artículos. 
La mayoría de estas noticias se refieren a variables económicas. 
En 1933, en lo peor de la depresión, se informó de máximos históricos en: producción de petróleo; precios del trigo, del oro y de membresías en bolsas de materias primas; consumo de cigarrillos; depósitos postales; ventas o ganancias de determinadas empresas; etcétera. 
Estos informes optimistas pueden dar a las personas cierta esperanza de que las cosas estén mejorando en general, sin calmar el temor a que aun así pueda alcanzarlas algún hecho económicamente catastrófico en el futuro. 
De no mediar medidas de estímulo particularmente intensas, esta sensación de tragedia inminente limitará el gasto. 
La psicología narrativa nos enseña que no hay contradicción en esto: es posible sostener a un tiempo relatos paralelos e incompatibles. 
Cuando la gente se imagina un desastre, es hora de que las autoridades den una respuesta adecuada. 

Estancamiento secular revisitado 
WARWICK – La discusión pública entre el premio Nobel Joseph Stiglitz y el ex secretario del Tesoro de Estados Unidos Larry Summers es notable por la animosidad personal que revela entre dos economistas que esencialmente están de acuerdo en materia de economía. 
Stiglitz lanza un ataque no muy sutil contra Summers por no insistir en un mayor déficit fiscal cuando estaba a cargo del Consejo Nacional Económico durante la presidencia de Obama. 
Summers responde diciendo que la política impidió un estímulo fiscal mayor. 
Pero si bien ambos coinciden en que la Gran Recesión podría haberse superado con un estímulo fiscal importante, ninguno de los dos ha planteado el modelo económico que apuntala su confianza en este desenlace. 
Summers revitalizó el trabajo de Alvin Hansen, quien introdujo el concepto de estancamiento secular en los años 1930. 
Pero no he visto que Summers planteara un modelo de equilibrio general dinámico y plenamente articulado que respalde su consejo. 
Mientras que, en su trabajo escrito sobre este tema, ha oscilado constantemente entre una definición de estancamiento secular que implica tasas de crecimiento permanentemente más bajas como resultado de una baja inversión y un empleo permanentemente más bajo como resultado de una demanda agregada deficiente. 
No es lo mismo. 
En su refutación a Stiglitz, Summers se muestra a favor de la segunda definición. 
En sus palabras, “abandonada a su suerte, la economía privada tal vez no encuentre su camino de regreso al pleno empleo luego de una fuerte contracción”. 
Yo estoy de acuerdo con esta aseveración. 
Y he ofrecido una teoría internamente coherente según la cual el estancamiento secular surge naturalmente como consecuencia de las bajas expectativas de parte de los hogares y las empresas sobre el valor futuro de sus activos. 
Esta teoría integra la economía keynesiana con la teoría del equilibrio general de una manera novedosa. 
Un empleo persistente más alto no tiene nada que ver con los precios rígidos. 
Es una consecuencia de mercados de factores ausentes. 
Summers es muy consciente de mi trabajo. 
Lo discutimos cuando visité Harvard en 2011 y nuevamente cuando él ofreció una conferencia en la LSE en 2012. 
En un principio, se mostraba de acuerdo en los correos electrónicos privados. Pero cuando señalé que la teoría no respalda inequívocamente la expansión fiscal como la respuesta apropiada para una recesión, dejó de interesarse en mi trabajo. 
Las ideas nuevas suelen ser difíciles de aceptar, y exigen adoptar una manera diferente de pensar que puede ser difícil de absorber, inclusive para personas tan inteligentes como Stiglitz y Summers. 
No podemos seguir haciendo aseveraciones infundadas sobre política económica utilizando la fallida interpretación de la Teoría General que evolucionó a partir del intento de John Hicks de reconciliar a Keynes con los clásicos. 
La manifestación actual de esa estrategia se conoce como nueva economía keynesiana, que el propio Summers ha rechazado, con razón, porque es inconsistente con el estancamiento secular. 
Pero no basta con asegurar que el estancamiento secular es posible. 
Es hora de confrontar las teorías alternativas del estancamiento secular con evidencia empírica, como lo he hecho yo. 
La aseveración de que los salarios nominales son rígidos a la baja no es, en mi opinión, una explicación creíble del desempleo persistente. 
Tampoco era una explicación creíble para Keynes, quien aseguró que su teoría no dependía de la presunción de salarios rígidos. 
En un modelo plenamente articulado con múltiples tasas posibles de desempleo de equilibrio, debe explicarse cómo se selecciona un equilibrio. 
En mi trabajo, las expectativas –o los llamados espíritus animales- son un fundamental nuevo e independiente que determina la tasa de desempleo de nivel estable. 
Cuando nos sentimos ricos, somos ricos. 
Y si los espíritus animales son en efecto fundamentales, se torna importante entender los factores que determinan los vaivenes en la confianza. 
Si una dosis grande de política fiscal expansionista no es la repuesta, ¿cuál es? 
Mi respuesta es que la manera correcta de responder a las crisis financieras es con políticas que restauren el valor de los activos privados Y la manera correcta de directamente impedir las crisis financieras es intervenir en los mercados financieros para moderar las oscilaciones en los valores de los activos y prevenir recesiones antes de que sucedan. 

El descontento con el cambio climático y la REDD 
CANCÚN – El comunicado oficial de la conferencia sobre el cambio climático celebrada en Cancún no puede disimular que, cuando el Protocolo de Kyoto expire al final de 2012, no tendrá sucesor. 
El Japón, entre otros países, ha retirado su apoyo a las gestiones para prorrogar, sencillamente, el tratado de Kyoto. 
Parece una mala noticia, porque significa que no habrá un precio internacional del carbono y, sin un precio de mercado, resulta difícil ver cómo se puede organizar eficientemente la reducción de las emisiones de carbono, pero las apariencias pueden engañar. 
Precisamente cuando el planteamiento vertical para abordar el cambio climático se está yendo a pique, está surgiendo un nuevo planteamiento a partir de la base y que ofrece mejores perspectivas de éxito que las engorrosas negociaciones de las Naciones Unidas. 
En lugar de un precio único del carbono, es probable que ese planteamiento a partir de la base produzca una multiplicidad de precios de las emisiones de carbono, lo que resulta mas apropiado para la tarea de reducirlas que un precio único, porque hay una multiplicidad de sectores y métodos, cada uno de los cuales produce una curva de costos diferente. 
El precio de mercado de cualquier cosa siempre es igual al costo marginal. 
Cuando hay un precio único, todas las diversas curvas de costos quedan combinadas en una y los proyectos de bajo costo disfrutan de grandes réditos con lo que el de reducir las emisiones de carbono resulta mucho mayor de lo que debe ser. 
Así quedó ampliamente demostrado mediante el funcionamiento en la práctica del Protocolo de Kyoto. 
El plan de transacciones de emisiones de carbono que estableció dio pie para muchos abusos. 
Por ejemplo, los países ex comunistas consiguieron créditos de emisiones con nulo costo por las industrias pesadas que habían de cerrar y obtuvieron beneficios inesperados vendiéndolos. 
Así, pues, la desaparición del Protocolo de Kyoto no será una gran pérdida. 
Lo mismo es aplicable a las prolongadas negociaciones entre las naciones en desarrollo y las desarrolladas. 
Las naciones desarrolladas prometieron pagar reparaciones por sus pasados pecados en la cumbre de Río de Janeiro de 1992, pero siguieron aplazando sus obligaciones mediante la negociación. 
Entretanto, la situación cambió con el paso del tiempo: China, después de decenios de un crecimiento en auge, substituyó a los Estados Unidos como mayor emisor. 
Las negociaciones han adquirido un aspecto cada vez más irreal. 
Actualmente, la disputa gira en torno a cómo cumplirán los gobiernos con la obligación de aportar 100.000 millones anuales de aquí a 2020 para ayudar a los países en desarrollo a afrontar el cambio climático, en vista de que ni siquiera se puede sacar adelante sin malabarismos de prestidigitador el fondo de 10.000 millones mediante tramitación acelerada. 
Al no lograr otro avance que el de mantener con vida las negociaciones, la cumbre de Cancún ha dado la impresión de que nada ocurre y de que la situación es desesperada. 
No es así. 
Países concretos, como Alemania, están imponiéndose compromisos vinculantes unilaterales que no están condicionados por lo que hagan los demás países y se están formando “coaliciones de los dispuestos a actuar” para abordar los sectores particulares. 
La asociación REDD+ (Reducción de Emisiones resultantes de la Desforestación y la Degradación Forestal), empeño encaminado a crear valor financiero para el carbono almacenado en los bosques, es el mejor ejemplo a este respecto. 
De hecho, los mayores avances se están logrando ahora allí donde resultan más urgentes: resulta mucho más fácil preservar los bosques que restaurarlos. 
El caso de Indonesia merece atención especial. 
Indonesia ha pasado a ocupar el tercer puesto del mundo por la magnitud de sus emisiones, después de China y los Estados Unidos, porque la mayor parte de sus bosques crece en zonas de turberas. 
Cuando se talan los árboles y se secan las turberas, el carbono acumulado a lo largo de milenios queda expuesto y se oxida... con frecuencia en forma de incendios que envuelven en humo a sus vecinos Singapur y Malasia. 
Actualmente, la mitad de las turberas de Indonesia siguen intactas; si quedaran expuestas, las emisiones se duplicarían. 
El Presidente Susilo Bambang Yudhoyono está decidido a prevenirlo y ha recibido apoyo financiero de Noruega por las medidas adoptadas. A su asociación ya se ha sumado Australia y otros no tardarán en hacerlo. 
Se trata de una asociación innovadora en varios sentidos. 
Yudhoyono va a introducir una moratoria a la explotación de las turberas y los bosques vírgenes. 
Un organismo de REDD+ se encargará de tratar los bosques tropicales como un recurso natural que se debe preservar y restaurar, en lugar de explotar y destruir. 
Con ello se transformará también la gestión de los asuntos públicos y la prestación de asistencia oficial al desarrollo (AOD). 
El organismo de la REDD+ tendrá un consejo de administración nacional que coordinará las actividades de todas las dependencias gubernamentales encargadas de los bosques tropicales y una junta internacional que autorizará y supervisará el gasto de los fondos con cargo a la AOD, con lo que ésta apoyará las instituciones autóctonas en lugar de administrar proyectos introducidos desde el exterior. 
Esas medidas pueden hacer de prototipo para ayudar a otros países, como, por ejemplo, la Guyana, donde el actual plan de preservación de los bosques no funciona tan bien. 
En su momento, podría propiciar la creación de un fondo mundial para los bosques tropicales y la adaptación agrícola, porque los beneficios de la reducción del carbono recaen sobe la Humanidad en conjunto, no sobre países concretos. 
El fondo mundial introduciría dos precios: uno para el ahorro de carbono mediante la restauración de los bosques y otro para evitar las emisiones de carbono mediante su preservación. 
Eso, a su vez, sienta un ejemplo para otros sectores. 
De ese modo, se introducirá la fijación del precio del carbono y la cooperación internacional establecida a partir de la base, con carácter sectorial y basada en resultados demostrados. 
Así, pues, pese a la generalizada impresión de que el programa para el cambio climático ha quedado paralizado, hay motivos para la esperanza, pero teniendo en cuenta que ésta requiere mantener el ritmo con el calentamiento planetario, lo que significa acelerar el proceso de fijación de un precio –o precios– a las emisiones de carbono. 

Genere su propio negocio digital 
BOSTON – Casi todos tenemos una huella digital -el rastro de los llamados "datos pasivos" que se produce cuando participamos en alguna interacción online, como con contenido vinculado a una marca en los medios sociales, o cuando realizamos alguna transacción digital, como cuando compramos algo con una tarjeta de crédito-. 
Hace unos segundos, usted puede haber generado datos pasivos al hacer clic en un enlace para leer este artículo. 
Los datos pasivos, como sugiere su nombre, no se generan conscientemente; son elementos derivados de nuestra existencia cotidiana. 
En consecuencia, esta información -y su valor monetario intrínseco- suele pasar inadvertida a los ojos de los usuarios de Internet. 
Sin embargo, el potencial de los datos pasivos no se les escapa a las empresas. 
Ellas reconocen que este tipo de información, como una materia prima, se puede buscar, procesar y utilizar de muchas maneras diferentes. 
Por ejemplo, analizando el historial de búsquedas de los usuarios, las empresas pueden predecir a qué tipos de publicidad pueden responder o qué tipos de productos probablemente compren. 
Hasta las organizaciones de cuidado de la salud están entrando en acción y utilizan los patrones de compra de una comunidad para predecir, digamos, un brote de gripe. 
De hecho, toda una industria de empresas -que operan más bien eufemísticamente como "plataformas de gestión de datos"- hoy captura los datos pasivos de usuarios individuales y gana cientos de miles de millones de dólares a partir de eso. 
Según el Data-Driven Marketing Institute, la industria de búsqueda y procesamiento de datos generó ingresos por 156.000 millones de dólares en 2012 -aproximadamente 60 dólares por cada uno de los 2.500 millones de usuarios de Internet. 
Por más impresionante que suene esta cifra, es apenas el primer paso para la economía de datos. 
En 2020, la población global de Internet llegará a cinco mil millones, se crearán diez mil millones de nuevas conexiones máquina a máquina y el tráfico de datos a través de plataformas móviles aumentará 11 veces. 
Dado el enorme crecimiento de la cantidad de datos que se generan, junto con una cantidad cada vez mayor de aplicaciones en las diferentes industrias, es razonable esperar que los datos individuales pronto valgan más de 100 dólares por usuario de Internet. 
En el lapso de diez años, es de esperarse que la industria de captura de datos genere más de 500.000 millones de dólares por año. 
En base a estas proyecciones, podríamos preguntarnos qué tipo de compensación pueden esperar los creadores de estos datos multimillonarios. 
Como están dadas las cosas, la respuesta es ninguna en absoluto. 
Los usuarios individuales están en el fondo de una economía quebrada. 
El valor que generan sus datos está siendo recogido por terceros y vendido a cualquier organización con efectivo dispuesta a comprarlos. 
Esto no tiene por qué ser así. 
El primer paso a la hora de exigir parte del valor de nuestros propios datos es ver esta información como un activo más que como un producto derivado. 
En ese punto, los usuarios de Internet pueden encontrar maneras para tomar el control de su propia creación. 
Los usuarios de Facebook ya pueden exportar todos sus datos personales como un archivo compactado haciendo clic en un enlace sobre sus perfiles. 
Presuntamente, podrían vender esa información directamente a las organizaciones que la quisieran, en lugar de permitirle a Facebook que lo haga. 
Por supuesto, el mercado de datos todavía no existe en esta escala. 
Pero, como demuestra la función de exportación de datos de Facebook, un nuevo modelo que transforma los datos en un activo y a los consumidores en productores no es una perspectiva distante. 
Ese modelo podría permitirle a miles de millones de usuarios de Internet convertirse en beneficiarios de un intercambio transaccional -que agregue valor en toda dirección. 
Más allá de permitirles a los usuarios individuales de Internet monetizar sus datos, este modelo beneficiaría a los compradores de datos al conectarlos más estrechamente con los consumidores -en particular, reduciendo la desconfianza que puede surgir cuando los usuarios no son partícipes de la distribución y uso de sus datos. 
De hecho, las empresas que reconocen que los datos personales son una propiedad personal estarán en una mejor posición para forjar una relación con los consumidores individuales, ganando así un conocimiento más profundo de sus necesidades y deseos específicos. 
Si los datos pasivos valen cientos de miles de millones de dólares cuando son vendidos por terceros, los datos que los individuos elijan compartir -un conocimiento confiable y honesto de sus motivaciones como consumidores- deberían valer mucho más. 
Al reconocer a los individuos detrás de los datos, las empresas pueden acceder a ese valor y verse beneficiados, dentro de una economía de datos plenamente inclusiva. 
Los datos personales son exactamente eso -personales-. 
La gente debería elegir si compartirlos o no, y debería poder compartirlos según sus propios términos y condiciones. 


La secuenciación de un vampiro 
NEW HAVEN – La Tripanosomiasis Humana Africana (THA) – también conocida como enfermedad del sueño – ha azotado desde hace ya mucho tiempo atrás a las poblaciones del África subsahariana rural. 
La THA es una infección parasitaria que a menudo es fatal, si no se trata. 
Y el tratamiento es complejo, ya que requiere del tipo de personal médico altamente calificado que es difícil de encontrar en las zonas afectadas. 
Los parásitos que transmiten la infección – los Trypanosoma brucei gambiense en África central y occidental y los T. b. rhodesiense en África oriental – se transmiten a través de una picadura de una mosca tse-tsé infectada (Glossina morsitans morsitan). 
A principios del siglo XX, las epidemias de THA diezmaron poblaciones en muchas partes de África. 
Aunque la detección sistemática y el tratamiento de millones de personas redujeron drásticamente la transmisión de la enfermedad en la década de 1930, la relajación de estos esfuerzos permitió que la THA resurgiera en los años 1950 y 1960, alcanzando niveles de epidemia a principios de la década de 1990. 
Una campaña de Organización Mundial de la Salud fue la que finalmente consiguió poner la enfermedad bajo control en el 2008, con lo que en la actualidad apenas 10.000 personas llegan a contraer la enfermedad cada año. 
Sin embargo, millones de personas permanecen en situación de riesgo. 
Claramente, las moscas tse-tsé representan un grave peligro en las zonas donde las personas tienen las menores posibilidades de pagar o acceder al tratamiento. 
Y la amenaza no se limita a los seres humanos. 
La tripanosomiasis africana de los animales, o nagana, es causada por los parásitos Trypanosoma congolense, T. vivax, y T. brucei –todos de los cuales son transmitidos por la mosca tsé-tsé. 
La nagana, también, es fatal si no se trata, ya que lleva a pérdidas considerables de ganado. 
Solamente en la producción de ganado, las pérdidas económicas ascienden a un estimado de $1 a 1,2 miles de millones anualmente, con pérdidas agrícolas totales que alcanzan a aproximadamente $4,75 miles de millones. 
Además, la nagana limita la cría de ganado en una superficie de diez millones de kilómetros cuadrados de África. 
Teniendo en consideración la falta de vacunas eficaces y la falta de medicamentos de bajo costo que puedan ser aplicados fácilmente, el abordaje más eficaz para el control de dichas enfermedades es la reducción del número de moscas tse-tsé. 
Esto se puede lograr a través de cebos y trampas (pantallas empapadas con insecticida), que atraen a las moscas a un dispositivo que las recoge y/o las mata. 
Pero se puede hacer mucho para mejorar la eficacia de estos métodos, ya sea mediante la mejora de los propios dispositivos o mediante la implementación de programas de control en diversos entornos ecológicos. 
En ambos casos, una mejor comprensión de la biología de la mosca tse-tsé es un factor de valor inconmensurable. 
La recientemente terminada secuencia del genoma de la Glossina morsitans morsitans proporciona varias pistas que podrían transformar las investigaciones sobre la mosca tse-tsé y las prácticas para el control de las enfermedades que esta mosca causa. 
En primer lugar, los investigadores buscaron pistas sobre cómo la mosca tsé-tsé, que se alimenta exclusivamente de sangre de vertebrados, identifica a su huésped. 
Con este fin, los investigadores analizaron los genes con relación a más de 12.300 proteínas para poder entender procesos críticos, como la olfacción (oler), la gustación (percibir el sabor), y la visualización. 
Encontraron que las moscas tse-tsé tienen menos genes para receptores olfativos y gustativos, y más genes para la detección de dióxido de carbono – que es clave para ayudarles a encontrar a un huésped. 
Los investigadores también se esforzaron por obtener una comprensión más profunda de los genes implicados en la detección de colores, con el fin de ayudar a determinar cuál tono de azul – que es el color que por largo tiempo se ha sabido es el que atrae a las moscas tse-tsé – iba a funcionar mejor en las trampas. 
Investigaciones futuras sobre aspectos moleculares del olfato y la visión pueden guiar el desarrollo de mecanismos más eficaces para atraer a las moscas a las trampas o la formulación de repelentes que podrían aplicarse a los animales para protegerlos contra las picaduras de la mosca tse-tsé. 
De manera similar, se pueden aprovechar el conocimiento de la simbiosis y la reproducción de la mosca tse-tsé para desarrollar nuevos métodos para el control de las poblaciones de moscas tse-tsé. 
A pesar de que las moscas tse-tsé no pueden sintetizar vitaminas esenciales, se puede indicar, como ejemplo, que estas moscas albergan una gran variedad de las bacterias simbióticas que realizan estos procesos por ellas. 
Es particularmente interesante el modo inusual de reproducción de la mosca tse-tsé: este insecto da a luz a crías vivas. 
La hembra sostiene el desarrollo de un único embrión que se convierte en una larva que crece en el útero de su madre, nutriéndose mediante la leche secretada por glándulas especializadas. 
La hembra da a luz a una larva completamente madura, que se convierte en pupa y permanece hibernando hasta que eclosiona como un insecto adulto. 
El estudio del genoma reveló la base molecular de este rasgo – nuevas proteínas producidas en las glándulas de la leche. 
Estudios de expresión de genes han demostrado que cuando la hembra está embarazada, el aumento del 40% en la actividad del gen en su glándula mamaria representa casi la mitad de total de la actividad de los genes durante el embarazo. 
En otras palabras, la lactancia es de importancia crítica para la supervivencia de la mosca tsé-tsé. 
Los investigadores también han encontrado que un único factor de transcripción, la proteína reguladora denominada “Ladybird late”, es el que regula la síntesis de todas las proteínas de la leche; sin esta proteína, las moscas pierden su fertilidad. 
Se ha sugerido que inhibidores químicos de este factor podrían hacer imposible que la mosca dé a luz, reduciéndose de este modo las poblaciones de moscas tse-tsé. 
Pero esta no es la única característica rara de la mosca tsé-tsé. 
A diferencia de muchos otros animales, las moscas tse-tsé hembras pueden permanecer fértiles durante toda su vida. 
Los investigadores han encontrado una respuesta antioxidante fuerte que se produce entre ciclos de embarazo, dicha respuesta es la que ayuda a que las hembras eviten los daños causados ​​por el estrés oxidativo. 
Por lo tanto, encontrar una manera de evitar esta respuesta antioxidante puede ayudar a disminuir la fertilidad de los sistemas reproductivos de las hembras. 
Tener el mapa genético de la mosca tsé-tsé es un primer paso de crítica importancia que conduce hacia el desarrollo de mecanismos para reducir el número de moscas tse-tsé. 
Los habitantes de las zonas rurales del África esperan con ansias la pronta llegada de tales progresos. 

Aprender de Ruanda 
GINEBRA – ¿Cómo es posible que Ruanda, uno de los países más pobres del mundo –y todavía recuperándose de una guerra civil brutal– logre proteger más efectivamente a su población femenina adolescente del cáncer que los países del G-8? 
Tan solo en un año, Ruanda reportó una vacunación de más del 93% de las adolescentes contra el virus del papiloma humano (VPH) –que es por mucho una de las principales causas de cáncer cervical. 
El nivel de vacunación contra este virus en los países más ricos del mundo varia, pero en algunos lugares es inferior a 30%. 
De hecho, el nivel de vacunación en los países más ricos del mundo no debería ser motivo de sorpresa, especialmente cuando se toma en cuenta la demografía de aquellos no representados. 
Los datos que están disponibles demuestran que se trata de jovencitas en el nivel inferior del espectro socioeconómico –a menudo miembros de minorías étnicas sin acceso a servicios de salud. 
Esto implica que las que están en mayor riesgo no están protegidas por los servicios de salud. 
Es un dato conocido, uno que es consistente con el patrón global de esta horrible enfermedad, que cobra una muerte cada dos minutos: aquellas que más necesitan cobertura de servicios de salud son las que menos acceso tienen. 
De las 275,000 mujeres y jovencitas que mueren cada año de cáncer cervical, 88% viven en países en desarrollo, donde las tasas de mortalidad pueden ser veinte veces más grandes que en Francia, Italia y los Estados Unidos. 
Esto no se debe solamente a que las vacunas no se consiguen fácilmente, sino también a que las mujeres de dichos países tienen acceso limitado a pruebas de detección y tratamiento de la enfermedad. 
Sin prevención, no tienen opciones cuando la contraen. 
Alarmantemente, en algunos países ricos, donde las pruebas de detección y el tratamiento de la enfermedad deberían estar disponibles fácilmente, el nivel de vacunación ahora parece estar disminuyendo, lo que se traduce en un gran peligro de que jovencitas en situación socioeconómicamente desfavorable se enfrenten a una suerte similar. 
Si resulta cierto que las jovencitas que están en riesgo de no recibir las tres dosis de la vacuna del VPH son las mismas que tienen el riesgo más alto de infectarse y no tener pruebas de detección de cáncer cervical de adultas, podrían estar perdiendo no una sino dos medidas de seguridad. 
Todavía no se saben todas las razones de dicho fenómeno. 
Lo que sí sabemos es que el VPH es un virus altamente infeccioso de transmisión sexual, que es responsable de casi todas las formas de cáncer cervical. 
Las vacunas contra el VPH pueden prevenir 70% de estos casos, si se orientan a los dos tipos de virus más comunes, pero solo si las jovencitas aún no han estado expuestas al virus, lo que significa que deben recibir la vacuna antes de tener una vida sexual activa. 
Con todo, los esfuerzos para comunicar esta información al público han estado acompañados de escepticismo de parte de los críticos, que argumentan que la vacuna se traduce en un consentimiento tácito a las jovencitas a emprender una actividad sexual, lo que en última instancia conduce a un aumento de la promiscuidad. 
Sin embargo, independientemente de evidencia que demuestre lo contrario, intuitivamente esto no tiene sentido. 
Sugerir que administrar tres dosis a jovencitas de entre 9 y 13 años les da luz verde para tener relaciones sexuales y las encamina a la promiscuidad es totalmente absurdo. 
Es como decir que las personas serán más tendientes a conducir más peligrosamente si usan el cinturón de seguridad. De hecho, lo contrario sucede más a menudo. 
Se desconoce si dichas actitudes y desinformación influyen en el escaso nivel de vacunación en lugares como Francia o los Estados Unidos. 
Puede ser simplemente que algunos padres o jovencitas piensan erróneamente que basta una sola dosis de la vacuna contra el VPH para estar protegidas, o que algunas jóvenes de situación socioeconómica desfavorable no tienen el acceso necesario a los servicios de vacunación escolares. 
Tal vez el costo de la vacuna representa un obstáculo en algunos países. 
Cualquiera que sea la razón, a menos que suba el nivel de vacunación de las tres dosis, las tasas de precáncer y cáncer cervical aumentarán. 
En países como Ruanda, las personas saben esto muy bien, de ahí que estén tan dispuestas a combatir el VPH. 
Han visto los horrores que causa el cáncer cervical en mujeres en plena juventud enfermas en fase tardía, y que experimentan una muerte lenta y dolorosa. 
Si no se hacen cambios en las costumbres de prevención y control, se estima que el número de personas que morirán en el mundo de cáncer cervical casi se duplicará para 2030, en más de 430,000 personas al año. 
Y ahora, con ayuda de mi organización, la GAVI Alliance, asociación pública-privada creada para mejorar el acceso a nuevas vacunas a los niños más pobres del mundo, otros países de bajos ingresos están siguiendo el ejemplo de Ruanda. 
A partir de este año, Ghana, Kenia, Laos, Madagascar, Malawi, Mozambique, Níger, Sierra Leona, Tanzania y Zimbawe han estado tomando medidas para introducir las vacunas contra el VPH, y se espera que más países se sumen. 
Las contribuciones generosas de países del G-8 a organizaciones como la mía muestran que comprenden la importancia de la inmunización infantil. 
Sin embargo, si bien las tasas de infección del VPH están disminuyendo en algunos de estos países, ¿lo hacen lo suficientemente rápido? 
Por ejemplo, en los Estados Unidos, el país del G-8 del que actualmente tenemos más datos, las tasas de contagio han disminuido a la mitad durante los seis años que ha estado administrándose la vacuna desde la primera vez. 
Con todo, la incapacidad para lograr el nivel de 80% de vacunación significa que 50,000 jovencitas estadounidenses vivas desarrollarán cáncer cervical, más otras 4,400 por cada año de rezago. 
Así pues, es importante recordar que incluso en países ricos, es urgente superar los desafíos de proteger a las jovencitas que es más difícil alcanzar, que a menudo tienen un riesgo alto de contagiarse de VPH. 
Es esencial luchar exitosamente contra estos problemas para reducir las tasas de precáncer y cáncer cervical en los próximos años. 
El éxito de Ruanda debería ser la norma, no la excepción. 

¿Otros siete años de tiempos difíciles? 
NEW HAVEN – Mucho de lo que se ha dicho después del Simposio Económico de Jackson Hole en agosto de este año, al que asistieron muchos economistas y banqueros centrales del mundo, tiene que ver con un artículo presentado ahí que hizo una alarmante evaluación de largo plazo sobre el futuro de las economías del mundo. 
El artículo, After the fall, fue escrito por los economistas Carmen Reinhart y Vincent Reinhart. 
Su trabajo se basa en el reciente libro de Carmen Reinhart en coautoría con Kenneth Rogoff, titulado This time is different:Eight Centuries of Financial Folly (Esta vez es diferente: ocho siglos de locura financiera). 
De acuerdo con el artículo de los Reinhart, “el crecimiento del PIB y los precios de la vivienda son significativamente más bajos y el desempleo más alto” en la década que sigue a las crisis financieras como la que comenzó hace tres años, que en la década que las precede. 
Por lo tanto, uno podría inferir que nos esperan otros siete años, más o menos, de tiempos difíciles. 
La teoría económica no está lo suficientemente desarrollada como para predecir momentos cruciales sobre la base de primeros principios o modelos matemáticos. 
Entonces, tenemos que incluir en nuestro método una orientación histórica. 
La historia puede ser una ciencia social “blanda”, pero tenemos que considerarla, incluso la historia lejana, si queremos entender otros ejemplos de crisis importantes. 
Además, tenemos que mirar al mundo entero. 
La mayor parte de los economistas estudian la historia reciente de su propio país, que es lo más fácil de hacer, y sus resultados suenan superficialmente importantes a la mayoría de sus compatriotas. 
Sin embargo, las grandes crisis financieras son raras para los estándares de un país en particular, y tenemos que abarcar un largo periodo histórico para obtener la suficiente información sobre su desarrollo. 
La investigación de los Reinhart y Rogoff es una expansión y generalización del pensamiento económico informal de muchas personas, que a menudo comparan el presente con historias de importantes sucesos pasados. 
Desde que la actual crisis empezó en 2007, muchas personas se han estado preguntando si la Gran Depresión que sigui�� al crac bursátil y las crisis bancarias de principios de los años treinta es relevante para lo que hoy vivimos. 
El factor preocupante de la Gran Depresión es que fue severa, global y duró más de una década –y que se dio después de la caída de un periodo de expansión inmobiliaria y de capitales, más o menos lo mismo que ocurrió antes de la presente crisis. 
Del mismo modo, muchos se preguntan si la falta de dinamismo que siguió al crac inmobiliario y de capitales en Japón a principios de los noventa es relevante para lo que vivimos hoy. 
Solían llamarle “la década perdida de Japón.” 
Ahora es más adecuado describir esa experiencia como “las décadas perdidas.” 
¿Son estos ejemplos modelos para nuestro futuro? 
Ciertamente sirven para llamar nuestra atención y hacernos reflexionar. Sin embargo, no pueden ser evidencia convincente sobre lo que pasará –después de todo, dos observaciones son insuficientes para demostrar algo. 
Sin embargo, ahora los Reinhart y Rogoff han estudiado sistemáticamente muchos más ejemplos de la historia financiera moderna. También están las crisis financieras mundiales ocurridas durante las crisis petroleras de 1973 y 1979, y están las crisis financieras por país, en España en 1977, Chile en 1981, Noruega en 1987, Finlandia y Suecia en 1991, México en 1994, Indonesia, Corea, Malasia, Filipinas y Tailandia en 1997, Colombia en 1998, y Argentina y Turquía en 2001. 
Así, hay mucho más que solamente dos ejemplos modernos (aunque no son del todo independientes porque de algún modo se agrupan en el tiempo). 
En ellos, los Reinhart y Rogoff descubrieron, por ejemplo, que las tasas de crecimiento promedio anual del PIB real per cápita de los países avanzados eran un punto porcentual más bajas en la década siguiente a la crisis, mientras que las tasas de desempleo promedio eran cinco puntos porcentuales más altas. 
¿Cómo ocurrió esto? 
Observaron que en general los niveles de deuda y apalancamiento aumentaron durante la década previa a estas crisis, lo que impulsó aumentos en los precios de los activos durante un largo tiempo. 
Reinhart y Rogoff describen un “síndrome de esta vez es distinto” durante el periodo de expansión previo a la crisis, por el que se permite que estas burbujas continúen durante mucho tiempo porque las personas piensan que las experiencias pasadas son irrelevantes. 
En el trabajo de los Reinhart y Rogoff parece estar el germen de una nueva teoría económica pero sigue sin estar bien definida. 
Aparentemente hay un componente conductista económico debido a que el “síndrome de esta vez es distinto” parece psicológico más que racional. Sin embargo, todavía no llega a ser una teoría precisa en la que podamos basarnos para hacer predicciones confiables. 
Además, hay razones para pensar que esta vez realmente podría ser diferente. 
Odio decirlo, pues no quiero cometer el pecado definido en su “síndrome”, pero esta vez podría ser diferente porque todos los ejemplos modernos de crisis pasadas se produjeron en un momento en el que muchos economistas de todo el mundo estaban exaltando las virtudes del modelo económico de las “expectativas racionales”. 
Este modelo sugería que en la medida de lo posible no había que intervenir en una economía de mercado, y eso es lo que solían hacer los gobiernos. 
De acuerdo con las “expectativas racionales”, las burbujas simplemente no existían –lo que dio lugar al crecimiento de las burbujas reales. 
Sin embargo, esa mentalidad está perdiendo fuerza y los gobiernos y líderes empresariales ahora advierten rutinariamente sobre las burbujas y adoptan políticas para contrarrestarlas. 
Entonces, esta vez realmente es diferente, al menos un poco. 
En este caso, tal vez, todas esas malas décadas generadas por las crisis dejaron de ser relevantes. 
No obstante, cualquier esperanza de que las secuelas de la crisis actual resulten mejores entra en la categoría de las ideas, teorías y sueños, no de la ciencia. 
No es cierto que si se rompe un espejo se tendrán siete años de mala suerte. 
Eso es una superstición. 
Sin embargo, si se permite que un mercado financiero se salga de control hasta que se desplome, se corre realmente el riesgo de sufrir dificultades económicas durante años. 
Ese es un patrón histórico. 

Nuestra deuda con Stalingrado 
BERKELEY – No somos seres recientemente creados, inocentes, racionales y razonables. 
No somos creados de la nada en un Edén sin nombre bajo un nuevo sol. 
Somos, más bien, el producto de cientos de millones de años de evolución miope, y miles de años de historia no escrita y luego registrada. 
Nuestro pasado se fue construyendo en base a capas superpuestas de instintos, propensiones, hábitos de pensamiento, patrones de interacción y recursos materiales. 
Sobre este cimiento histórico, construimos nuestra civilización. 
Si no fuera por nuestra historia, nuestro esfuerzo no sólo sería en vano sino imposible. 
Y están los crímenes de la historia humana. Los crímenes horribles. 
Los crímenes increíbles. Nuestra historia nos persigue como una pesadilla, ya que los crímenes del pasado hacen mella en el presente e inducen a que se cometan más crímenes en el futuro. 
Y también están los esfuerzos por detener y contrarrestar los efectos de los crímenes pasados. 
De manera que este mes es mejor no escribir sobre economía, sino sobre otro tema. 
Hace setenta y nueve años, Alemania se volvió loca. 
Hubo delincuencia. También hubo historia y mala suerte. 
Prácticamente todos los criminales hoy están muertos. 
Sus descendientes y sucesores en Alemania han lidiado -y siguen lidiando- mucho mejor de lo que se esperaba en cuanto a enfrentar e intentar dominar el pasado indomable del país. 
Hace setenta años, 200.000 soldados soviéticos -en su abrumadora mayoría hombres y predominantemente rusos- cruzaron el río Volga hacia la ciudad de Stalingrado. 
Como miembros del 62º Ejército de Vasily Chuikov, se apropiaron de la delantera del ejército nazi y resistieron. Durante cinco meses, lucharon. 
Y quizás el 80% de ellos murió en las ruinas de la ciudad. 
El 15 de octubre -un día como cualquier otro- el diario de combate de Chuikov registra un mensaje de radio recibido del Regimiento 416 a las 12:20pm: "Fuimos cercados, tenemos municiones y agua, muerte antes que rendición". 
A las 4:35pm el teniente coronel Ustinov dio órdenes para que la artillería atacase su propio puesto de comando cercado. 
Pero resistieron. 
Y así, en noviembre -para ser precisos, el 19 de noviembre- hará 70 años que la reserva de un millón de soldados del Ejército Rojo fue transferida al Frente Sudoeste del general Nicolai Vatutin, el Frente del Don del mariscal Konstantin Rokossovsky y el Frente de Stalingrado del mariscal Andrei Yeremenko. 
Luego montaron la encerrona a la Operación Urano, el nombre en código para referirse al plan de cercar y aniquilar al Sexto Ejército Alemán y al Cuarto Ejército Panzer. 
Pelearon, murieron, vencieron y así destruyeron la esperanza nazi de dominar Eurasia un año más -para no hablar de establecer el Reich de los mil años de Hitler. 
En conjunto, estos 1,2 millones de soldados del Ejército Rojo, los trabajadores que los armaron y los campesinos que los alimentaron transformaron la Batalla de Stalingrado en la lucha que, de todos los combates en la historia humana, marcó la mayor diferencia positiva para la humanidad. 
Los aliados probablemente habrían terminado ganando la Segunda Guerra Mundial aún si los nazis hubieran conquistado Stalingrado, redistribuido sus fuerzas de vanguardia como reservas móviles, repelido la subsiguiente ofensiva del Ejército Rojo en el invierno de 1942 y capturado los campos petrolíferos del Cáucaso, privando así al Ejército Rojo del 90% de su combustible. 
Pero cualquier victoria aliada habría requerido el uso en gran escala de armas nucleares, y habría implicado una cantidad de muertes en Europa que, muy probablemente, habría sido el doble de los casi 40 millones de muertes provocadas por la Segunda Guerra Mundial. 
Ojalá nunca haya otra batalla igual. 
Ojalá nunca necesitemos que la haya. 
Los soldados del Ejército Rojo, y los trabajadores y campesinos de la Unión Soviética que los armaron y alimentaron, permitieron que sus amos dictatoriales cometieran crímenes -y ellos mismos los cometieron-. 
Pero estos crímenes son menores, en orden de magnitud, que el gran servicio que le prestaron a la humanidad -y especialmente a la humanidad de Europa occidental- en las márgenes pedregosas del río Volga hace 70 años este otoño. 
Somos los herederos de sus logros. 
Somos sus deudores. Y no podemos pagar lo que les debemos. 
Sólo podemos recordarlo. 
Ahora bien, ¿cuántos líderes de la OTAN o presidentes y primeros ministros de la Unión Europea alguna vez se tomaron el tiempo de visitar el campo de batalla y tal vez depositar una corona de flores en honor de aquellos cuyo sacrificio salvó a su civilización? 


El imperativo económico de proteger la salud de las mujeres 
BANGKOK – Mai tenía 17 años cuando ella y su novio iniciaron su vida sexual. 
Puesto que en su país los adolescentes no casados no pueden acceder a métodos anticonceptivos sin consentimiento de los padres, decidieron tener sexo sin ellos. 
No pasó mucho tiempo antes de que Mai se embarazara. 
Como joven madre, Mai tiene acceso a atención antenatal, de obstetricia y posnatal en el sistema de salud público de su país. 
Pero este no ofrece cobertura alguna para anticonceptivos y, sin un empleo a tiempo completo, Mai no se puede permitir pagarlos ella misma. 
Así que, a pesar de querer evitar o demorar un posible segundo embarazo, puede que Mai se vea obligada a seguir teniendo sexo sin métodos anticonceptivos. 
Historias como la de Mai son demasiado comunes en la región de Asia-Pacífico, donde el acceso a servicios de salud sexual y reproductiva completos sigue siendo desigual. 
A pesar de los importantes pasos en algunos países hacia el logro de una cobertura de salud universal –una prioridad de los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas-, un componente clave de la salud femenina está siendo pasado por alto. 
Las iniciativas para proporcionar atención médica a todos quienes lo necesiten seguirán siendo insuficientes hasta que se ofrezcan servicios de salud sexual y reproductiva, incluida la planificación familiar, de manera más amplia y con cobertura completa de los planes de financiación sanitaria. 
En la actualidad, muchos gobiernos de la región Asia-Pacífico consideran que los servicios de salud sexual y reproductiva están fuera del alcance de sus prioridades de financiación sanitaria. 
Lamentablemente, esto tiene el efecto de mantener y reforzar las mismas barreras al desarrollo sostenible que se suponía iba a eliminar la cobertura de salud universal, en particular la mejora de los resultados sanitarios de los pobres y los vulnerables, y evitar que haya gente que caiga en la pobreza para pagar los servicios sanitarios que necesitan. 
Cuando los sistemas de salud pública no cubren servicios esenciales –por ejemplo, pruebas de detección de cáncer cervical- la gente se ve obligada a renunciar a ellos o a pagarlos de su bolsillo. 
Los gastos privados ya representan una proporción sustancial de los pagos sanitarios en la región de Asia Pacífico, llegando hasta a un 60% en algunos países. 
En algunas partes de la región incluso ha crecido. 
En consecuencia, la deuda por concepto sanitario sigue atrapando a las personas y las comunidades en la pobreza. 
Según un reciente estudio del Fondo de Población de la ONU para seis países de Asia-Pacífico, las brechas en la cobertura de servicios sexuales y reproductivos podría afectar objetivos de desarrollo más amplios, incluso en países con políticas de atención médica más avanzadas. 
Por ejemplo, en casi cada país estudiado, los adolescentes no reciben cobertura para métodos anticonceptivos, cuya incidencia en la reducción de los índices de embarazo adolescente está comprobada. 
Como resultado, a pesar de los avances económicos, las tasas de fertilidad adolescente siguen relativamente altas en muchos países de la región y, en algunos casos, están en aumento. 
A medida que los países de la región Asia-Pacífico se desarrollan económicamente, habrá nuevas oportunidades de crear planes de financiación más sostenibles para una cobertura de salud universal, lo cual incluye más fondos de origen nacional. 
Si bien asegurar una total cobertura sanitaria sexual y reproductiva dependerá de cambios más profundos que afecten la dinámica de género y normas religiosas y culturales, los gobiernos pueden comenzar a impulsar avances si amplían el acceso a los servicios sanitarios y elevan la protección financiera. 
Las iniciativas de promoción de una cobertura universal se deben complementar y reforzar con campañas para asegurar el acceso a servicios de salud sexual y reproductiva. 
Para reducir la enfermedad y el fallecimiento de las madres, las mujeres y niñas necesitan un acceso fácil y constante a anticonceptivos, servicios de salud materna, y a pruebas de detección y tratamiento de cáncer e infecciones de transmisión sexual. 
Los grupos vulnerables como los adolescentes, los trabajadores migrantes y poblaciones indígenas son los que más necesitan atención de salud sexual y reproductiva asequible; para mejorar la cobertura de manera suficiente habrá que eliminar los complejos requisitos de elegibilidad para los planes de financiación sanitaria. 
Mejorar la salud de la mitad de la población mundial y crear sociedades realmente inclusivas requiere reflexionar sobre el modo en que las mujeres y niñas tienen acceso a la atención médica. 
En los países más pobres, donde pobreza y embarazo están entrelazados, los servicios de atención de salud sexual y reproductiva tienen especial importancia. 
Cuando la comunidad internacional adoptó los ODS en 2015, más de 150 líderes mundiales se comprometieron a lograr la cobertura de salud universal para 2030. 
Era una meta ambiciosa, pero alcanzable. 
Sin embargo, a medida que se acerca el plazo, la comunidad sanitaria global se arriesga a dejar a la zaga a poblaciones completas. 
Mai ama a su hija, pero ha sacrificado mucho para darle lo que necesita. 
No pudo completar la educación secundaria, por lo que está estancada en empleos de ingresos bajos e impredecibles. 
Si hubiera tenido la opción de la anticoncepción, probablemente su vida hubiera sido muy diferente. 
Existen millones de mujeres y niñas en toda la región de Asia-Pacífico que se podrían beneficiar de estos servicios. 
Para que la cobertura sanitaria sea realmente universal, debemos hacer que la salud sexual y reproductiva sea una prioridad. 


El último padre fundador de Israel 
TEL AVIV – En 2006, un año antes de que Shimon Peres fuera elegido presidente de Israel, Michael Bar-Zohar publicó la versión en hebreo de su biografía de Peres. 
Su título es muy adecuado: Como un fénix. En aquel momento, Peres había estado activo en la política y la vida pública de Israel por más de sesenta años. 
La carrera de Peres tuvo sus altibajos. 
Llegó a grandes alturas y sufrió humillantes fracasos; y pasó por varias encarnaciones. 
Tras ser un pilar del liderazgo de la defensa nacional israelí, se convirtió en un ardiente promotor de la paz, en una relación permanente de amor‑odio con la opinión pública israelí, que lo rechazó cada vez que se presentó a elecciones para primer ministro, pero lo admiró cuando no tenía o no buscaba el poder real. 
Peres nunca se dio por vencido y siguió adelante, movido por la ambición y un sentido de misión, y ayudado por sus talentos y su creatividad. 
Era un autodidacta, un lector voraz y un escritor prolífico; un hombre al que cada tantos años una idea nueva lo movilizaba y lo inspiraba: la nanociencia, el cerebro humano o el desarrollo económico de Medio Oriente. 
También era un visionario y un político astuto, que siempre conservó algo de sus orígenes en el este de Europa. 
En 2007, cuando terminó su búsqueda de poder y participación en la definición de políticas, alcanzó el pináculo de su carrera pública al ocupar el puesto de presidente hasta 2014. 
Institución que rehabilitó tras suceder a un predecesor indigno; y en la que ganó popularidad en casa y admiración en el extranjero, asumiendo el papel informal de anciano sabio de la escena internacional; orador muy solicitado en foros internacionales y símbolo de un Israel en busca de paz (en marcado contraste con su belicoso primer ministro Binyamin Netanyahu). 
La rica y compleja carrera política de Peres pasó por cinco grandes etapas. 
Comenzó como activista en el Partido Laborista y en su movimiento juvenil, a principios de los cuarenta. 
En 1946, ya se lo consideró suficientemente mayor para viajar a Europa como parte de la delegación preestatal al primer Congreso Sionista de la posguerra. 
Entonces comenzó a trabajar codo a codo con el principal fundador de Israel, David Ben-Gurion, en el Ministerio de Defensa, encargándose sobre todo de la compra de equipos durante la Guerra de Independencia de Israel, hasta convertirse en director general del ministerio. 
En esa función, Peres se volvió el arquitecto de la doctrina de defensa del joven estado. 
Desde lo que podría denominarse un ministerio de asuntos exteriores paralelo, su principal logro fue la creación de una estrecha alianza y una fuerte cooperación militar (incluida la tecnología nuclear) con Francia. 
En 1959, Peres se volcó a la política a tiempo completo y apoyó a Ben-Gurion contra la guardia vieja del Partido Laborista. 
Más tarde entró a la Knesset (el parlamento israelí), y se convirtió en viceministro de defensa y luego miembro pleno del gabinete. 
Su carrera ingresó a una nueva etapa en 1974, cuando la primera ministra Golda Meir tuvo que renunciar por la debacle de octubre de 1973, en la que las fuerzas egipcias de Anwar Sadat cruzaron el Canal de Suez. 
Peres se presentó para reemplazarla, pero perdió por estrecho margen ante Yitzhak Rabin. 
En compensación, Rabin dio a Peres el puesto de ministro de defensa de su gobierno. 
Sin embargo, la elección de 1974 sería el inicio de veintiún años de intensa rivalidad, mitigada por la cooperación. 
Peres sucedió a su rival dos veces: en 1977, tras la renuncia forzada de Rabin, y en 1995-1996, tras su asesinato. 
También fue primer ministro (y muy bueno) en un gobierno de unidad nacional entre 1984 y 1986; pero pese a intentarlo por casi treinta años, los votantes israelíes nunca le dieron mandato propio para el puesto que más ambicionaba. 
En 1979, Peres se convirtió en el líder del campo pacifista israelí, y durante los ochenta concentró sus primeros esfuerzos en Jordania. 
En 1987 estuvo a punto de lograr la paz, con la firma del Acuerdo de Londres con el rey Hussein, pero el plan murió antes de nacer. 
En 1992, en las filas del Partido Laborista se concluyó que Peres no ganaría una elección y que sólo un centrista como Rabin tenía posibilidades. 
Rabin ganó y tras quince años, volvió a ser primer ministro. 
Esta vez, se reservó la cartera de defensa y dio a Peres el ministerio de asuntos exteriores. 
Rabin estaba decidido a controlar él mismo el proceso de paz, y asignó a Peres una tarea marginal. 
Pero el vice primer ministro de Rabin ofreció a Peres la oportunidad de conducir una serie de negociaciones informales con la OLP en Oslo; y con el consentimiento de Rabin, Peres asumió la responsabilidad de las conversaciones y las llevó a buen puerto en agosto de 1993. 
Fue el mejor ejemplo del modelo de competencia y colaboración que caracterizó la relación entre Rabin y Peres. 
Se necesitaba la audacia y creatividad de Peres para llegar a los Acuerdos de Oslo; pero sin la credibilidad y la estatura de Rabin como militar y halcón de la seguridad, la opinión pública y el establishment político israelíes no los hubieran aceptado. 
La cooperación a regañadientes entre Rabin y Peres continuó hasta el 4 de noviembre de 1995, cuando un extremista de derecha mató a Rabin. 
El asesino podría haber elegido a Peres, pero decidió que la muerte de Rabin era el modo más efectivo de descarrilar el proceso de paz. 
Convertido en sucesor de Rabin, Peres trató de sumar al éxito de Oslo un acuerdo de paz con Siria. 
Tras fracasar en el intento, convocó a elecciones anticipadas, hizo una mala campaña y perdió por muy poco ante Netanyahu en mayo de 1996. 
Los diez años siguientes no fueron un período feliz para Peres. 
Perdió el liderazgo del Partido Laborista a manos de Ehud Barak, se unió al nuevo partido Kadima de Ariel Sharon y a su gobierno, y fue blanco de críticas y ataques de la derecha israelí, que lo culpaba por los Acuerdos de Oslo. 
Empezó a relativizar el Premio Nobel de la Paz compartido con Yasser Arafat y Rabin después de Oslo. 
En esos años, la discrepancia entre su estatura en la escena internacional y su lugar en la política israelí se volvió cada vez más evidente; pero la brecha se cerró cuando en 2007 asumió la presidencia. 
Peres fue un líder experimentado y talentoso, un orador elocuente y una fuente de ideas. 
Pero lo más importante, tal vez, es que fue un líder israelí con una visión y un mensaje. 
Ese fue el secreto de su estatura internacional: la gente espera que el líder de Israel, el hombre de Jerusalén, sea precisamente esa clase de figura visionaria. 
Cuando la dirigencia política del país no satisface esa expectativa, un líder como Peres ocupa ese lugar y se lleva la gloria. 

La promesa de la Abe-economía 
TOKIO – El programa del primer ministro japonés Shinzo Abe para la recuperación económica de su país ha dado lugar a un aumento de la confianza interna. 
Pero ¿hasta qué punto puede la “Abe-economía” atribuirse el mérito? 
Curiosamente, un vistazo más cercano al desempeño de Japón durante la última década sugiere pocas razones para que tener un sentimiento bajista persistente. 
De hecho, en términos de crecimiento del producto por trabajador empleado, a Japón le ha ido muy bien desde inicios del nuevo siglo. 
Con una fuerza laboral en contracción, la estimación estándar para Japón en el año 2012 – es decir, antes de la Abe-economía – fue que la producción por trabajador empleado creció en una tasa interanual del 3,08%. 
Ese crecimiento es mucho más robusto que el de los Estados Unidos, donde la producción por trabajador creció sólo un 0,37% el año pasado, y mucho más fuerte del de Alemania, donde se redujo en un 0,25%. 
No obstante, como muchos japoneses correctamente perciben, la Abe-economía sólo puede ayudar a la recuperación del país. 
Abe está haciendo lo que muchos economistas (incluyéndome entre ellos) han estado pidiendo en los EE.UU. y Europa: un programa integral que implique políticas monetarias, fiscales y estructurales. 
Abe compara este enfoque a sostener tres flechas – si se las sostienen de forma separada, se puede doblar cada una de ellas; si se las sostiene juntas, no se puede doblar ninguna. 
El nuevo gobernador del Banco de Japón, Haruhiko Kuroda, viene con una gran experiencia adquirida, primero en el ministerio de finanzas, y luego como presidente del Banco Asiático de Desarrollo. 
Durante la crisis del Asia oriental de finales de la década de 1990, él vio de primera mano el fracaso de la sabiduría convencional impulsada por el Tesoro de los EE.UU. y el Fondo Monetario Internacional. 
Ya que no esta casado con las obsoletas doctrinas de los banqueros de los bancos centrales, Kuroda se ha comprometido a revertir la deflación crónica de Japón, estableciendo una inflación objetivo del 2%. 
La deflación aumenta la carga de la deuda real (ajustada según la inflación), así como también la tasa de interés real. 
Aunque hay poca evidencia de la importancia que pudiesen tener los pequeños cambios en las tasas de interés reales, el efecto que tiene incluso una leve deflación en la deuda real, año tras año, puede ser significativo. 
La postura asumida por Kuroda ya condujo a la debilitación de la tasa de cambio del yen, lo que hace que los productos japoneses sean más competitivos. 
Esto simplemente refleja la realidad de la interdependencia de la política monetaria: si la política de la Reserva Federal los EE.UU. denominada como flexibilización cuantitativa debilita el dólar, otros tienen que responder para evitar la apreciación excesiva de sus monedas. 
Algún día puede ser que logremos una coordinación más cercana de las políticas monetarias a nivel mundial; sin embargo, por el momento, fue razonable que Japón responda, aunque fuera de forma tardía, a los eventos que ocurrieron en otros lugares. 
La política monetaria hubiese sido más eficaz en los EE.UU. si se hubiese dedicado más atención a los bloqueos de créditos – por ejemplo, a los problemas de refinanciación de los propietarios de viviendas, incluso a tasas de interés más bajas, o a la falta de acceso al financiamiento de las pequeñas y medianas empresas. 
Uno tiene la esperanza de que la política monetaria de Japón vaya a enfocarse en dichos temas críticos. 
Sin embargo, Abe tiene dos flechas más en su aljaba de políticas. 
Los críticos que argumentan que el estímulo fiscal en Japón fracasó en el pasado – argumentando que llevó únicamente a un desperdicio de inversiones en infraestructuras inútiles – cometen dos errores. 
En primer lugar, está el caso hipotético: ¿cómo se hubiera desempeñado la economía de Japón en ausencia de estímulo fiscal? 
Dada la magnitud de la contracción de la oferta de crédito a raíz de la crisis financiera de finales de 1990, no es de extrañar que el gasto público no hubiera podido restaurar el crecimiento. 
La situación hubiera sido mucho peor sin el gasto; en la forma que ocurrió, el desempleo nunca superó el 5,8%, y durante los estertores de la crisis financiera mundial, alcanzó el 5,5%. 
En segundo lugar, cualquier persona que visite Japón reconoce los beneficios de sus inversiones en infraestructura (Estados Unidos podría aprender una valiosa lección en este tema). 
El verdadero desafío será diseñar la tercera flecha, a la que Abe se refiere como “crecimiento”. 
Esto incluye políticas destinadas a reestructurar la economía, a mejorar la productividad y a incrementar la participación laboral, especialmente de las mujeres. 
Algunos hablan de la “desregulación” – una palabra que con razón ha caído en el descrédito a raíz de la crisis financiera mundial. 
De hecho, Japón cometería un error si retrocede en sus regulaciones ambientales, o en sus regulaciones de salud y seguridad. 
Lo que se necesita es la regulación correcta. 
En algunas áreas, será necesario contar con una participación más activa del gobierno para garantizar una competencia más efectiva. 
Sin embargo, en muchas áreas en las que es necesaria una reforma, como por ejemplo en las prácticas de contratación, se requieren cambios en las convencionalidades del sector privado, no en las regulaciones gubernamentales. 
Abe sólo puede establecer el tono, no puede dictar los resultados. 
Por ejemplo, pidió a las empresas aumentar los salarios de sus trabajadores, y muchas empresas tienen previsto ofrecer una prima mayor a la de costumbre al final del año fiscal en el mes de marzo. 
Los esfuerzos del gobierno para aumentar la productividad en el sector de servicios probablemente serán de especial importancia. 
Por ejemplo, Japón se encuentra en una buena posición para aprovechar las sinergias entre un mejorado sector de salud y sus capacidades de fabricación de primera categoría en el ámbito del desarrollo de instrumentación médica. 
Las políticas dirigidas a la familia, junto con los cambios en las prácticas laborales de las empresas, pueden reforzar el cambio de costumbres, llevando a una mayor (y más efectiva) participación de la mano de obra femenina. 
Mientras que los estudiantes japoneses clasifican en niveles altos en comparaciones internacionales, la falta generalizada de dominio del inglés, la lengua franca del comercio internacional y la ciencia, pone en desventaja al Japón en el mercado mundial. 
Los aumentos en las inversiones en investigación y educación tienden a redituar altos dividendos. 
Hay muchas razones para creer que la estrategia de Japón para rejuvenecer su economía tendrá éxito: el país tiene instituciones fuertes que le brindan beneficios, tiene una fuerza laboral bien educada con excelentes habilidades técnicas y comportamientos sensatos de diseño, y se encuentra región más dinámica (¿en la única región dinámica?) del mundo. 
Sufre de una menor desigualdad en comparación con muchos países industriales avanzados (aunque tiene más desigualdad que Canadá y los países del norte de Europa), y ha tenido un compromiso con la preservación del medio ambiente que es de más larga data. 
Si la agenda integral que Abe ha trazado se ejecuta bien, se vindicará la confianza creciente de hoy en día. 
De hecho, Japón podría convertirse en uno de los pocos rayos de luz en el que al contrario es un sombrío paisaje de países más avanzados. 

Para garantizar el imperio de la ley en el mar 
TOKIO – El Japón está en una situación mejor que nunca para desempeñar un papel más importante y proactivo a fin de garantizar la paz en Asia y en el mundo. 
Gozamos del apoyo explicito y entusiasta de nuestros aliados y otros países amigos, incluidos todos los miembros de la ASEAN y los Estados Unidos, Australia, la India, el Reino Unido y Francia, entre otros. 
Todos ellos saben que el Japón defiende el imperio de la ley... para Asia y para todos los pueblos. 
No estamos solos. 
En la mayoría de los países de la región de Asia y el Pacífico, el crecimiento económico ha contribuido a la libertad de pensamiento y de religión, además de a unos sistemas políticos más receptivos y responsables. 
Aunque el ritmo de esos cambios varía de un país a otro, la idea del imperio de la ley ha arraigado, lo que significa que los dirigentes políticos de la región deben garantizar el respeto del derecho internacional. 
En ningún sector es más clara esa necesidad que en el del derecho marítimo internacional. 
La región de Asia y el Pacífico ha logrado un crecimiento enorme en el lapso de una sola generación. 
Lamentablemente, una parte importante y relativamente desproporcionada de los frutos de dicho crecimiento ha ido dedicada a la expansión militar. 
Entre las causas de inestabilidad figuran no sólo la amenaza de las armas de destrucción en gran escala, sino también –y más inmediatamente– las acciones encaminadas a alterar el status quo mediante la fuerza o la coerción y que se están produciendo en gran medida en el mar. 
Recientemente, el Presidente de los Estados Unidos, Back Obama, y yo reafirmamos la alianza de nuestros países como piedra angular de la paz y la seguridad regionales. 
Además, los Estados Unidos y el Japón están fortaleciendo la cooperación trilateral con los asociados que profesan la misma concepción para fomentar la paz regional y mundial y la prosperidad económica. 
El Primer Ministro de Australia, Tony Abbot, y yo ya hemos acordado hacer eso exactamente. 
La historia del derecho marítimo internacional es larga, pues se remonta a la antigua Grecia. 
En los tiempos de Roma, los mares estaban abiertos a todos y estaba prohibida su posesión privada y su partición. 
Desde el comienzo de la era de las exploraciones, gran número de personas han cruzado los mares por infinidad de razones y el comercio por mar ha conectado las regiones del mundo. 
La libertad en alta mar llegó a ser un principio fundacional de la prosperidad humana. 
Ningún país o grupo particular creó el derecho marítimo internacional tal como ahora existe. 
Es producto de la sabiduría colectiva de la Humanidad, cultivada a lo largo de muchos años en pro del bienestar de todos. 
Actualmente, muchos beneficios para la Humanidad dependen de que los mares comprendidos entre el océano Pacífico y el Índico sigan estando totalmente abiertos. 
Pero, ¿qué significa eso exactamente? 
Si condensamos el espíritu que hemos infundido al derecho internacional a lo largo de los tiempos y lo reformulamos en forma de tres principios, el imperio de la ley en el mar pasa a ser una cuestión de sentido común. 
En primer lugar, los Estados deben formular y aclarar sus reclamaciones basándose en el derecho internacional. 
En segundo lugar, los Estados no deben recurrir a la fuerza ni a la coerción para intentar hacer realidad sus reivindicaciones y, en tercer lugar, los Estados deben procurar solucionar las controversias por medios pacíficos. 
Se deben subrayar esos tres principios muy sencillos, casi evidentes, porque todos los gobiernos de Asia y del Pacifico deben cumplirlos rigurosamente. 
Pensemos en Indonesia y las Filipinas, países cuyos dirigentes han alcanzado un acuerdo sobre la delimitación de sus zonas económicas exclusivas superpuestas. 
Asimismo, mi gobierno apoya firmemente el llamamiento de las Filipinas en pro de una resolución de la disputa territorial en el mar de la China Meridional que sea de verdad coherente con los tres principios del derecho marítimo internacional, como también apoyamos los intentos por parte de Vietnam de resolver las reivindicaciones territoriales en conflicto mediante el diálogo. 
En lugar de intentar consolidar cambios del status quo acumulando un fait accompli tras otro, los gobiernos de la región deben formular la firme promesa de volver a recurrir al espíritu y las disposiciones de la Declaración sobre la conducta de las partes en el mar de la China Meridional de 2002, previamente acordada por todas las partes interesadas. 
Abrigo encarecidamente la esperanza de que los Estados miembros de la ASEAN y China establezcan rápidamente un código de conducta de verdad eficaz para el mar de la China Meridional. 
El Japón y China tienen un acuerdo que el entonces Primer Ministro de China Wen Jiabao y yo concertamos en 2007, durante mi primer mandato como Primer Ministro. 
Nos comprometimos a crear un mecanismo de comunicación por mar y por aire para impedir que incidentes imprevistos entre nuestros países crearan tensiones y errores de cálculo. 
Lamentablemente, dicho compromiso no se ha plasmado en la aplicación de dicho mecanismo. 
Deploramos los enfrentamientos peligrosos entre aviones y buques de combate en el mar. 
Lo que el Japón y China deben intercambiar son palabras. 
¿Acaso no debemos reunirnos en la mesa de negociación, intercambiar sonrisas y apretones de manos y ponernos a hablar? 
Creo que el cumplimiento del acuerdo de 2007 haría avanzar la causa de la paz y la estabilidad en toda la región, pero también sé que, para garantizar la seguridad a largo plazo, serán necesarios muchos acuerdos, cada uno de los cuales será un hilo decisivo en una trama de libertad y prosperidad en toda la región. 

El nuevo amanecer del Japón 
DAVOS – Durante bastantes años, los expertos llamaron al Japón la tierra del sol poniente. 
Dijeron que para una economía tan desarrollada como la de este país, el crecimiento sería imposible. 
Dijeron que nuestra deuda pública era insostenible. 
Señalaron a nuestra supuesta psique caracterizada por la resignación como síntoma de la decadencia relativa. 
Pero ahora raras veces se oyen esas voces. 
La economía del Japón ha pasado de un crecimiento negativo a otro positivo y está a punto de liberarse de la deflación crónica. 
Esta primavera los salarios aumentarán, acontecimiento que debería haberse producido hace mucho y que propiciará un consumo mayor. 
También nuestra situación fiscal ha mejorado constantemente y el gobierno va camino de consolidar las finanzas públicas. 
Y, como la economía se ha dado la vuelta, los japoneses se han vuelto más animados y optimistas, estado de ánimo reflejado en el entusiasmo público por la elección de Tokio como anfitrión de los Juegos Olímpicos y Paraolímpicos de 2020. 
Así, pues, ahora no se trata de un ocaso, sino de un nuevo amanecer que está apareciendo sobre el Japón y se debe a que hemos superado la idea de que nunca se podrían llevar a cabo ciertas reformas. 
He sostenido que estoy dispuesto a actuar como un taladro lo suficientemente fuerte para romper la sólida roca de los intereses creados y así lo hemos hecho. 
Por ejemplo, vamos a liberalizar completamente el mercado de la electricidad del Japón. 
Cuando dentro de seis años lleguen los participantes en los Juegos Olímpicos, el sector eléctrico será totalmente competitivo y la generación de electricidad estará separada de su distribución. 
También vamos a fomentar la atención de salud como un sector industrial. 
El Japón está en la vanguardia de la medicina regenerativa y vamos a hacer posible la creación de células-madre en laboratorios del sector privado y acabo de proponer otras reformas, porque también necesitamos proveedores de atención de salud en gran escala en forma de empresas conjuntas, como la Clínica Mayo de los Estados Unidos. 
Además, vamos a eliminar el sistema de “ajuste de la producción de arroz”, que ha estado vigente durante más de 40 años. 
Se suprimirán los obstáculos a la entrada de las empresas privadas en el sector agrícola y se permitirá a los agricultores dedicarse a los cultivos que deseen, sin control oficial de la oferta y la demanda. 
Pronto se pondrá en marcha nuestro plan de desreglamentación. 
A lo largo de los dos próximos años, en determinadas sectores no quedarán intereses creados incólumes. 
Por ejemplo, en las ciudades japonesas que aspiren a la categoría mundial los límites a la superficie comercial llegarán a ser cosa del pasado. 
Pronto veremos aparecer viviendas de gran calidad, complejos comerciales y ciudades sin emisiones contaminantes, una tras otra. 
Asimismo, la Asociación Transpacífica seguirá siendo un pilar fundamental de mis políticas económicas y seguiremos impulsando el Acuerdo de Asociación Económica Japón-Unión Europea. 
Gracias a ello, la economía del Japón llegará a estar aún más integrada en las corrientes mundiales de conocimientos, comercio e inversión. 
Las empresas y las personas extranjeras encontrarán en el Japón algunos de los lugares del mundo más favorables para los negocios. 
La gestión de los fondos públicos del Japón –como, por ejemplo, el Fondo de Inversión de las Pensiones Estatales, que ahora cuenta con unos 1,2 billones de dólares– experimentará también un cambio transcendental. 
Impulsaremos las reformas, incluido un examen de su cartera, para velar por que los fondos públicos contribuyan a las inversiones que alimenten el crecimiento. 
Además, debemos hacer que nuestros impuestos de sociedades sean internacionalmente competitivos. 
En abril, el tipo impositivo de las sociedades se reducirá en 2,4 puntos porcentuales y aplicaremos incentivos fiscales encaminados a alentar a las empresas a fin de que utilicen su liquidez para la inversión de capital, la investigación e innovación y los aumentos salariales. 
Al mismo tiempo, reformaremos los reglamentos relativos al mercado laboral que atan a los trabajadores con las industrias viejas. 
Las nuevas industrias requieren recursos humanos innovadores y creativos, por lo que reorientaremos nuestros subsidios para que los trabajadores de las industrias en decadencia sin empleos de calidad puedan trasladarse a los sectores en ascenso y encuentren en ellos un trabajo satisfactorio. 
Naturalmente, en vista de que la población del Japón está envejeciendo rápidamente y el número de niños está disminuyendo, los inversores se hacen una pregunta lógica: “¿Dónde encontrará el Japón los recursos humanos innovadores y creativos que necesita?” 
En cierta ocasión Arianna Huffington dijo chistosamente que, si Lehman Brothers (“Hermanos Lehman”) hubiera sido Lehman Brothers and Sisters (“Hermanos y hermanas Lehman”), la empresa habría sobrevivido. 
La tradición empresarial del Japón está aún más dominada por los hombres: un mundo de trajes milrayas y camisas de vestir. 
Me sentí muy alentado cuando Hillary Clinton me dijo que, si las mujeres participaran en el mercado laboral en la misma medida que los hombres, el PIB del Japón podría ser un 16 por ciento mayor. 
De hecho, la fuerza laboral femenina del Japón es el recurso más infrautilizado de la economía. 
El Japón debe convertirse en un lugar en el que las mujeres brillen. 
De aquí a 2020 queremos que las mujeres ocupen el 30 por ciento de los cargos de dirección principales, objetivo que presupone un medio laboral más flexible, además del apoyo de trabajadores extranjeros para que se hagan cargo de los servicios domésticos y personales. 
Un impulso importante en pro del cambio revestirá la forma de reformas legislativas, que se introducirán en la próxima legislatura y aumentarán el número de directores externos de los consejos de administración de las empresas. 
El mes próximo, propondremos también un código de gestión que permitirá a los inversores institucionales desempeñar un mayor papel en la dirección de las empresas. 
Estoy seguro de que el efecto combinado de esas reformas permitirá una duplicación de la inversión directa extranjera en el Japón de aquí a 2020, con lo que renovará todo el país y cambiará espectacularmente su paisaje económico. 
Pero aún hay mucho por hacer. 
Pronto habrán transcurrido tres años desde que el 11 de marzo de 2011 un terremoto y un maremoto catastróficos azotaron el Japón nordoriental y causaron el fallo de la central nuclear de Fukushima Daiichi. 
Si bien la recuperación dista de haber concluido, el amor y la compasión reflejados en la reacción del mundo nos conmovió profundamente, como también el espíritu de perseverancia y ayuda mutua de los supervivientes para superar las penalidades. 
Con el mismo espíritu, ahora el Japón va a contribuir aún más positivamente a la paz y el desarrollo mundiales. 
En nuestra época, ningún país puede preservar la paz por sí solo. 
Ninguno de nosotros puede resolver por sí solo las amenazas que afronta el mundo sin ayudarse mutuamente. 
En Camboya, por ejemplo, un hospital para madres y recién nacidos construido por el Japón ha contribuido a reducir la tasa de mortalidad infantil del país. 
En las Filipinas, las Fuerzas de Autodefensa del Japón montaron una importante operación de auxilio después del devastador tifón del pasado mes de noviembre y nuestros militares, hombres y mujeres, destinados en Djibuti siguen alertas contra la piratería, protegiendo barcos de todo el mundo. 
El Japón está rodeado de vecinos con posibilidades ilimitadas: China, Corea del Sur, los países de la ASEAN, la India, Rusia y, en toda la cuenca del Pacifico, los países de la Asociación Transpacífica. 
De hecho, al estar convirtiéndose Asia en el motor de la economía mundial, nunca había sido mayor la necesidad de una paz y una prosperidad duraderas, porque el efecto dominó mundial de cualquier amenaza a la estabilidad regional sería enorme. 
El fundamento de la prosperidad es la libertad de circulación de las personas y los bienes. 
En las rutas marítimas, en el espacio aéreo y ahora en el espacio ultraterrestre y el ciberespacio, la libertad de circulación debe seguir siendo segura. 
La única forma de mantener esos indispensables bienes públicos es la de respetar rigurosamente el Estado de derecho y fomentar los valores fundamentales, como la libertad, los derechos humanos y la democracia. 
No hay otra opción. 
No se debe desperdiciar el dividendo del crecimiento de Asia en la expansión militar. 
Debemos utilizarlo para invertir en innovación y capital humano, que impulsarán aún más el crecimiento en la región. 
Como ocurre en otras partes, la confianza entre los países asiáticos es decisiva para su paz y prosperidad y se puede lograrla sólo mediante el diálogo y la observancia del derecho internacional, no mediante la fuerza o la intimidación. 
Para crear una región en la que reine la confianza y el orden, me gustaría hacer un llamamiento a Asia y al mundo. 
Para prevenir la expansión militar incontrolada en Asia, los presupuestos de defensa deben ser absolutamente transparentes, con exposición pública verificable. 
Además, los gobiernos asiáticos deben crear un mecanismo para la gestión de las crisis y cauces sólidos de comunicación entre nuestras fuerzas armadas. 
También debemos establecer reglas que fomenten un comportamiento basado en el derecho marítimo internacional. 
Sólo entonces podremos lograr un crecimiento y una prosperidad duraderos en Asia, que nos permitirán a todos realizar nuestro gran potencial en nuestra región. 
El Japón ha prometido no volver a reñir nunca una guerra y nunca hemos dejado de esforzarnos por la consecución de un mundo en paz. 
Abrigo la esperanza ferviente de que el renacimiento económico del Japón, con su promesa de una mayor prosperidad regional y mundial, contribuya a acercar un mundo semejante. 

La segunda apertura del Japón 
TOKIO – El Presidente de los Estados Unidos, Barack Obama, va a visitar Tokio en un momento excepcional de la historia de mi país, en el que su economía está adentrándose por una nueva senda de crecimiento estable que aprovechará plenamente su posición geográfica. 
El Japón ya no se considera el “Extremo” Oriente, sino que estamos en el centro mismo de la Cuenca del Pacífico y somos vecinos del centro de crecimiento mundial que se extiende desde el Asia sudoriental hasta la India. 
No cabe duda de que ese centro de crecimiento seguirá impulsando la economía del Japón en el futuro previsible. 
La inversión japonesa directa está aumentando en el Vietnam y la India, por ejemplo, lo que impulsará la demanda de maquinas-herramienta y bienes de capital japoneses. 
Pero, para aprovechar al máximo sus oportunidades, el Japón debe abrir aún más su economía y llegar a ser un país que cuente con capitales, recursos humanos y conocimientos extranjeros. 
El Japón debe ser un país capaz de crecer encauzando la vitalidad de un Asia que crece. 
Para ese fin, hemos acelerado profundamente el ritmo de negociaciones sobre los acuerdos de asociación económica con diversos interlocutores de todo el mundo. 
Este mes, el Primer Ministro de Australia, Tony Abott, y yo concertamos un principio de acuerdo de asociación económica Japón-Australia. 
El siguiente será el Acuerdo de Asociación Transpacífico (AAP), que uniría a doce países de la mayor zona comercial del mundo. 
Tanto el Japón como los Estados Unidos atribuyen una gran importancia a las normas, respetan los principios de libertad y democracia y cuentan con las tecnologías e industrias más avanzadas. 
Nos proponemos superar nuestras diferencias y forjar juntos, mediante el AAP, un orden económico en Asia y el Pacifico para el siglo XXI, que haga de cimiento inquebrantable para el crecimiento. 
Además, mi gobierno está esforzándose al máximo para hacer realidad un acuerdo de asociación económica con la Unión Europea. 
Como los EE.UU. y la UE ya están celebrando negociaciones comerciales, un acuerdo de asociación económica entre el Japón y la UE, junto con el AAP, crearía un mercado en verdad inmenso: un único y enorme motor de crecimiento que beneficiará a toda la economía mundial. 
Pero las fronteras económicas del Japón se extienden mucho más allá de Asia y el Pacifico y hasta América Latina y África, mayor razón para abandonar nuestra perspectiva centrada desde hace mucho tiempo en nuestro país. 
Un gran número de jóvenes muy motivados y ambiciosos han acudido ya al Japón procedentes de todo el mundo, en particular de los países asiáticos vecinos, para estudiar o trabajar. 
El Japón debe seguir siendo su esperanza. 
No debemos ser irrespetuosos con ellos y debemos recibirlos siempre con los brazos abiertos. 
Yo creo que el Japón es esa clase de país. 
En el próximo futuro, designaremos seis zonas estratégicas nacionales para el crecimiento económico –Tokio, Kansai, prefectura de Okinawa y las ciudades de Niigata, Yabu y Fukuoka– a fin de que hagan de modelos para el resto del país. 
En materia de procedimientos de salud pública, educación, agricultura y empleo, estamos determinando las políticas y procedimientos que han quedado desfasados respecto de las necesidades actuales y vamos a apresurarnos a reformarlos. 
Las zonas estratégicas nacionales para el crecimiento económico introducirán la reforma en nuestro sistema de reglamentación, que ha quedado endurecido como una roca. 
Otro hábito que los japoneses debemos cambiar es nuestro omnipresente pensamiento masculino. 
Ya hemos decidido velar por que al menos el 30 por ciento de todo el personal contratado por el Gobierno de la nación sean mujeres. 
También estoy instando ahora a las empresas cotizadas públicamente a que añadan al menos una mujer a su consejo de administración. 
Cuando no sea noticia que una mujer o un ciudadano no japonés desempeñen la función de director gerente, el Japón se habrá reinventado a si mismo y habrá recobrado su verdadero espíritu innovador y dispuesto a afrontar riesgos. 
La womenomics (“una economía que cuente con las mujeres”) nos indica que una sociedad en la que las mujeres participen dinámicamente tendrá también una mayor tasa de natalidad. 
Mi gobierno se propone abordar urgentemente la necesidad de aumentar los servicios de guarderías y otras infraestructuras semejantes como fundamento para una sociedad que se beneficie de las aptitudes y talentos de todos sus miembros. 
Estamos perfectamente capacitados para cambiar; de hecho, nos encanta, como verá el mundo en los próximos meses y años, pero ciertos aspectos del Japón son inmutables y algunos no se deben cambiar. 
Uno de ellos es nuestra trayectoria, que abona nuestra ambición de ser un “contribuyente proactivo a la paz”. 
El Japón ha hecho contribuciones financieras a las Naciones Unidas y sus organizaciones mayores de lo que le corresponde, tanto en el pasado como en el presente. 
Y nuestra aceptación de nuestros deberes mundiales comprende también a las Fuerzas de Autodefensa. 
Miembros de ellas demostraron una cooperación ejemplar con las fuerzas armadas de los EE.UU. y de Australia a raíz del gran terremoto ocurrido en el este del Japón en 2011 y se han granjeado un profundo aprecio y respeto dondequiera que han prestado sus servicios, incluidos Haití, Indonesia y, más recientemente, las Filipinas. 
Hacer una contribución proactiva a la paz significa que el Japón cumplirá con la parte que le toca en el deber de velar por la seguridad que garantiza la prosperidad y la estabilidad mundiales. 
Cooperando con países con los que compartimos valores e intereses comunes, salvaguardaremos y cultivaremos los bienes públicos, desde el espacio y el ciberespacio hasta los cielos y los mares. 
Como el mundo verá durante la visita de Obama, el Japón está de vuelta y prosperando y su regreso es indispensable para la estabilidad y la prosperidad mundiales. 

La consolidación fiscal al descubierto 
NEW HAVEN – Las tasas de interés reales de largo plazo –es decir, las tasas de interés de los bonos protegidos contra la inflación—han caído a niveles sin precedentes en muchas partes del mundo. 
Este es un hecho económico de importancia fundamental, puesto que las tasas de interés reales de largo plazo son una medida directa del costo de los créditos para operar negocios, lanzar empresas nuevas o ampliar las existentes –y ahora sus niveles van en contra de todo lo que se ha dicho sobre la necesidad de reducir los déficits públicos. 
Es difícil interpretar las tasas de interés nominales —expresadas en dólares, euros, renminbi, etc.—puesto que el costo real de los créditos a estas tasas depende del curso que siga la inflación en el futuro, que siempre es desconocido. 
Si pido euros al 4% a diez años, sé que tendré que pagar el 4% de intereses sobre el saldo insoluto del principal cada año, pero no sé a cuánto equivaldrá eso. 
Si la inflación es también del 4%, mi crédito será gratuito – y pagaré menos de cero si la inflación anual resulta superior. 
Pero, si no hay inflación en los próximos diez años, pagaré un precio elevado por el crédito. 
Sencillamente no se puede saber. 
A los economistas les agrada restar el rendimiento nominal de los bonos gubernamentales del rendimiento ajustado a la inflación de los bonos con el mismo vencimiento para obtener una estimación de mercado de la tasa de inflación entre el momento presente y esa fecha de vencimiento. 
Pero esos cálculos de la “inflación implícita” pueden ser muy inexactos, si no es que absurdos. 
Por ejemplo, en lo más profundo de la crisis financiera de 2008, el rendimiento ajustado a la inflación en los Estados Unidos aumentó tanto durante un breve período que la inflación implícita anual para los siguientes siete años cayó súbitamente a -1.5%. 
(Un estudio realizado posteriormente por los corredores de bonos PIMCO, Gang Hu y Mihir Worah, concluyó que esto estaba ligado a factores técnicos e institucionales relacionados con la quiebra de Lehman Brothers.) 
El motivo real de que los rendimientos de bonos ajustados a la inflación sean una variable económica interesante es que dan información sobre un mercado en el que tanto los inversionistas como los prestatarios saben exactamente qué sucede, en términos reales. 
En particular, el emisor, es decir, el prestatario, puede planear racionalmente sus préstamos para hacer inversiones reales. 
La supuesta amenaza que representan los niveles de deuda pública no ha perjudicado a estos mercados, al menos en los relativamente pocos países que tienen bonos ajustados a la inflación. 
Los rendimientos de los bonos de largo plazo ajustados a la inflación han caído a aproximadamente el 1% anual o menos en los Estados Unidos, Canadá, el Reino Unido y la eurozona. 
En otras partes, los rendimientos han sido un poco más altos – alrededor del 2% en México, Australia y Nueva Zelanda– pero siguen siendo muy bajos en términos históricos. 
Todos estos países han mostrado aproximadamente la misma tendencia a la baja en las tasas de interés real durante muchos años, particularmente desde 2000. 
Si se extrapola esta tendencia, las tasas de interés a diez años llegarían a ser negativas dentro de algunos años en la mayoría de esos países. 
En los Estados Unidos y el Reino Unido los rendimientos a plazo intermedio (5 años) de los bonos ajustados a la inflación ya son en efecto negativos este año. 
Puede uno preguntarse, ¿cómo puede ser negativa una tasa de interés? 
¿Por qué prestaría alguien (compraría un bono) a menos de cero? 
Nunca puede haber tasas de interés nominales negativas (salvo en alguna situación rara relacionada con impuestos o reglamentos), puesto que los prestamistas preferirían conservar su efectivo en lugar de pagar efectivamente a los prestatarios. 
Pero no hay limitaciones en el caso de las tasas de interés reales negativas, ya que los inversionistas habituales pueden no tener un instrumento sin riesgos alternativo que ofrezca un rendimiento real positivo. 
El bajo nivel de las tasas de interés reales no parece deberse a la crisis financiera de 2007-2009. 
De hecho hubo un repunte temporal al alza en las tasas de interés reales de largo plazo durante la crisis financiera en países con bonos ajustados. 
Las tasas empezaron a disminuir a niveles bajos después del período de recuperación de la crisis inmediata. 
En cambio, las bajas tasas de interés reales de largo plazo parecen reflejar el hecho de que a lo largo de los años los gobiernos no han utilizado las oportunidades de crédito que los mercados ajustados a la inflación les ofrecen. Esto supone una oportunidad de arbitraje para los gobiernos: pedir préstamos masivos a estas tasas de interés reales bajas (o incluso negativas) e invertir las ganancias en proyectos con rendimientos positivos, como la infraestructura o la educación. 
Las oportunidades que tienen los gobiernos para hacerlo superan las del sector privado, que en muchos casos sigue limitado por el lento crecimiento económico. 
Además, a diferencia de las empresas privadas, los gobiernos pueden contar como ganancias de sus inversiones los beneficios de las externalidades positivas (los beneficios que les corresponden a todos). 
Ciertamente los niveles gubernamentales de inversión de largo plazo en infraestructura, educación e investigación deberían ser mucho más altos ahora que hace cinco o diez años, cuando las tasas de interés reales de largo plazo eran aproximadamente dos veces más elevadas. 
Los beneficios de esas inversiones son más altos que entonces, dado que muchos países todavía tienen economías relativamente débiles que necesitan estímulos. 
Resulta extraño que ahora tantos gobiernos hagan énfasis en la consolidación fiscal, cuando deberían estar pidiendo más créditos para aprovechar las tasas de interés reales tan bajas. 
Este sería un momento oportuno para que los gobiernos emitieran más deuda ajustada a la inflación, para que comenzaran a emitirla o para que emitieran deuda ligada al PIB nominal, que es análoga. 

¿Debería salir Alemania del euro? 
MÚNICH – El verano pasado, el financiero George Soros instó a Alemania a que accediera a la creación del Mecanismo Europeo de Estabilidad y pidió a este país que “dirigiera o saliese.” 
Ahora dice que, si sigue bloqueando la introducción de los eurobonos, Alemania debe salir del euro 
Soros está jugando con fuego. 
Abandonar la zona del euro es precisamente lo que pide el partido recién fundado “Alternativa para Alemania”, que cuenta con el apoyo de un amplio sector de la sociedad. 
La hora de la verdad se acerca a gran velocidad. 
Chipre está casi fuera del euro, pues la prestación de asistencia en forma de liquidez de emergencia por parte del Banco Central Europeo aplazó el desplome de sus bancos, mientras que en las últimas elecciones generales italianas unos partidos euroescépticos, encabezados por Beppe Grillo y Silvio Berlusconi, obtuvieron entre los dos el 55 por ciento del voto popular. 
Además, no es probable que los griegos y los españoles puedan soportar la presión de la austeridad económica durante mucho más tiempo, en vista de que su desempleo juvenil va camino de representar el 60 por ciento. 
El movimiento independentista de Cataluña ha cobrado tal impulso, que un destacado general español ha jurado que enviará tropas a Barcelona, en caso de que esa comunidad celebre un referéndum sobre la secesión. 
También Francia tiene problemas de competitividad y no puede cumplir con sus compromisos conforme al Pacto fiscal de la Unión Europea. 
Portugal necesita un nuevo programa de rescate y también Eslovenia podría pedir pronto un rescate. 
Muchos inversores repiten las afirmaciones de Soros. 
Quieren cortar y salir corriendo: descargar sus activos tóxicos sobre los rescatadores intergubernamentales, que deberían pagarlos con lo recaudado mediante las ventas de eurobonos, y colocar su dinero en refugios más seguros. 
Ya se está abusando del publico en un intento de limpiar los títulos-basura y apoyar a bancos débiles, pues instituciones financiadas con cargo a los contribuyentes, como, por ejemplo, el BCE y los programas de rescate, han facilitado ya 1,2 billones de euros (1,6 billones de dólares) en crédito internacional. 
Si Soros estuviera en lo cierto y Alemania tuviese que elegir entre los eurobonos y el euro, muchos alemanes preferirían sin lugar a dudas abandonar el euro. 
El nuevo partido político alemán obtendría mucho más apoyo y la opinión podría cambiar. 
El propio euro estaría en las últimas; al fin y al cabo, su misión principal era la de acabar con el predominio del Bundesbank en la política monetaria. 
Pero Soros se equivoca. 
Para empezar, no existe un fundamento jurídico para su petición. 
El artículo 125 del Tratado de Funcionamiento de la Unión Europea prohíbe expresamente la mutualización de la deuda. 
Peor aún: Soros no reconoce la naturaleza real de los problemas de la zona del euro. 
La crisis financiera actual es simplemente un síntoma de la enfermedad subyacente de la unión monetaria: la pérdida de competitividad de sus miembros meridionales. 
El euro brindó a esos países el acceso a un crédito barato, que se utilizó para financiar incrementos salariales no respaldados por aumentos de la productividad. 
La consecuencia de ello fue un aumento repentino de los precios y unos enormes déficits exteriores. 
Mantener los excesivos precios e ingresos nominales de esos países con un crédito artificialmente barato y garantizado por otros países sólo serviría para volver permanente la pérdida de competitividad. 
El afianzamiento de relaciones de deudores y acreedores entre los Estados de la zona del euro alimentaría la tensión política, como ocurrió en los Estados Unidos en sus primeros decenios. 
Para recuperar la competitividad, los países meridionales tendrán que reducir los precios de sus productos, mientras que los países septentrionales tendrán que aceptar una inflación mayor. 
Sin embargo, los eurobonos impedirían precisamente ese resultado, porque sólo se pueden aumentar los precios relativos del Norte, si los ahorradores norteños invierten su capital en su país, en lugar de verlo escoltado públícamente hasta el Sur por garantías crediticias financiadas por los contribuyentes. 
Según un estudio de Goldman Sachs, países como Grecia, Portugal y España tendrán que pasar a ser entre el 20 y el 30 por ciento más baratos y los precios alemanes habrán de aumentar un 20 por ciento respecto de la media de la zona del euro. 
Desde luego, si Alemania abandonara la moneda común, el camino de regreso a la competitividad sería más fácil para los países meridionales, ya que el euro restante experimentaría una devaluación; sin embargo, el problema fundamental de los países en crisis seguiría existiendo mientras los otros países competitivos permanecieran en la zona del euro. 
España, por ejemplo, tendría que reducir aún más sus precios –entre el 22 por ciento y el 24 por ciento– respecto de la nueva media de la zona del euro. 
Desde esa perspectiva, los países en crisis no se librarían de una dolorosa racionalización del gasto mientras permanecieran en una unión monetaria de la que forman parte países competitivos. 
La única forma de evitarlo sería que salieran del euro y devaluaran sus nuevas monedas, pero hasta ahora no han estado dispuestos a seguir esa vía. 
Políticamente, sería un gran error que Alemania saliera del euro, porque con ello se restablecería la línea del Rhin como frontera entre Francia y Alemania. La reconciliación francoalemana, el mayor éxito del período de la posguerra en Europa, estaría en peligro. 
Así, pues, la única opción que queda, por desagradable que pueda ser para algunos países, es la de endurecer las restricciones presupuestarias en la zona del euro. 
Después de unos años de dinero fácil, se debe encontrar una vía de regreso a la realidad. 
Si un país está en quiebra, debe hacer saber a sus acreedores que no puede saldar sus deudas y los especuladores deben aceptar la responsabilidad por sus decisiones y dejar de clamar por el dinero de los contribuyentes cuando sus inversiones dan malos resultados. 

Échale la culpa a la Fed 
FRANKFURT – Los críticos de la Reserva Federal de EE. UU. están dándose un festín con las embarazosas revelaciones de sus evaluaciones de riesgo en las vísperas de la crisis financiera. 
Por ley, la Fed debe publicar las transcripciones de su Comité Federal de Mercado Abierto (FOMC) pasados cinco años de las reuniones. 
Si bien la crisis completa no estalló hasta el colapso de Lehman Brothers en septiembre de 2008, ya en el verano de 2007 estaba claro que algo andaba muy mal en los mercados de crédito, que habían comenzado a comportarse en formas muy extrañas. 
Sin embargo, muchos funcionarios de la Fed claramente fueron incapaces de reconocer la relevancia de lo que ocurría. 
Uno de los gobernadores opinó que la Fed debía considerar positivo que los mercados comenzaran a preocuparse por las hipotecas de alto riesgo. 
Otro argumentó que el estrés del verano en el mercado probablemente fuese un pequeño contratiempo. 
Varios críticos están tomando esas afirmaciones como evidencia de que la Fed es incompetente y que su independencia debe ser restringida, o algo peor. 
Son disparates. 
Sí, se podría y debería haber actuado mejor, pero criticar a los gobernadores de la Fed por no detectar la catástrofe es absurdo. 
La Fed no estaba para nada sola. 
En agosto de 2007 pocos participantes en los mercados, incluso quienes contaban con montañas de información y una gran cantidad de opiniones de expertos, tenían idea de lo que sucedía. 
Ciertamente el Congreso estadounidense no tenía noción; sus miembros aún se ocupaban de cabildear en favor de las agencias de hipotecas respaldadas por el gobierno Fannie Mae y Freddie Mac, empeorando aún más la situación. 
Tampoco el Fondo Monetario Internacional demostró brillantez. 
En abril de 2007 el FMI publicó sus famosas Perspectivas de la economía mundialdel «Día de San Valentín», donde declaró que todos los problemas en Estados Unidos y otras economías avanzadas por los cuales se había estado preocupando eran exagerados. 
Además, es engañoso criticar los comentarios más equivocados de algunos gobernadores en el contexto de un activo debate intelectual sobre las políticas. 
Es legítimo criticar la pobreza de criterio de algunos, sus expedientes debieran registrarlo. 
Pero eso no impugna a la totalidad del FOMC, y mucho menos a toda la institución. 
Los modelos macroeconómicos más avanzados de los bancos centrales también fallaron miserablemente –en forma tal que recién ahora los economistas han comenzado a reconocer completamente. 
Si bien la Fed evalúa muchos enfoques e indicadores al tomar sus decisiones, no hay duda de que se vio fuertemente influida por el pensamiento académico dominante –incluidos los llamados modelos de ciclos económicos reales y los modelos del nuevo keynesianismo– que suponían que los mercados financieros funcionan perfectamente. 
De hecho, los bancos centrales más importantes del mundo y la profesión económica publicitaron la idea de la «gran moderación»: el silenciamiento de la volatilidad macroeconómica, en parte por el enfoque de las autoridades monetarias, basado en modelos y supuestamente más científico, para el desarrollo de políticas. 
Ahora sabemos que los modelos macroeconómicos canónicos no incluyen adecuadamente las fragilidades de los mercados financieros y que corregir los modelos y mantener su flexibilidad es una tarea formidable. 
Francamente, si los modelos hubiesen permitido al menos la posibilidad de imperfecciones en el mercado de crédito, la Fed podría haber prestado más atención a los indicadores de ese mercado en tanto reflejo de las condiciones generales en los mercados financieros, como lo hacen los bancos centrales en los mercados emergentes. 
En último lugar, pero no por ello menos importante, incluso si la Fed hubiese entendido mejor los riesgos, no le hubiera sido fácil evitar la crisis por sí sola. 
La eficacia de las políticas de tasas de interés es limitada y muchos de los mayores problemas radicaban en los aspectos regulatorios. 
Y calibrar una respuesta no era fácil. 
Para fines de 2007, por ejemplo, la Fed y el Tesoro de EE. UU. muy probablemente ya habían visto al menos un informe que afirmaba que solo una intervención masiva para apoyar los créditos de alto riesgo podría impedir una catástrofe. 
La idea era evitar que el sistema financiero tuviese que desmantelar en forma segura los edificios contractuales tremendamente complejos –que no permitían la posibilidad de colapsos sistémicos– que había construido. 
Un rescate de esa naturaleza hubiera costado aproximadamente $500 mil millones o más, y entre los principales beneficiarios hubieran estado las grandes empresas financieras. 
¿Hubo alguna posibilidad realista de que una medida de ese tipo fuera aprobada por el Congreso antes de que la sangre llegase a las calles? 
De hecho, fue precisamente esta lógica que me llevó a un pronóstico muy sombrío en un discurso con amplia cobertura en Singapur, el 19 de agosto de 2008, un mes antes de la caída de Lehman Brothers. 
Sostuve que la situación no mejoraría hasta después de empeorar mucho, y que el colapso de una de las mayores empresas financieras del mundo era inminente. 
Mi argumento se apoyó en mi percepción de que la economía mundial ingresaba en una gran recesión y tuve el beneficio de los trabajos cuantitativos que hicimos junto con Carmen Reinhart sobre la historia de las crisis financieras. 
No estaba buscando sensacionalismo en Singapur. 
Pensé que lo que decía era totalmente obvio. 
Sin embargo, mi predicción saltó a las primeras páginas de muchos importantes periódicos en el mundo. 
Llegó a los titulares, evidentemente, porque aún distaba de ser una visión consensuada, aunque las preocupaciones iban en aumento. 
¿Aumentaban también las preocupaciones en la Fed en el verano de 2008? 
Tendremos que esperar hasta el año que viene para averiguarlo. 
Pero, cuando lo hagamos, recordemos que cualquiera puede predecir el pasado. 

Esperanza entre la agitación de Oriente Medio 
LONDRES – Siria es una pesadilla viva. 
Egipto se encuentra al borde del precipicio, pero, como demuestra el inicio de conversaciones de paz entre Israel y la Autoridad Palestina, hay señales de esperanza y, aunque pueda parecer ilógico, la agitación de esa región está sacando por fin a la superficie sus problemas fundamentales de un modo que permite afrontarlos y superarlos. 
Éste no es un momento de desesperación, sino de compromiso activo. 
Nadie consideró que hubiera más que mínimas posibilidades de reavivar el proceso de paz palestino-israelí y, sin embargo, ha sucedido y no se trata de conversaciones sobre conversaciones, sino de una auténtica reactivación de las negociaciones sobre el estatuto definitivo, con el compromiso por las dos partes de permanecer en el proceso al menos durante nueve meses. 
Para quienes en el pasado nos hemos esforzado denodadamente –y con frecuencia en vano– en relación con esta cuestión, se trata de un logro enorme conseguido por la tenaz determinación del Secretario de Estado de los Estados Unidos, John Kerry, y la buena disposición del Primer Ministro de Israel, Benyamin Netanyahu, y del Presidente de la Autoridad Palestina, Mahmoud Abbas, a correr riesgos políticos con su opinión pública. 
Mucho menos advertida fue la visita del Presidente del Yemen, Abd Rabbuh Mansur Hadi, a Washington, D.C. Contra todo pronóstico, el Yemen está experimentando un proceso de transformación política y 500 delegados de todos los sectores de la sociedad están preparando planes en pro de la democracia, la justicia y la igualdad. 
En el Iraq, después de años de disminución de la violencia sectaria, las cifras de víctimas han vuelto aumentar, en parte por la guerra en la vecina Siria. 
Sin embargo, incluso en el Iraq, el Gran Ayatolá Ali Al Sistani, el clérigo chií más influyente del país, hizo pública recientemente una declaración transcendental en la que proclamó la necesidad de un Estado civil, no religioso, con igual libertad para que todos participen. 
Sistani expresó también su desacuerdo con los grupos próximos al Irán que quieren que los chiíes vayan a Siria para luchar a favor del régimen de Bashar Al Assad, junto con Hezbolá. 
Asimismo, al comienzo del Ramadán, el rey Abdullah de Arabia Saudí, que es también el custodio de dos mezquitas sagradas, hizo una sólida declaración en la que reivindicaba el credo del islam frente a quienes lo perviertan en nombre de la política. 
Libia y Túnez distan de estar asentados, como lo demuestran el reciente asesinato del principal político de la oposición de Túnez y la presencia de milicias descontroladas en las ciudades libias, pero los demócratas no abandonan. 
En toda la zona septentrional del África subsahariana, hay ahora nuevas y grandes amenazas de grupos terroristas bien armados y financiados que profesan una tóxica ideología islamista procedente de Oriente Medio. 
Países como, por ejemplo, Nigeria, han sufrido horriblemente a causa del terrorismo basado en una variedad de extremismo religioso que es ajeno a su sociedad, pero, pese a todo, este país está experimentando un rápido crecimiento económico y acaba de aplicar una reforma importante –y considerada de forma generalizada imposible hasta hace poco– del sector energético. 
Entretanto, con una constitución auténticamente no excluyente y administrada objetivamente, Egipto podría orientarse de nuevo hacia la democracia. 
Se ha prometido la celebración de elecciones a comienzos de 2014 y todos los partidos, incluidos los Hermanos Musulmanes, podrían participar. 
De lo contrario, Egipto podría quedar paralizado e imposibilitado para rectificar su terrible situación económica y restablecer el orden, sin el cual no hay progreso posible. 
Pero las divisiones internas de Egipto revelan un clarísimo despertar en la región que tiene su propio significado. 
Se están aprendiendo con extraordinaria rapidez las enseñanzas sobre el gobierno, la buena administración pública y la democracia que Occidente tardó siglos en asimilar. 
Ahora está claro que el status quo en esa región no se mantendrá. 
La idea de gobierno de un “hombre fuerte”, régimen que mantiene el orden y que gusta al resto del mundo para relacionarse con él, porque es previsible, es cosa del pasado. 
No importa si el “hombre fuerte” es un psicópata, como Sadam Husein, o un moderado, como Hosni Mubarak, que mantuvo la paz en la región. 
Estamos en el siglo XXI y los ciudadanos de a pie quieren ser quienes forjen la política de su país. 
La alternativa es entre evolución y revolución. 
La evolución, de ser alcanzable, es claramente preferible. 
Sinceramente, Siria habría estado mejor con ella. 
Los ciudadanos han probado la política provocada por una tormenta de fuego. 
En toda la región, hay cansancio de la violencia y del desorden que provoca la política de las tormentas de fuego. 
Hay un reconocimiento en aumento de que es mejor que el cambio vaya acompañado de la estabilidad y de que, sólo si se celebra un debate en una atmósfera en la que los argumentos pueden ser audaces, ásperos incluso, pero no inflamatorios, funciona la democracia. 
Y también hay una aceptación incipiente del principio de que la libertad religiosa es una parte necesaria de las sociedades libres y abiertas. 
El debate sobre el papel de la religión en el gobierno y la sociedad se caracteriza ahora por la transparencia, lo que es enormemente importante y sano. 
Por primera vez, hay un debate inteligente y vivo sobre esa cuestión, que es la esencia de los problemas de Oriente Medio. 
Las sociedades abiertas son incompatibles con las economías cerradas. 
Un sector privado que funcione y cree puestos de trabajos suficientes y escuelas que instruyan a la gran población joven para que afronte el actual mundo interconectado son requisitos imprescindibles para el progreso. 
La cuestión palestino-israelí reviste importancia decisiva para todos por razones evidentes, pero también pone a prueba la capacidad de la región para forjar un futuro diferente y mejor. 
Si esos dos pueblos pueden encontrar razones comunes para crear dos Estados, democráticos y libres, después de decenios de rencor y derramamiento de sangre, la región tendría un modelo de esperanza enormemente convincente. 
Pero el inicio de las conversaciones de paz en Washington, D.C., habría sido imposible sin el compromiso total de los EE.UU. y otras partes internacionales interesadas. 
Ésa es la enseñanza que debemos tener presente, mientras Siria se desintegra ante nuestros ojos. 
Por mucho que deseemos mirar para otro lado, las consecuencias de permitir que el derramamiento de sangre en Siria siga su rumbo muy bien pueden ser desastrosas para la región y para la seguridad de Occidente. 
Desde luego, podemos empezar a ver ciertos elementos comunes en los ataques terroristas del 11 de septiembre de 2001, lo sucedido en el Afganistán y el Iraq, las revoluciones árabes, lo ocurrido en el Irán, Siria, Egipto y la propagación del terror basado en el extremismo religioso. 
Uno de ellos se refiere a la recuperación de los Estados tras años de represión a fin de forjar instituciones capacitadas para atender las necesidades del mundo moderno. 
Otro –claramente vinculado– es el de los esfuerzos de países de mayoría musulmana para determinar la relación entre religión y política. 
Todo el mundo tiene un enorme interés en los efectos de dichos elementos. 

La inflación silenciosa 
NEW HAVEN – En muchos países, la inflación se ha vuelto tan baja y estable estas últimas décadas que ya casi es parte del paisaje. 
Si hubo un tiempo en que se consideraba a la inflación galopante como el problema económico número uno, hoy la mayoría de las personas (al menos, en los países desarrollados) apenas hablan de ella o le prestan atención. 
Pero la “inflación silenciosa” sigue teniendo efectos sutiles sobre nuestros juicios, y puede llevarnos a cometer errores importantes. 
Desde que en 1989 el banco central de Nueva Zelanda dio la pauta, cada vez más autoridades monetarias en todo el mundo han seguido una política de fijar metas (o franjas) de inflación, sustancialmente superiores a cero. 
Es decir, las autoridades planean tener inflación, pero en un valor constante. 
Lo que antes era mala palabra, hoy se anuncia en público (con una norma de moderación). 
Central Bank News lleva un registro de las metas fijadas por 68 países. 
La meta del Banco Central Europeo para 2018 es una inflación anual “menor, pero cercana a, 2%”. 
En Canadá, Corea del Sur, Estados Unidos, Japón, el Reino Unido y Suecia, la meta de inflación para 2018 es 2%. 
China y México apuntan a un 3% de incremento anual de precios. 
En India y Rusia, la meta es 4%; 5% en Ucrania y Vietnam; y 6% en Azerbaiyán y Pakistán. 
Algunos países han tenido metas de inflación de dos dígitos. 
Egipto fijó para este año una meta del 13% (más o menos 3%). 
Pero la mayoría de los países fijaron sus metas de inflación para 2018 entre 2% y 6%. 
Es interesante ver cómo se trasladan estas metas de inflación anual a más largo plazo, suponiendo que la meta se mantenga por varios años. 
Una inflación del 2% anual implica 22% en una década y 81% en 30 años. 
Es decir que las cantidades monetarias se verán mucho más grandes con el correr del tiempo, aunque en términos reales nada esté cambiando. 
Con una inflación del 6% es mucho peor; a ese ritmo, los precios aumentarán 79% en diez años y casi al séxtuplo en 30 años. 
Estas políticas causan en la mayoría de las personas una especie de magnificación mental del presente. 
Supongamos que le preguntamos a alguien que vive en la misma casa hace 30 años cuánto pagó por ella; es probable que la respuesta nos parezca ridículamente pequeña. 
Si no se tiene el cuidado de recordar cómo la inflación afectó todos los precios, podría parecer que vivimos en una nueva era de opulencia. 
Con inflación silenciosa, es fácil olvidar que la verdad es mucho menos espectacular. 
Al mismo tiempo, en una era de ciberrumores y noticias falsas, puede parecer como si el mundo actual hubiera perdido toda conexión con la historia, generándose así una sensación de que vivimos en riesgo real. 
El uso de metas de inflación tiene otros efectos, que al parecer las autoridades de los bancos centrales tienen más presentes. 
En su influyente libro de 1998 Inflation Targeting, Ben Bernanke y coautores recomiendan a las autoridades anunciar una meta de inflación porque eso “comunica las intenciones del banco central”, lo cual “reduce la incertidumbre”. 
Señalan que la meta anunciada debe ser sustancialmente positiva, porque si las autoridades apuntaran cerca de cero, cualquier error podría llevar a una deflación capaz de “poner en peligro el sistema financiero y precipitar una contracción económica”. 
Como presidente de la Reserva Federal entre 2006 y 2014, Bernanke introdujo formalmente las metas de inflación en Estados Unidos en 2012; en ese momento fijó la meta anual en 2%, donde ha seguido desde entonces. 
Pero en realidad, reducir la incertidumbre respecto de los precios manteniendo una meta de inflación del 2% o más puede generar incertidumbre en relación con valores reales, como el de los inmuebles o las inversiones. 
Está bien cuidarse de una deflación importante, pero la relación histórica entre deflación y recesión no es tan firme. 
En un artículo de 2004, los economistas Andrew Atkeson y Patrick Kehoe concluyeron que las pruebas de esa relación proceden en su mayor parte de un solo caso: la Gran Depresión de los años treinta. 
La tendencia de los medios a obsesionarse cuando se registran valores récord sirve a su interés inmediato de crear la impresión de que sucedió algo realmente importante que merece la atención de los lectores o espectadores. 
Pero a veces hay cierta falsedad en los récords, especialmente cuando se los describe en términos nominales en un contexto de inflación constante. 
De modo que darles excesiva importancia puede alentar una falta de respeto de la historia y generar una sensación de desorientación, de que vivimos en tiempos excepcionalmente inciertos. 
Por ejemplo, las bolsas pueden registrar subas o caídas récord que son simple resultado de la inflación. 
El 5 de febrero de este año, el índice Dow Jones cayó 4,6%; esto es mucho menos que la caída récord del 22,6% registrada el 19 de octubre de 1987. 
Pero los medios prefirieron destacar que la del 5 de febrero fue la mayor caída diaria en términos absolutos (1175 puntos). 
Esta forma de presentar una caída es engañosa y puede alentar ventas apresuradas. 
Pero en un contexto de inflación generalizada de precios, es inevitable un aumento de amplitud de las variaciones de los índices bursátiles. 
La ilusión monetaria incluso se contagia a las ideas sobre la “fortaleza” económica, como si un alto nivel de crecimiento del PIB o un mercado alcista fueran indicadores del buen funcionamiento de algo llamado “economía”. 
Por convención, las cifras de crecimiento del PIB se informan en términos reales (ajustados por inflación), y las de desempleo no llevan unidades. 
Pero casi todos los otros indicadores económicos importantes se informan en general sin corrección por inflación. 
Una meta de inflación de unos pocos puntos porcentuales puede parecer promotora de estabilidad, y es posible que de hecho lo sea. 
Pero deberíamos pensar en la posibilidad de que a través de errores de apreciación sutiles produzca el efecto contrario sobre la estabilidad de nuestros juicios. 

La construcción de un Silicon Valley propio 
SEATTLE – Puede que California sea el centro de tecnología más grande y más conocido del mundo, pero no es el único que fomenta a las nuevas empresas innovadoras. 
De hecho, estas empresas están surgiendo – de manera casi desapercibida – en todas partes, desde las megalópolis asiáticas de Singapur y Shanghai hasta en ciudades europeas pequeñas como Espoo en Finlandia y Dwingeloo en los Países Bajos. 
Muchas empresas innovadoras internacionales –incluyendo la sueca Spotify, Skype de Estonia, Waze de Israel y más recientemente, Alibaba de China – han recibido valoraciones bursátiles multimillonarias. 
Claramente, las características clave de Silicon Valley que fomentan la innovación y el espíritu emprendedor – una densa concentración de talento humano, espíritu competitivo, fácil acceso al capital, y entorno regulador favorable – pueden reproducirse en y adaptarse a una amplia variedad de contextos. 
De hecho, estos pilares de la creatividad y el progreso se han erigido incluso en países cuyas economías, culturas y esferas políticas divergen marcadamente de aquellas de Estados Unidos. 
Por supuesto, no todos los países abordan la innovación de la misma manera. 
Finlandia, por ejemplo, tiene que agradecer por su clúster juegos dinámicos para computadora a un movimiento impulsado por estudiantes universitarios. 
Si bien el lanzamiento que realizó Rovio Entertainment en el año 2009 del popular video juego Angry Birds catalizó un auge de innovación en Espoo, es la Universidad de Aalto – el equivalente finlandés de la Universidad de Stanford en California – quien continúa alimentando la innovación en la zona, ya que fomenta la formación de programadores, diseñadores y otros profesionales con los talentos necesarios. 
Asimismo, los estudiantes de la Universidad de Aalto pusieron en marcha Slush, la conferencia sobre innovación más dinámica de Europa, misma que reunirá a más de 10.000 empresarios y financistas este noviembre próximo. 
Además, el programa de aceleración de empresas en crecimiento denominado “Startup Sauna” ayuda a las empresas innovadoras en su fase inicial para que ellas den sus primeros pasos hacia el éxito. 
Los predios en el campus universitario que acogen a este programa se parecen a las oficinas coloridas de Google, pero con un toque finlandés: las salas de videoconferencia se han construido en una forma que sus estructuras se asemejan a las de una sauna. 
Desde su creación en 2010, ya son 126 empresas las que se han graduado de Starup Sauna, habiendo las mismas recaudado más de $37 millones de dólares en financiamiento. 
Hoy en día Finlandia puede presumir de contar con más de 200 nuevas empresas de juegos, las cuales exportan el 90% de sus productos. 
Según Aalto, el sector de juegos de Finlandia experimentó un crecimiento de ingresos del 260% en el período 2012-2013, y añadió 1.000 puestos de trabajo y $1,5 miles de millones de dólares en valor total a la economía finlandesa, solamente el año pasado. 
En los Países Bajos, el Gobierno ha tomado la iniciativa en la promoción de actividades innovadoras. 
Hace dos años y medio, el gobierno holandés se asoció con IBM y con un grupo de empresas pequeñas y medianas a nivel local para dar un gran impulso a un centro de operaciones de datos situado Dwingeloo, pueblo situado en el extremo norte del país y que es el hogar del Instituto Holandés de Radioastronomía. 
Al igual que las iniciativas basadas en Silicon Valley, el proyecto reúne tanto a académicos como a empresas locales ricas en talento y a multinacionales para respaldar a un objetivo común – en este caso, para construir el radiotelescopio más grande del mundo. 
El dispositivo procesará y analizará las ondas radiactivas recogidas por dos millones de antenas individuales, permitiendo que los investigadores tracen la forma del universo hasta (según lo que ellos esperan) el año 2020. 
IBM suministra la potencia de procesamiento para los datos, mientras que las empresas holandesas locales están construyendo todos los componentes. 
Más allá de sus propios objetivos específicos, la iniciativa puede ayudar a catalizar una transformación más amplia de la cultura tecnológica holandesa. 
Jan de Jeu, vicepresidente de la Universidad de Groningen, vaticina que los expertos en Dwingeloo y en el norte de los Países Bajos capacitarán a más científicos y especialistas en tecnologías de la información en los desafíos fundamentales relacionados con el almacenamiento, la transferencia y el análisis de grandes conjuntos de datos, creando así lo que de Jeu llama “El valle de industria de los datos”. 
En el sudeste de Asia, Hong Kong se beneficia, en primer lugar, de una cultura empresarial libre de las cargas que conlleva ya sea la burocracia excesiva o la corrupción. 
Se tarda aproximadamente dos días para establecer un nuevo negocio, los impuestos son bajos, y se tienen disponibles amplios espacios de trabajo compartido. 
Por otra parte, el Programa de Incubación Cyberport, que es un financiado por el gobierno, apoya al desarrollo de la industria de las tecnologías de la información y comunicaciones de Hong Kong al proporcionar a las empresas con un capital de puesta en marcha, acceso a predios avanzados, y capacitación en los ámbitos de espíritu emprendedor, tecnología y desarrollo empresarial. 
Como resultado, el número de emprendedores ha crecido en un 300% en los últimos tres años. 
Por su parte, Singapur está experimentando de manera creciente los efectos de una década de reformas regulatorias, que incluye subvenciones e incentivos fiscales gubernamentales para fomentar la inversión extranjera en el sector de la tecnología. 
En el período 2002-2009 se establecieron más de 11.000 nuevas empresas. 
La nueva empresa innovadora de Singapur en el ámbito de las redes sociales, Bubble Motion (recientemente rebautizada como Bubbly), generó más de 20 millones de usuarios en sus dos primeros años – casi el doble del número que Facebook o Twitter generaron en el mismo periodo de su historia. 
Esta empresa tiene entre sus inversores influyentes firmas de Silicon Valley, como por ejemplo Sequoia Capital, Northgate Capital y Comcast Ventures. 
En la China continental, Alibaba recientemente hizo historia al recaudar $25 mil millones de dólares en la mayor oferta pública inicial del mundo hasta la fecha. 
El fundador de la compañía, Jack Ma, dijo que su ambición es crear un “ecosistema” próspero alrededor de la sede corporativa en Hangzhou. 
Los empleados, ex empleados y accionistas de Alibaba ya inyectaron más de 6 mil millones a la economía local en 2013; además, la Universidad de Zhejiang y los Centros Fudi para la Incubación de Nuevas Empresas (fundados por un ex empleado de Alibaba) fomentan la frenética actividad de las nuevas empresas innovadoras. 
El enclave de las empresas de tecnología de California sigue siendo la joya de la corona de los ecosistemas empresariales. 
No obstante lo antedicho y considerando que las valoraciones bursátiles de las empresas en Silicon Valley se disparan al alza, entre los innovadores internacionales crece cada vez más el reconocimiento de que las verdaderas gangas para los inversores expertos en tecnología pudiesen estar fuera de EE.UU. 

Sócrates en Silicon Valley 
LONDRES – Si el tábano de Sócrates estuviera en Silicon Valley, tendría muchos caballos perezosos a los cuales aguijonear. 
Los ciudadanos de la tecnópolis parecen desconocer cuánto, y qué tan radicalmente, ha cambiado la manera en que los percibe el mundo exterior. 
Alguna vez reverenciado universalmente como un semillero de innovación, el principal centro tecnológico del mundo es visto, cada vez más, con sospecha y resentimiento. 
Es cierto, a Silicon Valley se lo sigue admirando como una fuente de invención y destrucción creativa; pero también existe una percepción generalizada de que ha perdido su brújula ética. 
En momentos en que proliferan los informes que hablan de actitudes descuidadas frente a la privacidad de los datos, una desconsideración excesiva de la dignidad de los menos afortunados y una creciente sensación de que las compañías tecnológicas quieren imponer su propia agenda de políticas al resto del mundo, el descontento y la desilusión están en aumento. 
Desde afuera, el mundo ve compañías que exudan una sensación de beneficios adquiridos –desobedeciendo, por ejemplo, regulaciones locales mientras se expanden en ciudades de todo el mundo, desde Berlín hasta Río de Janeiro-. 
Extremadamente seguros del poder de su conocimiento y sus habilidades, la certeza no es nada nuevo -Estados Unidos, después de todo, fue fundado con un entusiasmo misionero-, pero la arrogancia ética sí lo es. 
Por supuesto, no todas las compañías tecnológicas deberían ser catalogadas con la misma vara que se aplica a los principales infractores. 
Pero el reciente aluvión de causas de perfil alto afecta la reputación del sector en su totalidad. 
Mientras el mundo mira a Silicon Valley y ve una caja de resonancia de soberbia mojigata, se cree que las compañías tecnológicas maduras y respetuosas de las leyes están ahí adentro también. 
Las causas se están convirtiendo en legión. 
Uber, la aplicación para compartir autos que hace un uso abusivo de los datos, aumenta los precios durante el pico de demanda y amenaza a los periodistas que escriben comentarios críticos, ha sido prohibida en España, Holanda, Tailandia y dos ciudades indias hasta el momento, entre ellas Nueva Delhi (después de que un conductor, supuestamente, violó a una pasajera). 
Esos informes salen a la luz después de la revelación de que las fotografías compartidas en Snapchat no se pueden borrar, como se prometía. 
En agosto, las autoridades brasileñas prohibieron Secret, la aplicación de redes sociales, después de que la compañía no ofreció ninguna respuesta a las preocupaciones de intimidación cibernética, mientras que Israel analiza una medida similar. 
La lista continúa. 
Silicon Valley corre el riesgo de generar una reacción negativa que no le hará bien a nadie. 
Sus líderes están cada vez más alejados de la expectativa de la población de un comportamiento ético y escrupuloso. 
Si no logran generar ideas nuevas y diseñar estrategias innovadoras, sus problemas no harán más que multiplicarse. 
Algo que ayudaría es contar con sangre nueva. 
Gran parte del éxito de Silicon Valley es una consecuencia de sus redes cerradas –personas exitosas que se apoyan mutuamente-. 
Pero la historia demuestra que las mismas estructuras también pueden sofocar la innovación. 
Las organizaciones, como las especies, se vuelven endogámicas y débiles, y terminan pereciendo, cuando no adoptan la diversidad. 
De hecho, uno de los datos más reveladores que salió a la luz sobre Silicon Valley en los últimos meses es el extremo desequilibrio étnico y de género en las grandes compañías tecnológicas, entre ellas Apple, Google, Facebook y Twitter. 
A nadie le sorprende, pero claramente algo tiene que cambiar. 
De alguna manera, un lugar que se enorgullece de la innovación y de hacer cosas de manera diferente debería aplicar el mismo criterio también a esto. 
Por sobre todas las cosas, es importante cuestionar y desafiar el status quo. 
La independencia de pensamiento y acción es vital para que una compañía funcione y construya cosas que duren y contribuyan al crecimiento económico y la prosperidad. 
En la Apología de Platón, Sócrates aboga por la vida examinada –el hábito de una autorreflexión rigurosa y de plantear interrogantes difíciles, heterodoxos y posiblemente perturbadores-. 
El sector tecnológico necesita abrazar ese credo. 
Irónicamente, cuestionar la creencia predominante –y, por ende, inventar soluciones radicalmente nuevas- ha sido el modus operandi de Silicon Valley desde el principio. 
Pero ha seguido esta estrategia en un nivel macro y para problemas en otras partes de la economía, sin hacer un autoexamen. 
Los ciudadanos de Silicon Valley deben empezar a aplicar a sí mismos su habilidad para la innovación –y su orgullo por “hacer cosas diferentes”-. 
La única manera de evolucionar es adaptándose a las nuevas presiones ambientales, y hoy Silicon Valley –debido, en gran parte, a su propio comportamiento- enfrenta muchas. 
A menos que cambie, se verá sobrepasado. 
La buena noticia es que si hay un lugar que demostró que puede innovar, es Silicon Valley. 
Hoy, sin embargo, sus ciudadanos deben reconocer que no tienen todas las respuestas; desafortunadamente, al menos hasta ahora, no parece haber ninguna conciencia entre ellos de que esto sea un problema. 
Al igual que los “artesanos habilidosos” que describía Sócrates, “basados en su competencia técnica, decían tener un entendimiento perfecto de todos los temas, por muy importantes que fueran”. 
Como sabía el maestro de Platón –y como debería recordarnos cada informe nuevo sobre el comportamiento abusivo del sector tecnológico-, un poco de conocimiento puede resultar peligroso. 

Silicon Valley por doquier 
CAMBRIDGE – Durante los últimos decenios del siglo XX, Silicon Valley fue el epicentro sin paralelo de la innovación en materia de tecnología avanzada. 
Otras regiones intentaron imitar su éxito, pero ninguna lo consiguió. 
La Sophia Antipolis, intento del Gobierno de Francia de crear desde arriba un centro de innovación cerca de Cannes no prosperó, sino que siguió siendo desde sus orígenes un tranquilo parque tecnológico, pese a su nombre mitológico, a un clima parecido al de California y a la insuperable gastronomía de la zona circundante. 
Sin embargo, en el siglo XXI la competencia que sufre Silicon Valley se ha vuelto más feroz, como lo refleja el número cada vez mayor de lugares que adjuntan a su nombre el del elemento químico: Silicon Alley (Nueva York), Silicon Wadi (Tel Aviv), Silicon Sentier (París), etcétera. En Londres, por ejemplo, el surgimiento de Silicon Roundabout a finales del decenio de 2000 tomó al Gobierno británico casi por sorpresa. 
Con la nueva denominación de Tech City, el centro de innovación situado en el antiguo barrio de Shoreditch ha llegado a ser uno de los fundamentales motores económicos de Londres y focos de atracción de talentos. 
Historias similares están dándose en todo el mundo. 
En Berlín, cuentan que cada veinte minutos se crea una empresa tecnológica. 
En París se está construyendo la que será la mayor incubadora de Europa en Halle Freyssinet y en Tel Aviv la expresión “Startup Nation” de lema político ha pasado a ser una realidad económica. 
Por primera vez, las “unicornios” (empresas incipientes que alcanzan una valoración de más de mil millones de dólares) ya no son un privilegio exclusivo de los Estado Unidos, realidad que habría sido inconcebible hace tan sólo unos años. 
Una brillante generación de jóvenes mundiales –de Mumbai a Praga, pasando por Kenya o Singapur– está apostando por la innovación y los fondos de capital de riesgo americanos, sostenidos por el acceso a una financiación barata, están saciando su sed de inversiones en el extranjero. 
Varios factores contribuyen a ese fenómeno. 
En un mundo mundializado, las corrientes de capitales se han acelerado y han adquirido un mayor alcance. 
Los innovadores de todo el mundo pueden conseguir apoyo de inversores de capital de riesgo o plataformas de financiación colectiva, como, por ejemplo, Kickstarter. 
Las ideas se mueven aún más velozmente, propulsadas, sostenidas y fortalecidas por la red Internet, y la capacidad para hacerlas realidad mantiene el mismo ritmo, porque las cadenas mundiales de suministro y las nuevas tecnologías, como la impresión 3D, reducen los tiempos de ejecución. 
Entretanto, la gran recesión que siguió a la crisis financiera mundial de 2008 ha perturbado las industrias tradicionales, al tiempo que creaba un gran superávit de talento creativo y espacios de trabajo asequibles. 
A medida que una fuerza laboral muy móvil, muy bien formada y dispuesta a correr riesgos converge en los centros urbanos, lo apasionante de la vida urbana, junto con la disponibilidad de espacios comunes para trabajar y una diversidad de mecanismos de apoyo, contribuye a mantener el impulso innovador. 
El ex alcalde de la Ciudad de Nueva York, Michael Bloomberg, hizo el resumen más apropiado y conciso de la atracción que ejerce la vida urbana. 
En el discurso que pronunció en la ceremonia de graduación de la Universidad Stanford de 2013, bromeó así: “Creo que cada vez más graduados de Stanford acabarán trasladándose a Silicon Alley, no sólo porque somos el escenario tecnológico con mayor éxito del país, sino también porque en él hay más cosas que hacer los viernes por la noche que ir a Pizza Hut en Sunnyvale y hasta se puede encontrar una chica con la que salir y que no se llame Siri” (la agente digital personal instalada en los aparatos manuales de Apple). 
Bloomberg está considerado en general uno de los mayores inspiradores de Silicon Alley. 
Durante su mandato de alcalde, financió empresas tecnológicas en sus fases tempranas, contrató al primer jefe de agentes encargados de asuntos digitales y lanzó una nueva universidad con miras a desarrollar el talento dedicado a la tecnología avanzada. 
Ahora se están aplicando políticas similares en muchas zonas urbanas para atraer una masa crítica de personas creativas y tecnológicamente preparadas. 
Como subraya un reciente informe del Foro Económico Mundial, las ciudades están volviéndose rápidamente no sólo motores de innovación, sino también terrenos de ensayo para las nuevas tecnologías, como, por ejemplo, el espacio reprogramable, la movilidad basada en vehículos autónomos, la agricultura urbana y la iluminación inteligente de las calles. 
Entretanto, las aplicaciones de transporte compartido como Uber y las plataformas relativas a apartamentos compartidos, como Airbnb, están demostrando que las ciudades se han llegado a ser algunos de los ámbitos más fértiles para el desarrollo tecnológico. 
Ésa es otra razón más por la que muchas nuevas empresas incipientes están echando raíces en los centros urbanos. 
Lo más probable es que esa proliferación de innovaciones sea tan sólo el principio. 
Al continuar la red Internet penetrando en todos los aspectos de nuestra vida, vamos entrando en lo que el científico informático Mark Weiser ha llamado la era de la “informática ubicua”, en la que la tecnología es tan preponderante, que “se sitúa en el telón de fondo de nuestra vida”. 
Pronto el mundo digital y el mundo físico serán indistinguibles. 
Ya está aquí “Silicon por doquier”... y está cobrando forma en las ciudades del mundo. 

El caos de las sanciones de los reguladores financieros 
WASHINGTON – Cuando un atleta rompe las reglas, es fácil descifrar si el organismo disciplinario pertinente realmente quiere desalentar que se repitan las transgresiones. 
Suspender a un jugador del deporte -como sucede en el fútbol en caso de infracciones peligrosas- es un castigo real, no sólo para el individuo sino también para el equipo. 
Consideremos el caso de Michael Clarke, el capitán del equipo australiano de cricket, que hace poco amenazó con lesionar físicamente a un jugador contrario. 
A pesar de los pedidos de disculpas públicos, Cricket Australia (el organismo gobernante) sólo impuso una multa pequeña (es decir, pequeña en relación al salario anual de Clarke). 
Más allá de si esto fue apropiado o no, Cricket Australia estaba dejando en claro que este tipo de comportamiento solamente merecía un castigo simbólico. 
El reciente acuerdo por 13.000 millones de dólares entre el Departamento de Justicia de Estados Unidos y JPMorgan Chase (JPM), uno de los bancos internacionales más grandes del mundo, debería verse de la misma manera. 
Para quienes no estén familiarizados, la multa parece importante (lo que explica todos los titulares llamativos de la prensa) y ciertamente logró que los reguladores financieros norteamericanos parecieran ocupados y serios. 
Pero, al igual que Cricket Australia, el mensaje es claro: las cosas seguirán como siempre. 
JPM fue acusado de una amplia variedad de actividades ilegales, entre ellas desinformar a los inversores sobre valores y mucho más. 
Better Markets, un grupo a favor de la reforma financiera, señala que lo que conocemos del acuerdo sugiere que, esencialmente, no tiene sentido. 
Como dijo Dennis Kelleher, director de Better Markets, 
“En lugar de castigar severamente a JPM y sus ejecutivos, el Departamento de Justicia canceló una conferencia de prensa y frenó una demanda legal porque Jamie Dimon, el CEO de alto perfil y políticamente conectado del banco, llamó personalmente al Procurador General y le pidió que así lo hiciera". 
La manera en que se elaboró el acuerdo también debería hacernos vacilar -considerando que Dimon tiene acceso directo al Procurador General de Estados Unidos, Eric Holder, el máximo responsable de hacer aplicar la ley-. 
"Pocos norteamericanos, si los hay, tienen la capacidad para conseguir hablar con el Procurador General por teléfono", nos recuerda Kelleher, "mucho menos el poder para lograr que impida que presente una demanda legal que habría revelado a la población los detalles de la supuesta conducta ilegal de JPM". 
En consecuencia, nunca sabremos exactamente qué se alegaba en el caso contra JPM, ni siquiera la evidencia utilizada. 
El nivel de escrutinio y preocupación públicos cederá. 
No obstante, JPM por lo menos debe pagar un precio alto para que desaparezca toda esta cuestión, ¿no es así? 
Bueno, no. 
Una "multa" de 13.000 millones de dólares para una compañía del tamaño de JPM causa casi tanta mella como la que le causó la multa a Clarke -prácticamente ninguna-. 
Clarke gana unos 6 millones de dólares australianos por año; además de un anticipo anual, recibe un honorario de 14.000 dólares por cada partido internacional, junto con otros honorarios y sueldos complementarios en las giras. 
A Clarke le aplicaron una sanción del 20% del honorario del partido internacional (2.800 dólares) o aproximadamente el 0,05% de su salario anual. 
Para alguien con un ingreso anual de 50.000 dólares (una cifra cercana a la media de los hogares estadounidenses), esto equivaldría a una multa de 25 dólares. 
JPM tiene un balance total de alrededor de 4 billones de dólares, medido según estándares de contabilidad internacionales. 
Como la gerencia les dijo a los accionistas después de que fuera anunciado el acuerdo, "la compañía tiene las reservas apropiadas para todas estas cuestiones", lo que significaba que no habría ningún impacto material en las ganancias. 
Y, como era previsible, "la compañía no admitió ninguna violación de la ley". 
De hecho, mientras la penalidad irrisoria de Clarke supuestamente sale de su propio bolsillo, se dice que la multa aplicada a JPM será pagada básicamente por sus accionistas. 
Y, como no hay ningún mercado para el control corporativo de los megabancos (porque las protecciones proporcionadas por los reguladores impiden adquisiciones hostiles o un activismo eficaz de los accionistas), la frustración de parte de los inversores de JPM no puede resultar en un cambio de la gerencia. 
Pero, nuevamente, los accionistas de JPM tienen pocos motivos de preocupación. 
Marianne Lake, el máximo responsable financiero de JPMorgan, sugirió que alrededor de 7.000 millones de dólares de la multa probablemente sean deducibles de impuestos; vale decir, tratados como una forma de gasto necesario y habitual. 
El banco fue gravado a una tasa efectiva del 31,3% en los primeros nueve meses de 2013, según el Wall Street Journal, lo que implica una exención tributaria de aproximadamente 2,200 millones de dólares (que podrían terminar siendo más). 
Si bien JPM hoy está libre de culpa, responsabilizar personalmente a los empleados individuales por su comportamiento sigue siendo una opción. 
Pero nadie debería contener la respiración. 
Las posibilidades de que alguien sea suspendido de la industria son mínimas, y el impacto en la gerencia probablemente sea nulo. 
Kelleher envió una carta contundente a Holder, solicitando la total divulgación de todos los detalles relevantes del caso -y hay muchos-. 
Los norteamericanos se deben a sí mismos esta lectura y deberían recomendársela a sus representantes electos. 
Kelleher concluye: "Igual justicia para todos sin miedo o favoritismo es la base de nuestra democracia y, por cierto, de nuestro país". 
Desafortunadamente, el Departamento de Justicia todavía parece creer que las compañías muy grandes merecen un acceso y un trato especiales. 

La tentación de los bancos centrales 
WASHINGTON, DC – El sistema bancario se ha convertido en el talón de Aquiles de gran parte de los bancos centrales. Esto puede parecer paradójico, ya que, después de todo, el término “banca” define sus funciones. 
Sin embargo, muchas personas, que actualmente son altos funcionarios de nuestros bancos centrales construyeron sus carreras durante los años ochenta y noventa, cuando el riesgo de inflación era muy importante, así pues, –la inflación, en lugar de la regulación y vigilancia bancarias– sigue siendo el principal tema de interés de las inquietudes intelectuales y prácticas de dichos funcionarios. 
Asimismo, parte de la experiencia formativa de muchos banqueros centrales en el último lustro ha sido la necesidad de evitar un potencial colapso de la producción, mediante medidas que impidan una caída de los precios, entre otras. Este objetivo se ha logrado porque han mantenido el crédito, independientemente del efecto que pueda tener sobre la estructura o incentivos en el sector bancario. 
No es una sorpresa que los banqueros centrales de ahora continúan mostrando deferencia a aquellos que dirigen bancos privados importantes. 
Los bancos centrales tienen un gran control sobre la oferta de dinero de una economía, y puedan afectar tasas de interés de una amplia variedad de créditos y títulos. 
Sin embargo, los bancos del sector privado se encargan de los créditos y al mismo tiempo asumen responsabilidad de aspectos importantes del funcionamiento de los mercados financieros. 
Así pues, un objetivo central de los responsables del diseño de políticas en los Estados Unidos, Europa y muchos otros países es mantener operando a los megabancos mundiales y garantizar su rentabilidad. 
Aunque a menudo esto significa que los banqueros centrales son condescendientes con los ejecutivos de estas firmas. 
José De Gregorio, gobernador del Banco Central de Chile de 2007 a 2011, es una excepción notable. 
En su publicación How Latin America Weathered the Global Financial Crisis, combina historia reciente y perspectiva personal para ofrecer un análisis fascinante de cómo poner en aplicación un enfoque de diseño de políticas más equilibrado –en mercados emergentes y en general. 
(La publicación de De Gregorio la edita el Peterson Institute for International Economics –Instituto Peterson de Economía Internacional– en donde soy investigador, pero no participé en el encargo o edición de su trabajo.) 
El trabajo de De Gregorio tiene mucho de la macroeconomía convencional, incluido el valor de una política fiscal minuciosa y la ventaja de mantener un tipo de cambio flexible guiado principalmente por la oferta y la demanda del mercado. 
Cuando los países parecen estar comprometidos con un tipo de cambio fijo (digamos, respecto al dólar estadounidense), las firmas y las personas se sienten alentados a solicitar créditos en moneda extranjera (como el dólar) a fin de asegurar lo que típicamente son tasas de interés más bajas. 
Sin embargo, dicha percepción puede resultar rápidamente una trampa. 
Cuando hay salida de capitales de un país –como sucede ahora en algunos mercados emergentes– puede ser útil que el banco central permita una depreciación de la moneda para contribuir a impulsar las exportaciones y reducir las importaciones. 
No obstante, si los prestatarios de un país tienen mucha deuda denominada en dólares, la depreciación puede ser ruinosa. 
De Gregorio aborda muy bien todos estos temas –y también analiza la importancia de la suerte. 
El crecimiento chino en 2009 y después fue relativamente vigoroso, lo que mantuvo altos los precios de las materias primas. 
Esto benefició a Chile –un importante productor de cobre– y gran parte de América Latina. 
Sin embargo, lo realmente sobresaliente del trabajo de De Gregorio es su análisis de la banca. 
El elemento clave es el apalancamiento, o cuánto pueden endeudarse los bancos según su capital, y la tentación a la que se enfrentan los responsables del diseño de políticas de permitir a los bancos endeudarse más, en particular cuando hay buenos tiempos y el valor de los activos está aumentando. 
Los ejecutivos de los bancos grandes a menudo quieren incrementar el apalancamiento de sus instituciones, típicamente porque varias formas de garantía –en particular, seguro de depósitos y acceso al financiamiento de bancos centrales en condiciones ventajosas. 
Además, la remuneración de los ejecutivos se basa a menudo en los dividendos del capital, no ajustado al riesgo. 
El peligro para los bancos centrales radica en que los subsidios implícitos que se ofrecen a las instituciones financieras más importantes no se calculan en ningún presupuesto. 
Además, también es difícil medir la acumulación de riesgo en el sistema financiero que conlleva un apalancamiento más alto, pero que probablemente surgirá pocos años después (por ejemplo, ya que haya terminado el mandato de un gobernador). 
La perspectiva de De Gregorio difiere de muchos de sus colegas en otros países porque ve claramente los riesgos de permitir a los bancos hacerse más grandes y pone en aplicación lo que llama estrategias “inteligentes” que necesitan de un apalancamiento significativo. 
Un alto apalancamiento crea riesgo macroeconómico –incluso para el equilibrio fiscal cuando deben cubrirse las garantías implícitas. 
Al mantener niveles más bajos de deuda en bancos y otras firmas del sector privado, se reduce la vulnerabilidad a sacudidas. 
En un periodo de auge esto puede parecer irrelevante, pero como sabe De Gregorio, muy a menudo y en momentos inesperados, surge la presión sobre los mercados emergentes –y países más ricos. 
El crecimiento basado en un alto apalancamiento resulta típicamente ilusorio. 
Y con todo, la ilusión sigue seduciendo a los responsables del diseño de políticas. 
Es por esto que el libro de De Gregorio debe ser lectura obligatoria de todos los banqueros centrales. 

Verdades desde la cúpula 
WASHINGTON, DC – No es habitual que un alto funcionario de gobierno produzca un escrito corto, claro y analítico. 
Es algo incluso más inusual cuando el argumento oficial va al meollo del asunto e implica una devastadora crítica a la situación existente. 
En un discurso pronunciado el 24 febrero, Thomas M. Hoenig, vicepresidente de la Corporación Federal de Seguros de Depósitos (FDIC) de EE. 
UU., hizo exactamente eso. Estas cuatro páginas no solo son de lectura obligatoria para los responsables de políticas en todo el mundo, sino para todos quienes se preocupen por el destino del sistema financiero mundial. 
Hoenig, expresidente del Banco de la Reserva Federal de la Ciudad de Kansas, dedicó su carrera a trabajar en cuestiones relacionadas con la regulación financiera. 
Se comunica eficazmente con una amplia audiencia y no es necesario entender de cuestiones técnicas financieras para comprender los puntos principales que plantea. 
Uno de esos puntos es que el capital social de las mayores empresas financieras del mundo solo representa el 4 % de sus activos totales. 
Como el capital social es el único amortiguador real contra pérdidas en estas corporaciones, esto significa que una caída del 4 % en el valor de sus activos destruiría totalmente el valor de las acciones y llevaría a las empresas al borde de la insolvencia. 
En otras palabras, se trata de un sistema frágil. 
Lo que es aún peor, el tratamiento regulatorio de los derivados y el financiamiento de las grandes instituciones financieras complejas –los megabancos mundiales– exacerba esta fragilidad. 
Tal vez estamos avanzando en la dirección correcta –es decir, hacia una mayor estabilidad–, pero Hoenig se muestra escéptico sobre la velocidad del avance. 
Como destaca, los estudios relevantes muestran que los megabancos reciben grandes subsidios gubernamentales implícitos y esto los alienta a mantener su gran tamaño... y a asumir enormes riesgos. 
En principio, se suponía que esos subsidios se discontinuarían a través de medidas resultantes de la legislación para la reforma financiera Dodd-Frank de 2010. En la práctica, esos subsidios –y las políticas que los posibilitan– están firmemente enraizados. 
Los hechos pueden resultar alarmantes. En 1984, EE. 
UU. contaba con un sistema financiero relativamente estable en el cual los bancos pequeños, medianos y grandes (según el criterio de la época) tenían participaciones relativamente iguales en los activos financieros estadounidenses. (Las definiciones precisas pueden consultarse en el cuadro de Hoenig). 
Desde mediados de la década de 1980, la participación en la asignación de créditos de los grandes bancos aumentó dramáticamente; el significado de «grande» cambió y el tamaño de los bancos más importantes es mucho mayor respecto del tamaño de la economía (medido, por ejemplo, según el PBI anual). 
Según Hoenig, «si incluso solo uno de los cinco mayores bancos cae, devastaría a los mercados y la economía». 
La legislación Dodd-Frank especifica que todos los bancos –sin importar su tamaño– deben poder quebrar sin causar trastornos masivos. 
Si las autoridades –específicamente, la Reserva Federal y la FDIC– determinan que esto no es posible, tienen el poder legal para obligarlos a cambiar la forma en que funcionan, incluso para reducir su escala y alcance. 
Pero la realidad actual es que ningún megabanco podría quebrar sin causar otro «momento Lehman»: el pánico global que se vivió en los días posteriores a la caída de Lehman Brothers, en septiembre de 2008. 
Específicamente, los expertos como Hoenig que han pensado sobre las dimensiones transfronterizas de las bancarrotas enfatizan que simplemente no ocurriría en el caso de una corporación del tamaño de JPMorgan Chase (con activos por $3,7 billones), el Bank of America ($3 billones), o Citigroup ($2,7 billones). 
«El pánico es una cuestión de pánico», dice Hoenig, «la gente y los países habitualmente se protegen a sí mismos y a su riqueza antes que los demás. 
Por otra parte, no existen leyes internacionales de bancarrota para regular estas cuestiones y evitar la captura de los activos». 
Yo agregaría que la posibilidad de que los tribunales de quiebras cooperen más allá de sus fronteras en este contexto es nula. 
Por ello, la Reserva Federal y la FDIC deben actuar inmediatamente para obligar a los megabancos a convertirse en entidades legales mucho más simples. 
Las estructuras corporativas actuales son opacas y esconden los riesgos en todo el mundo; y distintos juegos de triles permiten a las empresas presentar el mismo capital social en más de un país. 
Separar los componentes de los bancos en partes manejables tiene sentido. 
La Reserva Federal recientemente ha dado un paso en esa dirección al exigir que los bancos mundiales con presencia significativa en EE. UU. operen allí a través de una sociedad controladora con buena capitalización según los estándares de ese país. 
Esto no tiene que ver con evitar los flujos de capitales por el mundo. Tiene que ver con aumentar la seguridad del sistema financiero. 
Quien discuta esta necesidad –y muchas otras cosas– debe leer y responder a Hoenig. 

¿Los bancos de China son los próximos? 
WASHINGTON, DC – El reciente episodio de política disfuncional de Estados Unidos y la crisis intermitente de la eurozona deberían, a priori, representar una oportunidad dorada para China. 
Sin duda, el malestar en Estados Unidos y Europa probablemente afecte las exportaciones chinas; pero, en el largo plazo, China pretende reorientar su economía hacia el consumo doméstico. 
Ahora que el ala del Tea Party del Partido Republicano de Estados Unidos asusta a los inversores y los hace abandonar el dólar, el interés en el potencial del renminbi chino como moneda de reserva internacional no puede más que aumentar. 
Esto ayudará a China a atraer más inversores que buscan diversificar sus carteras. 
La deuda del gobierno chino se convertirá en un activo de referencia global importante, lo que debería ayudar a su sector privado a atraer financiamiento en términos razonables, mientras que la predominancia de la Reserva Federal de Estados Unidos a la hora de determinar las condiciones monetarias mundiales supuestamente se reduciría. 
El cambio, que ya lleva varias décadas, hacia un mundo multipolar para la industria podría en consecuencia derivar en un mundo más multipolar para las monedas, en el que el renminbi pasaría a ser un actor preponderante. 
Sin embargo, a pesar de su historia única y sus ventajas actuales, China esconde una debilidad que es bastante similar a lo que causó tanto problema en Estados Unidos y Europa: los bancos grandes con un incentivo para no ser cuidadosos. 
Las últimas medidas de China sugieren que si bien ahora puede gozar de algunos años de mayor prominencia, el hecho de que aliente a sus instituciones financieras a volverse globales probablemente conduzca a serios problemas. 
Irónicamente, el gobierno británico, aunque sin duda sólo quiera darles la bienvenida a los inversores extranjeros extendiéndoles una alfombra roja, está ayudando a tenderle una trampa a las instituciones financieras chinas -y a la economía china en general-. 
Al alentar a China a crear instituciones financieras globales con escasa regulación, el Reino Unido no sólo está invitando a un comportamiento irresponsable; podría ayudar también a empujar a toda la economía hacia actividades en definitiva improductivas y hasta autodestructivas. 
China durante mucho tiempo mantuvo un control férreo de sus principales bancos. 
Las políticas crediticias ayudaron a impulsar la economía de tanto en tanto, pero las autoridades también retuvieron la capacidad de desacelerar las cosas cuando había una justificación. 
La banca se ha convertido en un instrumento de política económica para asegurar el crecimiento del PBI y la creación de empleo, manteniendo al mismo tiempo la inflación en un nivel aceptable. 
Sin embargo, la elite encargada de las políticas chinas también está muy a favor de la idea de que un país de primer rango necesita un sistema bancario prominente que sea activo internacionalmente. 
Esta ambición no tiene nada de malo, siempre y cuando se la maneje con mucha cautela. 
Desafortunadamente, hoy se está tornando evidente que China no aprendió las lecciones difíciles de las recientes crisis financieras. 
A los banqueros nunca les gusta la regulación férrea -y en especial no quieren que se les exija financiar sus operaciones con más capital en relación a la deuda-. 
Tanto en los buenos tiempos como en los malos, su argumento es "Necesitamos requisitos de capital más bajos", lo que significa que se les debería permitir endeudarse más. 
Islandia, Suiza y el Reino Unido aprendieron por las malas que permitirles a los bancos volverse relativamente grandes para sus economías conlleva grandes riesgos. 
Los rescates se tornaron más costosos y -como en el caso de Islandia- en realidad pueden resultar incosteables. 
Incluso cuando el costo de las pérdidas, como en el Reino Unido, no sea absolutamente catastrófico, el daño directo al crédito doméstico y a la confianza en general puede bastar para frenar la economía durante 5 años o más. 
Se dice que Mervin King, el ex gobernador del Banco de Inglaterra (BoE), alguna vez dijo "Los bancos viven globalmente y mueren localmente". 
En otras palabras, cuando todo marcha bien, tal vez uno quiera creer que no importa dónde consigue su capital un banco internacional determinado y en qué jurisdicción se emiten sus deudas. 
Pero cuando pasan cosas malas y hay presión sobre los mercados financieros -y pulula en el aire el miedo a una quiebra-, importa y mucho si uno tiene una demanda contra un banco asegurado en Estados Unidos o contra una filial offshore esencialmente no regulada. 
China quiere hacer crecer las operaciones internacionales de sus bancos. 
Y los británicos le dan una buena acogida a una expansión de estas actividades en Londres -ofreciendo tratar a los bancos chinos que operan allí como sucursales (sujetas a la regulación china) y no como subsidiarias (sujetas a la regulación británica). 
Mark Carney, el sucesor de King en el BoE, dijo "Estamos abiertos para los negocios", en términos de ofrecer préstamos de disponibilidad inmediata para respaldar a los bancos grandes. 
Pero los activos de los bancos británicos representaban ocho veces el PBI del país antes de la crisis y supuestamente alcanzarán nuevamente ese nivel con el respaldo de Carney. 
¿Puede el BoE -y el Tesoro del Reino Unido- realmente ofrecer un seguro para toda esta cantidad o las autoridades británicas van camino a convertirse en otra Islandia (donde el valor de los activos bancarios llegó a un pico de más de 11 veces el PBI del país)? 
Las autoridades chinas deberían darle otra mirada a sus políticas. 
China es como la Cenicienta: finalmente le permiten ir a la fiesta y le dan la posibilidad de convertirse en un protagonista prominente. 
Pero las 12 pueden llegar muy rápido y las crisis financieras no tienen finales de cuentos de hadas. 

Los grandes bancos y su danza en la sombra 
WASHINGTON DC – Uno de los grandes mitos difundido por las instituciones financieras muy grandes es que, si nuevamente se las regula de manera eficaz, muchos inversores y transacciones financieras huirán hacia la «banca en la sombra». 
Eso no suena bien. 
Cualquier cosa que exista en las sombras debe tener una intención desagradable, consecuencias potencialmente peligrosas, o ambas cosas. 
Y su propia oscuridad implica que no se puede hacer nada al respecto, sea lo que sea, debe estar más allá del alcance de las regulaciones o de la supervisión eficaz. 
Así que, si regulamos adecuadamente a los bancos que no están en la sombra, tal vez el riesgo del sistema financiero aumentaría en vez de disminuir. 
Basta de cuentos de hadas. 
En realidad, existen tres tipos de actividades «en la sombra», todas son obvias y funcionan a plena luz del día, y pueden ser controladas de manera directa y responsable. 
Que tengamos la voluntad política de implementar controles eficaces es, como siempre, otra cosa; en gran medida porque los grandes bancos son muy poderosos y prefieren que las sombras se mantengan tan oscuras como en la actualidad. 
El primer conjunto de actividades en la sombra incluye a las efectuadas por los propios bancos, por ejemplo, como una forma para reducir la cantidad de capital accionario que necesitan. 
Quienes dirigen los grandes bancos son adeptos al apalancamiento: más dinero prestado (y menos propio) implica altas ganancias, en términos de un mayor rendimiento del capital, sin ajustes por riesgo. 
Cuando las cosas se vuelven en su contra, también implica mayores pérdidas. 
Pero por eso es bueno ser grande: se puede conseguir una mayor protección de la Reserva Federal o de otras fuentes oficiales contra las pérdidas. 
Por ejemplo, el Citigroup creó «entidades de propósitos especiales» para invertir en activos hipotecarios antes de 2007. 
Financiaron esa actividad con mucha deuda de corto plazo y un ínfimo colchón de capital. 
Cuando el mercado floreció, los autores de esos esquemas fueron aclamados como genios. 
Pero cuando los precios de la vivienda cayeron y los activos respaldados por hipotecas (y derivados basados ellas) perdieron su liquidez, el Citigroup debió asumir las deudas nuevamente en su hoja de balance y tuvo que ser rescatado de manera masiva y reiterada. 
Estas actividades en la sombra fueron obra del Citigroup y otras grandes y complejas instituciones financieras sujetas a regulación. 
Su comportamiento de auge y caída reflejó nada más que el fracaso —o rechazo— de los reguladores relevantes a entender los riesgos involucrados. 
Los reguladores fueron capturados, es decir, se identificaron tanto con la perspectiva intelectual y la visión del mundo de las grandes instituciones financieras complejas, que se persuadieron de permitir algo que en realidad era muy peligroso. 
Desafortunadamente, a pesar de todo lo que hemos pasado en los últimos cinco años, las sombras de estos grandes bancos sobreviven hoy de varias maneras y los reguladores no parecen lo suficientemente inclinados a encender las luces. 
El segundo grupo de actividades en la sombra tiene que ver con operaciones de tipo bancario que en realidad se efectúan fuera de los bancos. 
El ejemplo más visible son los fondos comunes de inversión del mercado monetario. 
Estas entidades toman dinero de los inversores y compran diversos tipos de activos, algunos de los cuales pueden ser riesgosos, como la deuda corporativa de corto plazo. 
El problema es que estos fondos crean la impresión de que todo lo que se invierta en ellos es tan seguro como un depósito en un banco asegurado. 
Se pueden emitir cheques sobre las cuentas de fondos de mercados de dinero y los resúmenes de cuenta mensuales las muestran con un valor estable, exactamente como una cuenta bancaria. 
En realidad, el valor de los activos que mantienen esos fondos fluctúa y solo una convención contable –permitida por los reguladores– los habilita a informar un valor estable. 
En consecuencia, cuando surge la posibilidad de que un fondo del mercado monetario sea incapaz de pagar totalmente a sus inversores –como ocurrió después del colapso de Lehman Brothers en septiembre de 2008– los problemas son mayúsculos. 
Hubo temores semejantes hace poco, cuando se supo que los fondos de mercados de dinero con base en EE. UU. habían financiado fuertemente a bancos europeos. 
Y algunos bancos estadounidenses líderes también dependen del financiamiento de los mercados de dinero. En este caso también las «sombras» y los bancos han alineado sus intereses. 
Existe una solución simple para este problema: exigir a los fondos de mercados de dinero que muestren el valor fluctuante real de sus activos, para que todos entiendan que no se trata de un número fijo. 
Algunos reguladores estadounidenses están impulsando esta opción. 
Desafortunadamente, los fondos de mercados de dinero –y sus amigos en los grandes bancos– están dando una dura pelea. 
El tercer conjunto de actividades en la sombra incluye a las que aún están por venir. 
No debemos subestimar la creatividad que los financistas para escapar de los requisitos de capital y apalancarse. 
Un libro brillante, escrito por Anat Admati y Martin Hellwig, The Bankers’ New Clothes (Las nuevas ropas de los banqueros), demuestra la omnipresencia de este problema y destaca sus consecuencias potencialmente devastadoras para la economía. 
El enfoque adecuado es buscar y prevenir el riesgo sistémico excesivo, sea cual sea la forma en que se presente. 
Las autoridades estadounidenses ahora tienen el mandato legal para ello. 
¿Serán capaces de resistir el poderoso cabildeo de los grandes bancos y sus umbríos aliados? 

La importancia de ser aburrido 
WASHINGTON, DC – El Fondo Monetario Internacional es una organización inmensamente útil, capaz de suministrar cantidades sustanciales de ayuda financiera y técnica en poco tiempo casi en cualquier lugar del mundo. 
También tiene la gran ventaja de, casi siempre, ser considerado increíblemente aburrido. 
Desafortunadamente para el FMI, ahora necesita un perfil público ligeramente más alto para convencer al Congreso de Estados Unidos de aceptar algunas reformas importantes. 
La crisis ucraniana puede resultar útil, aunque eso parezca menos probable ahora -lo cual puede ser bueno en la medida en que una consecuencia no buscada podría ser un préstamo a Ucrania que es mucho más de lo que realmente necesita. 
En el terreno de la economía internacional, que a uno lo perciban como aburrido confiere poder en tanto permite que se tomen decisiones importantes sin demasiado escrutinio externo. 
Desde 1918 hasta 1939, la cooperación económica internacional era algo difícil de conseguir -en gran medida porque todos los intentos de acuerdos se articulaban en conferencias internacionales de alto perfil-. 
Luego de la creación del FMI en 1944, muchas de las mismas decisiones se volvieron rutinarias, mucho menos interesantes y mucho más fáciles de implementar. 
El FMI rara vez genera titulares en la primera plana de los diarios de Estados Unidos o en otros países grandes, excepto cuando existe una dimensión personal subida de tono. 
La última vez que muchos leyeron una noticia sobre el Fondo puede haber sido cuando el entonces director Dominique Strauss Kahn fue expulsado en mayo de 2011, luego de acusaciones de que atacó sexualmente a una empleada en un hotel de Nueva York. 
Desde entonces, su sucesora, Christine Lagarde, ha ayudado a restablecer la reputación del Fondo –y a que las secciones de negocios áridas y poco emocionales de los periódicos vuelvan a cubrir los programas y actividades de la entidad-. 
(Cuando yo trabajaba en el FMI en los años 2000, la cobertura de lo que hacíamos en la página tres de los diarios principales normalmente era preferible a ser la atracción principal). 
Por supuesto, en países que reciben asistencia –como Grecia en los últimos años-, el FMI genera una enorme pasión. 
Pero en los salones del Congreso de Estados Unidos, poca gente le presta atención. 
En la atmósfera partidaria muy crispada de Washington DC, esto es casi siempre una ventaja, sin duda. 
Imaginemos si el desembolso de toda la asistencia a países en problemas requiriera una aprobación parlamentaria, ni que hablar un gasto del presupuesto norteamericano. 
Nunca pasaría nada bueno –y ciertamente no para Estados Unidos. 
El FMI se fundó en base a la premisa de que representa la cooperación entre todos los países del mundo. 
En verdad, representa al poder de Estados Unidos, para el que también opera, en cooperación con los aliados más estrechos de Estados Unidos. 
Cualquiera que ponga esto en tela de juicio debería revisar una carta reciente orquestada por el Comité Bretton Woods, dirigida a los líderes parlamentarios en nombre de un conjunto impresionante de ex secretarios de Gabinete republicanos y demócratas. 
El primer párrafo dice: “El FMI siempre ha sido una herramienta valiosa para hacer progresar los intereses nacionales estadounidenses a nivel global”. 
Estados Unidos no dicta lo que pasa en el FMI, pero sí ejerce una influencia desproporcionada. 
Dados los orígenes del Fondo con su objetivo de ayudar a reconstruir Europa después de la Segunda Guerra Mundial, los países europeos también están bien representados en su junta ejecutiva y en términos de derechos de socios (y, por ende, peso de voto en decisiones importantes). 
Un objetivo importante en las últimas décadas ha sido el de virar de alguna manera la representación en el FMI de Europa hacia los mercados emergentes del mundo. 
La importancia económica y financiera global de estos países ha crecido rápidamente; sin embargo, tienen una representación relativamente pequeña en el Fondo. 
Se llegó a un acuerdo sobre un paquete de reformas. 
Al igual que lo que resulta, en general, de negociaciones internacionales, el acuerdo no es perfecto; pero sí pone la pelota en movimiento. 
(Para los detalles técnicos, recomiendo un documento reciente de Edwin M. Truman, mi colega en el Instituto Peterson para Economía Internacional). 
Estas reformas tienen que ser aprobadas, de manera legislativa, por el Congreso de Estados Unidos antes de que puedan entrar en vigencia. 
Por alguna razón, el gobierno del presidente Barack Obama no fue demasiado exigente en este punto en 2013 y comienzos del 2014 –y la agenda destinada a seguir impulsando la reforma del FMI, por ende, ha languidecido. 
La administración Obama propuso atar la reforma del FMI a la aprobación supuestamente inminente por parte del Congreso de financiamiento para Ucrania. 
Esta es una táctica legislativa sensata pero no atractiva como estrategia económica. 
De hecho, la administración intentó hacer que el FMI resultara más interesante, particularmente para alentar a los republicanos en la Cámara de Representantes a respaldar las reformas. 
Los últimos indicios demuestran que los republicanos no se dejarán engolosinar tan fácilmente. 
Pero el mayor problema es que Ucrania en verdad no necesita un préstamo masivo del FMI. 
Lo que Ucrania necesita es una marcada reducción de la corrupción, así como una legitimidad real (a través de las urnas) para aquellas personas que quieren frenar la influencia de los oligarcas –un grupo que exprimió la economía a través del saqueo y de la incompetencia en las últimas dos décadas. 
La reforma del FMI es sensata y debería contar con respaldo. 
Los europeos no necesitan su nivel actual de representación, y deberían fortalecerse las posiciones y voces de los países de medianos y bajos ingresos. 
La administración Obama necesita dejar esto en claro de manera más directa y enérgica ante el Congreso. 
La abulia inherente del FMI no facilita las cosas. 

A cincuenta años de la Guerra de los Seis Días 
NUEVA YORK – Pronto será el 50.º aniversario de la guerra que en junio de 1967 enfrentó a Israel contra Egipto, Jordania y Siria, un conflicto que todavía se destaca en una región cuya historia moderna está signada por la violencia. 
La guerra duró menos de una semana, pero sus consecuencias aún se sienten medio siglo después. 
La guerra en sí comenzó tras un ataque preventivo israelí contra la fuerza aérea egipcia, en respuesta a la decisión de Egipto de expulsar de Gaza y la península del Sinaí un contingente de paz de la ONU, y de impedir el paso de buques israelíes por el estrecho de Tirán. 
Aunque Israel atacó primero, la mayoría de los observadores lo consideró un acto legítimo de defensa propia contra una amenaza inminente. 
Israel no tenía intención de combatir en más de un frente, pero pronto la guerra se extendió, cuando Jordania y Siria entraron a la lid del lado de Egipto. 
Fue una decisión costosa para los países árabes. Tras sólo seis días de combates, Israel controlaba la península de Sinaí y la Franja de Gaza, las Alturas del Golán, Cisjordania y la totalidad de Jerusalén. 
El nuevo Israel era más de tres veces más grande que el anterior. Todo esto tuvo un extraño parecido con el Génesis: seis días de esfuerzo intenso seguidos de un día de descanso (en este caso, la firma del alto el fuego). 
La batalla unilateral y su resultado pusieron fin a la idea (o sueño para algunos) de que era posible eliminar a Israel. 
La victoria de 1967 dio a Israel una permanencia que las guerras de 1948 y 1956 no le habían dado. 
El nuevo estado obtuvo finalmente un grado de profundidad estratégica. La mayoría de los líderes árabes tuvo que cambiar de objetivo estratégico: de la desaparición de Israel a su regreso a las fronteras anteriores a la guerra de 1967. 
Pero la Guerra de los Seis Días no condujo a la paz, ni siquiera a una paz parcial. Para eso habría que esperar a la guerra de octubre de 1973, que creó las condiciones para lo que serían los acuerdos de Camp David y el tratado de paz entre Israel y Egipto. 
El lado árabe salió de este nuevo conflicto con el honor restaurado; los israelíes, por su parte, salieron escarmentados. 
Esto nos ofrece una enseñanza valiosa: los resultados militares decisivos no llevan necesariamente a resultados políticos decisivos, mucho menos a la paz. 
Sin embargo, la guerra de 1967 sí llevó a la diplomacia; en este caso, a la Resolución 242 del Consejo de Seguridad de la ONU, aprobada en noviembre de 1967, que demandaba a Israel retirarse de los territorios ocupados en el reciente conflicto, pero también defendía su derecho a vivir dentro de fronteras seguras y reconocidas. 
La resolución fue un caso clásico de ambigüedad creativa: diferentes personas leyeron en ella diferentes significados. Aunque eso puede facilitar la aprobación de una resolución, dificulta su traslado a acciones concretas. 
A nadie sorprende pues que todavía no haya paz entre israelíes y palestinos, a pesar de los incontables esfuerzos diplomáticos de Estados Unidos, la Unión Europea y sus miembros, la ONU y las partes involucradas mismas. 
En rigor de justicia, esta situación no es por culpa de la Resolución 242. 
La paz sólo llega cuando un conflicto está listo para su solución, lo cual sucede cuando los líderes de los principales protagonistas quieren y pueden hacer renunciamientos. 
Si eso falta, de nada servirán los intentos diplomáticos bienintencionados de actores externos. 
Pero la guerra de 1967 igual fue trascendental. 
Los palestinos obtuvieron una identidad y una presencia internacional de las que carecieron mientras la mayoría de ellos vivía bajo dominio egipcio o jordano. 
Pero no lograron generar un consenso interno respecto de aceptar o no a Israel y, de hacerlo, a qué renunciar a fin de tener un estado propio. 
Los israelíes sí pudieron ponerse de acuerdo en varias cosas. 
Una mayoría apoyaba devolver Sinaí a Egipto. Varios gobiernos estuvieron dispuestos a devolver las Alturas del Golán a Siria según condiciones que nunca se cumplieron. 
Israel se retiró unilateralmente de Gaza y firmó un tratado de paz con Jordania. También hubo amplio acuerdo en mantener unida Jerusalén en manos israelíes. 
Pero el acuerdo se quebró en lo concerniente a Cisjordania. 
Para algunos israelíes, este territorio era un medio para un fin: algo para entregar a cambio de una paz segura y un estado palestino responsable. 
Para otros, era un fin en sí mismo, un lugar para colonizar y retener. 
Esto no quiere decir que desde 1967 no haya habido ningún avance diplomático. 
Muchos israelíes y palestinos han llegado a reconocer la realidad de la existencia de la otra parte y la necesidad de dividir de algún modo el territorio entre dos estados. 
Pero por ahora, los dos lados no están dispuestos a resolver lo que los separa. Ambas partes pagaron y siguen pagando un alto precio por este atolladero. 
Más allá del costo material y económico, los palestinos siguen sin tener un estado propio y control de sus propias vidas. 
El objetivo de Israel de ser un país permanente, judío, democrático, seguro y próspero se ve amenazado por una ocupación sin final a la vista y por las cambiantes realidades demográficas. 
En tanto, la región y el mundo no se han detenido, y ahora las preocupaciones están puestas más en Rusia, China o Corea del Norte. 
E incluso si hubiera paz entre israelíes y palestinos, esto no llevaría paz a Siria, Irak, Yemen o Libia. 
Cincuenta años después de seis días de guerra, la ausencia de paz entre israelíes y palestinos es parte de un statu quo imperfecto que muchos han terminado aceptando y dando por sentado. 

Cinco razones del crecimiento lento 
MILÁN – Desde la crisis financiera global de 2008, se repite un fenómeno notable: gobiernos, bancos centrales e instituciones financieras internacionales han debido recortar una y otra vez sus pronósticos de crecimiento. 
Con muy pocas excepciones, ocurrió tanto con las proyecciones mundiales como con las nacionales. 
Este fenómeno ha causado daños reales, porque las previsiones excesivamente optimistas demoran las medidas necesarias para impulsar el crecimiento y, de tal modo, impiden la plena recuperación económica. 
Es necesario que los pronosticadores comprendan cuál fue el error. Por suerte, al prolongarse la experiencia post-crisis algunas de las piezas faltantes del rompecabezas se han vuelto más visibles. 
Yo he identificado cinco. 
La primera: no se utilizó a pleno la capacidad de intervención fiscal (al menos, en las economías desarrolladas). 
Como señala el ex subsecretario del Tesoro de los Estados Unidos, Frank Newman, en un libro reciente titulado Freedom from National Debt [Liberarse de la deuda nacional], para determinar la capacidad de intervención fiscal de un país es mejor examinar su estado de balance general que usar el método tradicional de comparar su deuda (un pasivo) con su PIB (un flujo). 
Basarse en el método tradicional llevó al desaprovechamiento de oportunidades, habida cuenta de que la inversión productiva del sector público es más que redituable. 
Invertir en infraestructura, educación y tecnología ayuda a impulsar el crecimiento a largo plazo, aumenta la competitividad, facilita la innovación y mejora la rentabilidad del sector privado, de modo que genera crecimiento y empleo. 
No hace falta mucho crecimiento para compensar incluso inversiones sustanciales (sobre todo en vista del bajo costo de financiación actual). 
Una investigación del Fondo Monetario Internacional indica que estos multiplicadores fiscales (el segundo factor desatendido por los pronosticadores) varían según las condiciones económicas subyacentes. 
En economías con exceso de capacidad (de capital humano incluido) y alto grado de flexibilidad estructural, los multiplicadores son mayores de lo que se pensaba. 
Por ejemplo, en Estados Unidos, la flexibilidad estructural contribuyó a la recuperación económica y ayudó al país a adaptarse a cambios tecnológicos duraderos y a las fuerzas de mercado globales. 
En Europa, por el contrario, hay resistencia al cambio estructural. 
Aunque los programas de estímulo fiscal europeos todavía se justifiquen, la rigidez estructural reducirá su impacto en el crecimiento a largo plazo. 
Las intervenciones fiscales en Europa serían más fáciles de justificar si se las complementara con reformas microeconómicas para aumentar la flexibilidad. 
La tercera pieza del rompecabezas predictivo es la divergencia de comportamiento entre los mercados financieros y la economía real. 
A juzgar por los precios de los activos, habría que concluir que estamos ante un boom de crecimiento, pero obviamente, no es así. 
Un importante factor que explica esta divergencia es la exagerada laxitud de la política monetaria, que al inundar con liquidez los mercados financieros, supuestamente debía impulsar el crecimiento. 
Pero todavía no está claro si los altos precios de los activos están sosteniendo la demanda agregada o, más que nada, modificando la distribución de la riqueza. 
Tampoco está claro lo que sucederá con esos precios cuando se retire la asistencia monetaria. 
Un cuarto factor es la calidad de gobierno. 
No faltaron estos últimos años ejemplos de gobiernos que abusaran de sus poderes para favorecer a las élites gobernantes, a sus partidarios y a una variedad de grupos de intereses, con efectos perjudiciales sobre el entorno normativo, la inversión pública, la provisión de servicios y el crecimiento. 
La gestión adecuada de los servicios, inversiones y políticas del sector público es fundamental. Los países que atraen y motivan administradores hábiles de la cosa pública obtienen mejores resultados. 
El último (y más importante) de los factores es que la magnitud y la duración de la caída de la demanda agregada superaron lo previsto, en parte porque el empleo y los ingresos medios vienen a la zaga del crecimiento. 
Este fenómeno data de antes de la crisis, y después de ella, los altos niveles de endeudamiento familiar agravaron su impacto. 
El estancamiento de los ingresos en el 75% inferior de la distribución es un problema muy importante, porque deprime el consumo, daña la cohesión social (y con ella, la estabilidad y eficacia política) y disminuye la movilidad intergeneracional, especialmente donde la educación pública es deficiente. 
Hay momentos en que el ritmo al que se producen los cambios supera la capacidad de respuesta de personas y sistemas, y este parece ser uno de ellos. 
El impacto de las nuevas tecnologías y de las transformaciones en las cadenas de suministro internacionales desequilibró los mercados de mano de obra, al producir cambios en la demanda más veloces que la capacidad de adaptación de la oferta. 
Esto no durará para siempre, pero la transición será larga y compleja. 
Las mismas fuerzas que están aumentando enormemente el potencial productivo de la economía mundial son, en gran medida, responsables de las tendencias negativas en la distribución de ingresos. 
La digitalización de la tecnología y el capital eliminó empleos del nivel de ingresos medios o provocó su traslado a otros países, con lo que se generó un exceso de oferta de mano de obra que contribuyó al estancamiento de los ingresos, precisamente en dicho nivel. 
Una respuesta más decidida demandará comprender la naturaleza del problema y estar dispuestos a hacerle frente con una fuerte inversión en áreas clave, especialmente educación, salud e infraestructura. 
Hay que entender que es un momento difícil, y los países deben movilizar sus recursos para ayudar a su gente a hacer la transición. 
Esto implica redistribuir ingresos y garantizar el acceso a servicios básicos esenciales. 
Aunque para contrarrestar la desigualdad y promover la movilidad intergeneracional se introduzcan algunas ineficiencias marginales y se les reste poder a algunos incentivos, es un precio que bien vale la pena pagar. 
La provisión pública de servicios básicos fundamentales, como la educación o la salud, no será tan eficiente como las alternativas privadas, pero no está mal cuando la eficiencia implica exclusión y desigualdad de oportunidades. 
Esperemos que una creciente comprensión de la importancia de estos y otros factores influya positivamente en las agendas políticas del año entrante. 



Control de expectativas: los bancos centrales tienen que saber de redes sociales 
LONDRES – Ahora que el crecimiento económico global comienza a acelerarse (según informes del Fondo Monetario Internacional que dicen que todos los países del G20 están en una fase de expansión), por fin estamos ingresando a un proceso de normalización de tipos de interés y políticas monetarias. 
Es un cambio que tardó mucho en producirse, y en 2008 pocos hubieran predicho que el impacto de la crisis financiera que estalló ese año duraría tanto. 
Hay que decir que la normalización de políticas procede a diferentes ritmos según el lugar. 
La Reserva Federal de los Estados Unidos lleva la delantera, tras haber subido las tasas ya dos veces, mientras que en la eurozona y Japón, la normalización es más una expectativa que una realidad. 
Pero la dirección general del cambio está clara. 
En el informe semianual de política monetaria que presenta al Congreso la Reserva Federal, su presidenta, Janet Yellen, prevé “aumentos graduales del tipo de referencia”. 
Al mismo tiempo, la Reserva ha comenzado a reducir la tenencia de letras del Tesoro de los Estados Unidos y bonos con garantía hipotecaria. 
Es decir, la “flexibilización cuantitativa” (FC) está cediendo paso en los Estados Unidos a un endurecimiento cuantitativo. 
El Banco Central Europeo no ha sido tan claro respecto de sus intenciones, pero se lo nota más optimista respecto del crecimiento en la eurozona, al señalar que todos los puestos de trabajo perdidos por la crisis han sido compensados. 
Casi todos esperan un abandono gradual de la política de FC en la eurozona. 
En cuanto al Banco de Inglaterra, su director, Mark Carney, destacó la necesidad de subir las tasas en un futuro cercano, ya que la inflación en el Reino Unido está muy por encima de la meta. 
Pero está claro que los bancos centrales tienen miedo de apresurarse demasiado y les preocupa el impacto potencial del endurecimiento sobre los mercados financieros. 
Su ansiedad se justifica. 
Los tipos de interés llevan mucho tiempo en niveles ínfimos. 
La última suba en Londres fue hace un decenio: para casi todos los operadores de mercado hoy en día es historia antigua. 
Así que es visible el interés de las autoridades monetarias en preparar el terreno para sus próximas jugadas: están convencidas de que es crucial moldear las expectativas. 
Si los mercados esperan una decisión, algunos de los ajustes necesarios deben darse por adelantado, para reducir el costo potencial del cambio. 
En general los bancos centrales han sabido manejar bien las expectativas de los mercados, sobre todo en Estados Unidos: si la Reserva vuelve a subir las tasas este año, no habrá muchos en el sector financiero que se sorprendan. 
Pero en el RU, preparar a la opinión pública para las decisiones futuras es más complicado. 
Por el sistema de votación que usa el Comité de Política Monetaria del Banco de Inglaterra, a su director se le hace difícil saber cuándo habrá mayoría en favor de subir las tasas, y estos últimos meses las opiniones de algunos miembros han estado oscilando. 
Aun así, Carney se ha esforzado en dejar pistas claras de sus intenciones. 
Pero, aunque es posible preparar a los mercados financieros, ¿puede decirse lo mismo de las personas, las familias y las pequeñas empresas? 
En muchos lugares los consumidores ya están muy endeudados, y al menos en el RU no hay señales de que la perspectiva de una suba de tasas los esté disuadiendo de endeudarse más. 
Existe un claro riesgo de que reaccionen con más intensidad cuando la suba finalmente se produzca. 
Es verdad que, por lo general, los bancos centrales no hablan directamente a los consumidores, sino que dependen de la retransmisión de sus mensajes a través de, por ejemplo, los medios de difusión y los periodistas especializados en finanzas personales, hasta llegar al hombre de la calle. 
El último tiempo, el Banco de Inglaterra hizo algunos intentos de comunicarse con los consumidores, pero el contacto directo es inevitablemente limitado. 
Y hay pruebas de que las comunicaciones de los bancos centrales no son aptas para los consumidores. 
En un muy interesante discurso reciente, Andy Haldane, economista principal del Banco de Inglaterra, presentó datos sobre hasta qué punto la gente puede comprender esos mensajes, según el nivel de lectura necesario y el porcentaje de la población que cuenta con dicho nivel. 
Los resultados son alarmantes. 
Mientras un 70% de la población puede entender un discurso de campaña de Donald Trump, y 60% captar el significado de la letra de una canción de Elvis Presley, sólo el 2% dispone de la capacidad de lectura necesaria para comprender las actas del Comité Federal de Mercado Abierto (FOMC) de la Reserva Federal. 
Claro que nadie espera que Juan o Juana de los Palotes se pasen la noche del sábado leyendo esas actas. 
Pero apenas un poco más del 20% puede comprender lo que escribe la prensa tradicional sobre política monetaria. 
Y el problema no es sólo de la Reserva. 
Las actas del Comité de Política Monetaria del Banco de Inglaterra son de estilo un tanto más llano, pero no mucho. 
El grupo activista Campaign for Plain English [Campaña por un Inglés Sencillo] describió las declaraciones del Banco como “palabrerío vano e impenetrable”. 
Para el BCE no hay estadísticas o veredictos comparables, pero me sorprendería que los resultados fueran diferentes. 
Son malas noticias para los bancos centrales (aunque hay que decir que han mejorado su estilo de comunicación en años recientes). 
Hace no mucho, un director del Banco de Inglaterra se vanagloriaba por su capacidad para echar un manto de oscuridad sobre sus decisiones, y aunque en los últimos veinte años esa quisquillosidad desapareció, Haldane tiene razón cuando concluye que todavía falta. 
Hoy las personas reciben noticias en formas diferentes, y según el autor, los bancos centrales “deben asegurarse de llegar a partes de la sociedad que antes estaban fuera de su alcance, usar medios que antes no usaban, conversar y convencer a partes iguales”. 
Trump demostró que sabe cómo hacerlo (aunque a menudo con resultados dañinos). 
Quien sea designado para la presidencia de la Reserva el año entrante (Yellen o un candidato nuevo) debería pensar en imitar el estilo comunicativo de Trump. 

La amenaza de las redes sociales a la sociedad y la seguridad 
MÚNICH – Vivimos un momento aciago de la historia mundial. 
Las sociedades abiertas están en crisis, y están en ascenso diversas formas de dictadura y estado mafioso, de las que la Rusia de Vladimir Putin es un ejemplo. 
En Estados Unidos, al presidente Donald Trump le gustaría instituir una versión propia de un estado de tipo mafioso, pero no puede, porque la Constitución, otras instituciones y una activa sociedad civil no lo permitirán. 
No sólo está en duda la supervivencia de la sociedad abierta; también está en juego la supervivencia de la civilización toda. 
El ascenso de líderes como Kim Jong-un en Corea del Norte y Trump en Estados Unidos tiene mucho que ver con esto. 
Ambos parecen dispuestos a correr el riesgo de una guerra nuclear para conservar el poder. 
Pero la causa principal es mucho más profunda. 
La capacidad de la humanidad para dominar las fuerzas de la naturaleza, con fines constructivos o destructivos, no para de crecer, mientras nuestra capacidad de dominarnos a nosotros mismos tiene fluctuaciones, y ahora está en retroceso. 
El auge de las grandes plataformas de Internet estadounidenses y su conducta monopólica contribuyen poderosamente a la impotencia del gobierno estadounidense. 
Estas empresas han tenido muchas veces una actuación innovadora y liberadora. 
Pero el creciente poder de Facebook y Google las convirtió en obstáculos a la innovación y causantes de una variedad de problemas de los que apenas comenzamos a darnos cuenta. 
Las empresas generan ganancias explotando su entorno. 
Las mineras y petroleras explotan el entorno físico; las proveedoras de redes sociales explotan el entorno social. 
Esto es particularmente perverso, porque estas empresas influyen sobre la forma en que las personas piensan y actúan, sin que estas ni siquiera se den cuenta. 
Esto interfiere con el funcionamiento de la democracia y la integridad de las elecciones. 
Como las plataformas de Internet son redes, tienen rendimiento marginal creciente, lo que explica su asombroso crecimiento. 
El efecto red es algo realmente inédito y transformador, pero también es insostenible. 
A Facebook le llevó ocho años y medio alcanzar mil millones de usuarios, y la mitad de ese tiempo sumar otros mil millones. 
A este ritmo, en menos de tres años Facebook se quedará sin gente a la que convertir. 
Facebook y Google controlan en la práctica más de la mitad de todos los ingresos por publicidad digital. 
Para mantener la posición dominante, necesitan ampliar sus redes y aumentar la cuota que reciben de la atención de los usuarios. En la actualidad, lo hacen dando a los usuarios una plataforma conveniente. 
Cuanto más tiempo pasan estos en la plataforma, más valiosos se vuelven para las empresas. 
Además, los proveedores de contenido no pueden evitar el uso de las plataformas y deben aceptar sin más sus condiciones, con lo que contribuyen a las ganancias de las empresas de redes sociales. 
De hecho, la excepcional rentabilidad de estas empresas deriva en gran parte del hecho de que no asumen responsabilidad (ni pagan) por el contenido presente en sus plataformas. 
Las empresas afirman que lo único que hacen es distribuir información. 
Pero su carácter de distribuidores cuasimonopólicos las convierte en servicios públicos, que deberían estar sujetos a una regulación más estricta, con el objetivo de proteger la competencia, la innovación y el acceso justo y abierto. 
Los verdaderos clientes de las empresas de redes sociales son quienes pagan por poner anuncios en ellas. 
Pero está apareciendo de a poco un nuevo modelo de negocios, que se basa no sólo en la publicidad, sino también en la venta directa de productos y servicios a los usuarios. 
Las empresas explotan los datos que controlan, ofrecen servicios combinados y usan la discriminación de precios para quedarse con una cuota mayor de los beneficios, que de lo contrario deberían compartir con los consumidores. 
Esto aumenta todavía más la rentabilidad de la empresa; pero los servicios combinados y la discriminación de precios reducen la eficiencia de la economía de mercado. 
Las empresas de redes sociales engañan a los usuarios, ya que manipulan su atención, la redirigen hacia sus objetivos comerciales propios, y diseñan deliberadamente los servicios que ofrecen para que sean adictivos. 
Esto puede ser muy nocivo, en particular para los adolescentes. 
Hay parecidos entre las plataformas de Internet y las empresas de juegos de azar. 
Los casinos han desarrollado técnicas para enganchar a los clientes hasta el punto en que se jueguen todo el dinero que tienen, e incluso el que no tienen. 
Algo similar (y potencialmente irreversible) está sucediendo con la atención humana en esta era digital. 
No es sólo una cuestión de distracción o adicción; las empresas de redes sociales están de hecho induciendo a las personas a entregar su autonomía. 
Y este poder para moldear la atención de las personas está cada vez más concentrado en unas pocas empresas. 
Se necesita mucho esfuerzo para afirmar y defender aquello que John Stuart Mill llamó la libertad de pensamiento. 
Una vez perdida esta, a los que crezcan en la era digital tal vez les sea muy difícil recuperarla. 
Esto implica consecuencias políticas de largo alcance. 
Las personas que no tienen libertad de pensamiento son fáciles de manipular. 
Este peligro no es sólo una acechanza futura; ya tuvo un papel importante en la elección presidencial de 2016 en Estados Unidos. 
Hay incluso una posibilidad más alarmante en el horizonte: una alianza entre estados autoritarios y grandes monopolios informáticos provistos de abundantes datos, que una los incipientes sistemas de vigilancia corporativa con los ya desarrollados sistemas de vigilancia estatal. 
Esto bien puede dar lugar a una red de control totalitario que ni siquiera George Orwell hubiera podido imaginar. 
Los países en los que es más probable que esas alianzas perversas surjan primero son Rusia y China. 
Las empresas tecnológicas chinas, en particular, están a la misma altura de las plataformas estadounidenses, y tienen pleno apoyo y protección del régimen del presidente Xi Jinping. 
El gobierno chino cuenta con poder suficiente para proteger a sus empresas líderes nacionales, al menos dentro de sus fronteras. 
Los monopolios informáticos estadounidenses ya tienen motivos para hacer concesiones a cambio de entrar a estos mercados, inmensos y en veloz crecimiento. 
Y los gobiernos dictatoriales de esos países tal vez quieran colaborar con esos monopolios, para mejorar los métodos de control de sus poblaciones y ampliar su poder e influencia en Estados Unidos y el resto del mundo. 
También es cada vez más notoria la relación entre el dominio de las plataformas monopólicas y el aumento de la desigualdad. 
Esto tiene que ver en parte con la concentración de las carteras de acciones en manos de unos pocos individuos, pero es más importante aún la posición peculiar que ocupan los gigantes informáticos. 
Estos han obtenido un poder monopólico al tiempo que compiten entre sí; sólo ellos son suficientemente grandes para adueñarse de las startups que pudieran llegar a hacerles competencia, y sólo ellos tienen recursos para invadir sus respectivos territorios. 
Los dueños de las megaplataformas se consideran amos del universo, pero en realidad, son esclavos de la necesidad de mantener la posición dominante. Están librando una batalla existencial para dominar las nuevas áreas de crecimiento abiertas por la inteligencia artificial, por ejemplo los autos sin conductor. 
El impacto de estas innovaciones en el desempleo depende de las políticas que adopten los gobiernos. 
La Unión Europea y en particular los países nórdicos son mucho más previsores que Estados Unidos en materia de políticas sociales. 
No protegen los puestos de trabajo, sino a los trabajadores. Están dispuestos a pagar el costo de la recapacitación o el retiro de aquellos que pierdan su empleo. 
Por eso los trabajadores de los países nórdicos se sienten más seguros y son más favorables a las innovaciones tecnológicas que los estadounidenses. 
Los monopolios de Internet no tienen ni la voluntad ni el interés de proteger a la sociedad de las consecuencias de sus acciones. 
Eso los convierte en una amenaza pública; y es responsabilidad de las autoridades regulatorias proteger a la sociedad de ellos. 
En Estados Unidos, dichas autoridades no son suficientemente fuertes para oponerse a la influencia política de los monopolios. 
La UE está en mejor posición, porque no tiene megaplataformas propias. 
La UE usa una definición de poder monopólico distinta a la de Estados Unidos. 
Mientras que las autoridades estadounidenses apuntan sobre todo a los monopolios creados mediante operaciones de adquisición, la legislación europea prohíbe el abuso del poder monopólico sin importar cómo se haya conseguido. 
La protección de los datos y de la privacidad es mucho más fuerte en Europa que en Estados Unidos. 
Además, la legislación estadounidense adoptó una extraña doctrina por la que el perjuicio a los clientes se mide por el incremento del precio que pagan por los servicios que reciben. 
Pero eso es prácticamente imposible de determinar, porque la mayoría de las megaplataformas de Internet proveen la mayor parte de sus servicios en forma gratuita. 
Además, la doctrina no tiene en cuenta los valiosos datos de los usuarios que las plataformas van recolectando. 
El enfoque europeo tiene su principal adalid en la comisaria europea para la competencia, Margrethe Vestager. 
A la UE le llevó siete años formular una acusación contra Google, pero su éxito aceleró en gran medida el proceso de institución de normas adecuadas. 
Además, gracias a los esfuerzos de Vestager, en Estados Unidos se está dando un cambio de actitud inspirado por la visión europea. 
Tarde o temprano se terminará el dominio global de las empresas estadounidenses de Internet. 
La regulación y los impuestos, los medios que propugna Vestager, serán su ruina. 


La aldea urbana 
CAMBRIDGE – “Quiero formar parte de ella – Nueva York, Nueva York”, cantaba Frank Sinatra refiriéndose a la ciudad que ha atraído a tantas de las personas más ambiciosas del mundo, desde artistas e intérpretes hasta empresarios y banqueros. 
En cierto sentido, no es un fenómeno difícil de explicar; metrópolis como la ciudad de Nueva York, con sus poblaciones multiculturales, empresas multinacionales y multitud de personas con talento, rebosan de oportunidades, pero el efecto de las ciudades grandes es más profundo que el económico o incluso el cultural; las ciudades pueden cambiar de forma fundamental la vida de las personas... e incluso a ellas mismas. 
En 2010, Geoffrey West, junto con un equipo de investigadores, descubrió que varias medidas socioeconómicas –positivas y negativas– aumentan con el tamaño de la población local. 
Dicho de otro modo, cuanto mayor es la ciudad, mayor es el salario medio, el nivel de productividad, el número de patentes por persona, la tasa de delincuencia, la prevalencía de la ansiedad y la incidencia del VIH. 
En realidad, cuando se duplica el tamaño de una ciudad, todos los grados de actividad económica aumentan en un 15 por ciento por persona. 
Ésa es la razón por la que las personas se trasladan a una gran ciudad; de hecho, ésa es la razón por la que las ciudades prosperan. 
Esa ley se mantiene constante, sean cuales fueren los tamaños de las ciudades, y no es la única. 
Un cúmulo cada vez mayor de documentación indica que funciones similares rigen incluso más aspectos de la vida urbana que los indicados por las investigación del equipo de West. 
¿Cómo pueden funcionar de forma tan similar ciudades en apariencia tan diferentes como Nueva York, con su imponente silueta, y París, caracterizada por grandes bulevares? 
Si, como indicó Shakespeare, una ciudad no es otra cosa que sus habitantes, la respuesta puede radicar en las modalidades características de conexión, relaciones recíprocas e intercambio entre los residentes. 
El VIH –y, de hecho, cualquier enfermedad de transmisión sexual– constituye un ejemplo particularmente vívido de la forma como las redes sociales modelan la vida urbana, al extenderse mediante los vínculos de parejas sexuales. 
La ideas –y las innovaciones resultantes de ellas– se extienden de forma similar. 
Hace pocos años, una extensa investigación de dichas redes sociales complejas habría sido prácticamente imposible. 
Al fin y al cabo, los instrumentos disponibles –experimentos de laboratorio aislados y cuestionarios escritos– eran a un tiempo imprecisos y difíciles de aplicar en gran escala. 
La red Internet ha cambiado esa situación. 
Al incluir a miles de millones de personas en una misma conectividad, las plataformas en línea han transformado el alcance de las redes sociales y han brindado nuevos instrumentos para que los investigadores estudien las relaciones humanas mutuas. 
En realidad, está surgiendo un campo de estudio totalmente nuevo en la intersección de los análisis de datos y la sociología: la ciencia social de la computación. 
Utilizando datos recogidos en línea o mediante redes de telecomunicaciones –los proveedores de telefonía portátil Orange y Ericsson, por ejemplo, han facilitado recientemente algunos datos a investigadores–, ahora se pueden abordar, de forma científica, cuestiones fundamentales sobre la sociabilidad humana. 
En un estudio reciente (del que uno de nosotros, Carlo Ratti, es coautor) se han utilizado datos de las redes de telecomunicaciones de toda Europa, con carácter anónimo, para ver cómo cambian las redes humanas con el tamaño de las ciudades. 
Los resultados son sorprendentes: en las grandes ciudades no sólo caminan las personas más deprisa (tendencia registrada desde el decenio de 1960), sino que, además, hacen –y cambian de– amigos más rápidamente. 
Es probable que ese fenómeno se deba a que, de conformidad con las conclusiones de West, el número total de conexiones humanas aumenta con el tamaño de la ciudad. 
Los ocho millones de habitantes de Londres se conectan con regularidad con casi el doble de personas que los 100.000 residentes en Cambridge. 
Ese contacto en aumento con personas –y, por tanto, ideas, actividades e incluso enfermedades– podría explicar las repercusiones del tamaño de una ciudad en los resultados socioeconómicos. 
Pero otra tendencia es también constante en las ciudades de todos los tamaños: las personas tienen tendencia a formar “aldeas” en torno a sí. 
Ese comportamiento se cifra como “coeficiente de conglomerados” de las redes, es decir, la probabilidad de que los amigos de una persona sean amigos entre sí, y permanece extraordinariamente estable en todas las zonas metropolitanas. 
Expresándolo de forma sencilla, los seres humanos de todas partes sienten una inclinación natural a vivir dentro de comunidades muy integradas. 
Naturalmente, esa idea no es nueva. 
La urbanista Jane Jacobs, por ejemplo, describió la abundancia de relaciones mutuas que se dan en los barrios de la ciudad de Nueva York: lo que llamó un “ballet intricado, en el que los bailarines particulares y los conjuntos desempeñan, todos ellos, papeles distintivos que milagrosamente se refuerzan unos a otros”. 
Lo que la ciencia social de la computación ofrece es la perspectiva de cifrar esas observaciones y obtener ideas que podrían modelar la concepción de los ambientes urbanos en el futuro. 
La cuestión es si esas ideas podrían también impulsar la capacidad de las relaciones humanas mutuas en las ciudades pequeñas, lo que les permitiría tener acceso a algunas de las ventajas económicas y sociales de una gran ciudad. 
A ese respecto, reviste importancia decisiva que se reconozca la diferencia fundamental entre las “aldeas urbanas” y sus homólogas rurales. 
En estas últimas, las redes sociales van determinadas de antemano y en gran medida por la familia, la proximidad o la Historia. 
En cambio, los habitantes de las ciudades grandes pueden explorar una gran diversidad de opciones para crear aldeas personalizadas conforme a sus afinidades sociales, intelectuales o creativas. 
Tal vez sea ésa la razón por la que Sinatra abandonó su ciudad natal de Hoboken (Nueva Jersey). 
Sólo en una ciudad como Nueva York podía conocer a su famoso grupo de amigos. 



El cambio climático y la sociopatía de Trump 
NUEVA YORK – La decisión del presidente Donald Trump de retirar a Estados Unidos del acuerdo climático de París no sólo es peligrosa para el mundo: también es sociopática. 
Trump está infligiendo daño a terceros deliberadamente y sin ningún remordimiento. 
La declaración de Nikki Haley (embajadora de Estados Unidos ante las Naciones Unidas) de que Trump no descree del cambio climático lo hace todavía peor: implica que Trump pone en peligro el planeta a sabiendas y descaradamente. 
Trump anunció su decisión con altanería, bramando que un acuerdo internacional que es simétrico en todos los aspectos, entre todos los países del mundo, es en realidad un truco, un complot antiestadounidense. 
Según él, el resto del mundo ha estado “riéndose de nosotros”. 
Estas afirmaciones son completamente delirantes, profundamente cínicas o muestra de total ignorancia. 
Probablemente, las tres cosas. Y hay que denunciarlas por lo que son. 
Después de que Trump dijo que su misión es representar a “Pittsburgh, no a París”, el alcalde de Pittsburgh declaró inmediatamente que Trump no representa a su ciudad ni mucho menos. 
En realidad, Pittsburgh ha transicionado de una economía contaminante basada en la industria pesada a otra avanzada basada en tecnologías limpias. 
Y es sede de la Universidad Carnegie Mellon, uno de los mayores centros mundiales de innovación en tecnologías informáticas capaces de promover la transición a un modelo de crecimiento no contaminante, altamente eficiente, equitativo y sostenible (o para decirlo en pocas palabras, una economía que sea “inteligente, justa y sostenible”). 
El anuncio de Trump es derivación de dos hechos profundamente destructivos. 
El primero es la corrupción del sistema político estadounidense. 
La decisión de Trump no fue en realidad sólo suya, sino que refleja la voluntad del liderazgo republicano en el Congreso, incluidos los 22 senadores republicanos que una semana antes habían enviado a Trump una carta en la que pidieron la retirada del acuerdo de París. 
Estos senadores, y sus homólogos en la Cámara de Representantes, aceptan sobornos de la industria gaspetrolera, que en 2016 gastó cien millones de dólares en aportes de campaña, de los que el 90% fue para candidatos republicanos. 
(En realidad, es casi seguro que el total fue mucho más de cien millones, pero la mayor parte es imposible de rastrear.) 
El segundo hecho destructivo es la retorcida mentalidad de Trump y sus asesores más cercanos. 
Defienden con “hechos alternativos” un punto de vista que no tiene ninguna base en la realidad, que es paranoide y malevolente, y que está dirigido a infligir daño a otros, o en el mejor de los casos es indiferente a que otros puedan sufrir daño. 
“El acuerdo de París”, despotrica Trump, “menoscaba la economía de Estados Unidos para ganar el elogio de los mismos capitales extranjeros y activistas internacionales que hace mucho tratan de enriquecerse a costa de nuestro país”. 
Es una locura. 
El acuerdo de París es un tratado universal entre 193 estados miembros de la ONU para cooperar en la descarbonización del sistema energético mundial y así alejar el riesgo de desastres climáticos como el aumento del nivel de los mares varios metros por encima del actual, tormentas extremas, sequías a gran escala y otras amenazas identificadas por la comunidad científica internacional. 
Algunas de estas amenazas ya son claramente visibles en zonas vulnerables del planeta. 
El acuerdo climático de París demanda a cada país hacer su parte según “responsabilidades comunes pero diferenciadas”. 
Las responsabilidades diferenciadas de Estados Unidos surgen del hecho de que es, de lejos, el mayor emisor de gases de efecto invernadero en cifras acumuladas, y como tal, contribuyó más que ningún otro país al cambio climático. 
Además, el nivel de emisión per cápita de Estados Unidos es mucho mayor al de cualquier otro país grande. 
El acuerdo de París no victimiza a Estados Unidos; por el contrario, Estados Unidos es el que tiene más responsabilidad que los otros países de poner la casa en orden. 
Según datos del World Resources Institute, Estados Unidos es responsable de nada menos que el 26,6% de las emisiones mundiales de gases de efecto invernadero entre 1850 y 2013. 
La población estadounidense es apenas el 4,4% de la mundial. En síntesis, es Estados Unidos, cuyas emisiones per cápita siempre fueron varias veces más que el promedio mundial, el que está en deuda con la justicia climática, no al revés. 
Piénsese en los datos más recientes correspondientes al año 2014 tomados de las Estadísticas de Energía 2016 de la Agencia Internacional de la Energía. 
La emisión mundial promedio de CO2 por consumo de energía y actividades industriales fue 4,5 toneladas por persona (32 400 millones de toneladas dividido entre 7200 millones de personas, según los datos de la AIE), mientras que las emisiones de Estados Unidos llegaron casi al cuádruple: 16,2 toneladas por persona (5200 millones de toneladas dividido entre 320 millones de personas). 
Trump acusa al acuerdo de París de tener un sesgo favorable a la India, pero omite decir que las emisiones per cápita de este país son 1,6 toneladas, apenas la décima parte de las de Estados Unidos. 
Trump también deplora los aportes que tiene que hacer Estados Unidos al Fondo Verde para el Clima (y encima el nombre le parece gracioso). 
Se queja porque Estados Unidos ya entregó más de mil millones de dólares, pero no explica al pueblo estadounidense y al mundo que esos mil millones suponen un aporte de 3,08 dólares por cada estadounidense. 
Es decir que los diez mil millones que Estados Unidos debería aportar a lo largo de varios años apenas son 30,80 dólares por cada estadounidense. 
He aquí la simple verdad: el mundo entero necesita pasarse en forma rápida y decidida a un sistema energético con baja emisión de carbono, para poner fin a las emisiones de CO2 y otros gases de efecto invernadero antes de la mitad del siglo. 
No hay aquí ninguna trampa contra Estados Unidos. Es una necesidad global, igualmente válida para Estados Unidos, China, la India, Rusia, Arabia Saudita, Canadá y otros países con abundancia de combustibles fósiles, y para las regiones que importan esos combustibles, como Europa, Japón y la mayor parte de África. 
Felizmente, las tecnologías necesarias ya existen: las fuentes de energía solar, eólica, geotérmica, hidroeléctrica, oceánica, nuclear y otras con baja emisión de carbono. 
He aquí otra verdad más simple: con su enorme y rica economía de alto consumo de combustibles, Estados Unidos aportó mucho más que cualquier otro país al peligro global del cambio climático, así que le corresponde aceptar su responsabilidad de ayudar a sacarnos a todos del peligro. 
Lo menos que uno esperaría es que Estados Unidos se mostrara ansioso por cooperar con el resto del mundo. 
En vez de eso, la conducta sociopática de Trump, y la corrupción y malevolencia de los que lo rodean, han generado un total desdén por un mundo que está al borde de una catástrofe provocada por los seres humanos. 
Los próximos desastres climáticos causados por el hombre tendrían que llamarse tifón Donald, supertormenta Ivanka y megainundación Jared. El mundo no olvidará. 

La tentación autoritaria 
NUEVA YORK – En este mes hace veinticuatro años que los intransigentes soviéticos, deseosos de detener la naciente transición democrática del país, detuvieron a Mijail Gorbachev y declararon la ley marcial. 
Millones de manifestantes reaccionaron invadiendo las calles de Moscú y otras ciudades de toda la Unión Soviética. 
Elementos decisivos del Ejército se negaron a aceptar el golpe y éste no tardó en desplomarse, seguido pronto por la Unión Soviética. 
Aunque las condiciones económicas eran terribles en los últimos meses de la URSS, la población veía las libertades que estaban llegando y, a diferencia de lo que sucede actualmente, estaba dispuesta a defenderlas. 
De hecho, en los primeros años de la transición democrática que siguieron, la mayoría de los votantes poscomunistas no sucumbieron a la tentación de elegir a extremistas que prometían poner fin a los tiempos difíciles que estaban padeciendo, sino que eligieron al candidato más idóneo a su alcance. 
Los rusos rechazaron, por ejemplo, a Vladimir Zhirinovsky, un payaso nacionalista y antisemita del estilo de Donald Trump, en favor de Boris Yeltsin, que afrontó los tanques durante el fracasado golpe de 1991 y reconoció que el futuro de su país pasaba por la democracia y Occidente. 
En Rumania, el poeta extremista Corneliu Vadim Tudor perdió a favor de una sucesión de pragmáticos corruptos, comenzando por Ion Iliescu, que había encabezado el derrocamiento del último dirigente comunista del país, Nicolás Ceauşescu. 
Desde entonces, el mundo ha dado un vuelco. 
Al resultar más fácil la vida, al quedar satisfechas en gran medida las esperanzas materiales de la población, los votantes han apoyado cada vez más a los neoautócratas que prometen “proteger” al pueblo de esta o aquella amenaza. 
El Presidente de Rusia, Vladimir Putin, encabeza, naturalmente, ese grupo, pero tampoco hay que olvidar al Primer Ministro de Hungría, Viktor Orbán, y al Presidente de la República Checa, Miloš Zeman, y ese tendencia se extiende allende los países ex comunistas para incluir, por ejemplo, al Presidente de Turquía, Recep Tayyip Erdoğan. 
El filósofo francés Jean-François Revel vio que el ascenso de las dictaduras violentas en el siglo XX se debía a una “tentación totalitaria.” 
Lo que estamos presenciando actualmente es algo un poco menos siniestro –llamémoslo “tentación autoritaria”–, pero se trata de una amenaza en aumento no sólo para la democracia, sino también para la estabilidad mundial. 
Al fin y al cabo, lo único que los autócratas actuales tienen en común con sus predecesores totalitarios es el desprecio por el Estado de derecho, tanto nacional como internacionalmente. 
Una causa de ese cambio hacia el autoritarismo es la de que muchos países ya no consideran a los Estados Unidos un faro de democracia y un modelo de estabilidad y prosperidad digno de emulación. 
La afirmación de Putin de que la democratización es en realidad un complot americano “para conseguir ventajas unilaterales" resuena en muchas sociedades a raíz de la desastrosa invasión del Iraq y las revelaciones sobre el espionaje de ciudadanos y dirigentes de todo el mundo por parte de la Agencia de Seguridad Nacional. 
Pero, antes incluso de esa evolución de los acontecimientos, los vencedores de la Guerra Fría –y, en particular, los EE.UU.– estaban exhibiendo una jactancia que probablemente se enajenó a muchos. 
Cuando incluso los aliados son tratados con falta de respeto –recuérdese el infame grito de George W. Bush de “¡Eh, tú, Blair!”, como si el entonces Primer Ministro de Gran Bretaña Tony Blair fuera un vaquero–, la gente se pregunta, naturalmente, si también se considera sometido a su país. 
Los dictadores “blandos” en ascenso –los que el periodista Bobby Ghosh llama demócratas autoritarios– han recurrido a esas sensaciones de incomodidad y alienación para atraerse a votantes. 
Sus partidarios no quieren ser oprimidos, sino que desean estabilidad y soberanía nacional, que sus dirigentes les brindan en parte limitando la oposición. 
En vista del alcance de los medios de comunicación de masas y redes sociales actuales, basta con poner la mira en pocas personas para intimidar al resto de la sociedad a fin de que se ajusten a la visión del dirigente. 
De modo, que, en lugar de crear gulags, los neoautoritarios promueven causas penales. 
Los acusados comprenden desde los oponentes políticos y los críticos en Rusia –como, por ejemplo, el oligarca Mijail Jodorkovsky y el abogado anticorrupción Alexei Navalny–, pasando por los periodistas independientes en la Turquía de Erdoğan. 
Los ciudadanos parecen convencidos. 
Al menos el 70 por ciento de los rusos convienen con Putin en que esa clase de “democracia dirigida" es superior a la caótica versión practicada en Occidente. 
Casi la mitad de los ciudadanos de Hungría consideran innecesario formar parte de la Unión Europea, de cuyos valores liberales se burla Orbán. 
Y más del 70 por ciento de los turcos tienen una opinión negativa de los EE.UU., a los que Erdoğan acusa del ascenso de los medios de comunicación social (la “peor amenaza” que afronta Turquía actualmente: peor incluso, al parecer, que los mortíferos ataques del Estado islámico en las ciudades turcas). 
Cuando en 1989 cayó el Muro de Berlín, la gente no entendía la vinculación entre capitalismo y democracia. 
Muchos querían un estilo de vida occidental, con acceso a las clases de empleos y bienes disponibles en los EE.UU., pero no parecían reconocer que el acceso a dicho estilo de vida requiere una libertada económica y personal cada vez mayor: la clase de libertad precisamente que sustenta las sociedades democráticas. 
Si en la situación actual las potencias occidentales intentaran señalárselo a los ciudadanos de Rusia, Hnngría o Turquía, probablemente alimentarían un resentimiento aún mayor. 
La mejor opción sería influir en los dirigentes de los países. 
Si los Putin, Erdoğan y Orbán del mundo quieren seguir beneficiándose económicamente del sistema internacional abierto, no pueden, simplemente, inventar sus propias reglas. 
Se puede ver el poder de ese planteamiento en Rusia, donde las sanciones occidentales, impuestas a raíz de la anexión de Crimea por Putin, son el factor principal que limita la incursión de los rebeldes prorrusos en la Ucrania oriental. 
Las medidas adoptadas por Putin a fin de reclamar la categoría de “gran potencia” para Rusia pueden encontrar apoyo en su pueblo, pero éste probablemente mermará, si los rusos afrontan la perspectiva de perder todas las comodidades debidas a la economía relativamente abierta que su país ha tenido durante más de dos decenios. 
En un momento en el que a los rusos se les deniegan cada vez más los pasaportes para viajar fuera del país, los tentados por el autoritarismo harían bien en recordar la elemental afirmación hecha por John F. Kennedy en su discurso de 1963 en Berlín. 
“La libertad representa muchas dificultades y la democracia no es perfecta”, dijo Kennedy, “pero nunca hemos tenido que construir un muro para mantener dentro a nuestra población”. 

La revolución del precio de la energía solar 
POTSDAM – Está en marcha una revolución silenciosa. 
El pasado mes de noviembre, Dubai anunció la construcción de un parque de energía solar que producirá electricidad por menos de 0,06 dólares por kilovatio-hora, inferior al costo de la opción de inversión substitutiva, la de una central eléctrica de carbón o de gas. 
La central, cuya entrada en funcionamiento se espera para 2017, es otro anuncio de un futuro en el que la energía renovable desplazará los combustibles fósiles. 
De hecho, parece que apenas pasa una semana sin que haya noticias de un gran acuerdo para la construcción de una central eléctrica solar. 
Tan sólo en el pasado mes de febrero, hubo anuncios de nuevos proyectos de centrales eléctricas solares en Nigeria (1.000 megavatios), Australia (2.000 MW) y la India (10.000 MW). 
No cabe duda de que esas novedades son positivas para la lucha contra el cambio climático, pero la más importante consideración que las impulsa es el beneficio, no el medio ambiente, pues el aumento de la eficiencia en la distribución de la energía y, en los casos necesarios, en el almacenamiento reduce el costo de la producción de energía renovable. 
Al rendir avances aún mayores las medidas para mejorar la gestión de la electricidad procedente de fuentes fluctuantes, el costo de la energía solar seguirá bajando. 
Dentro de diez años, se la producirá en muchas regiones del mundo a entre cuatro y seis centavos por kilovatio-hora, según un estudio reciente del Instituto Fraunhofer de Sistemas de Energía Solar (encargado por el grupo de estudios Agora Energiewende). 
En 2050, los costos de producción se reducirán hasta entre dos y cuatro centavos por kilovatio-hora. 
Como señala Patrick Graichen, director ejecutivo de Agora, la mayoría de los pronósticos sobre el futuro abastecimiento energético del mundo no tienen en cuenta la victoria, que ya se vislumbra, de la electricidad solar sobre sus competidoras basadas en los combustibles fósiles. 
Si se actualizaran, se dispondría de un panorama realista de los costos y las repercusiones de nuestra producción y nuestro consumo energéticos en el clima del mundo, lo que revelaría la importancia de la energía renovable en el desarrollo económico y permitiría una mejor planificación de las infraestructuras energéticas. 
No debemos subestimar el inmenso potencial que tienen el sol y el viento para la creación de riqueza mundial y la lucha contra la pobreza. 
A medida que la electricidad solar se vuelva cada vez más rentable, los países situados en el cinturón solar del planeta podrían crear modelos empresariales totalmente nuevos, al permitirles una energía limpia y barata elaborar sus materias primas localmente, con valor –y beneficio– añadido antes de la exportación. 
A diferencia de las centrales eléctricas tradicionales en gran escala, se pueden construir las instalaciones solares en cuestión de meses; además de ser reentables, brindan un medio rápido de reaccionar ante la demanda mundial en aumento y, como las centrales solares pueden funcionar en general independientemente de las complejas redes eléctricas interregionales, brindan a los países menos desarrollados una forma de electrificación de sus economías sin la construcción de infraestructuras nuevas y caras. 
Así, pues, las centrales eléctricas solares podrían desempeñar el mismo papel en materia de energía que los teléfonos portátiles en materia de telecomunicaciones: llegar rápidamente a las comunidades grandes y con servicios deficientes en regiones de población dispersa, sin la necesidad de invertir en los cables y las infraestructuras correspondientes que en otro tiempo habrían sido necesarios. 
En África, el 66 por ciento de la población ha obtenido el acceso a las comunicaciones electrónicas desde 2000. 
No hay razón para que la energía solar no pueda hacer lo mismo en el caso del acceso a la electricidad. 
Ahora es el momento de invertir en la producción de energía solar en gran escala. 
Para empezar, los costos de construcción de centrales eléctricas solares son por fin lo bastante bajos para producir electricidad a un precio competitivo y estable durante más de veinticinco años. 
El precio del petróleo ha bajado de momento, pero volverá a subir. 
Las centrales eléctricas solares brindan una seguridad frente a la inestabilidad del precio inherente a los combustibles fósiles. 
Aún más importante es que el costo del capital sea muy bajo en muchos países. 
Se trata de un factor decisivo para la viabilidad económica de las centrales eléctricas solares, porque necesitan muy poco mantenimiento, pero sí una inversión inicial relativamente elevada. 
El estudio del Instituto Fraunhofer muestra que las diferencias en gasto de capital son tan importantes para los costos de kilovatio-hora como las diferencias en luz solar. 
Actualmente, la electricidad solar es más barata en la nubosa Alemania que en regiones soleadas en las que el costo del endeudamiento es mayor. 
La cantidad de luz solar que brilla en un país no se puede cambiar, pero el costo del capital es algo sobre lo que un país puede mantener cierto control. 
Al crear un marco jurídico estable, facilitando garantías crediticias en el marco de acuerdos internacionales y logrando la participación de los bancos centrales en inversiones en gran escala, los gobiernos pueden contribuir a que la electricidad solar resulte más accesible. 
Esa clase de factores explica por qué las políticas climáticas internacionales se van centrando cada vez más no sólo en la electricidad solar, sino también en otras formas de energía renovable. 
Los avances tecnológicos han aumentado la competitividad de dichas fuentes energéticas respecto de los combustibles fósiles. 
A consecuencia de ello, los instrumentos que hacen más asequible su adopción están pasando a ser algunas de las armas más importantes de que disponemos en la lucha contra el cambio climático. 

Nuevas fronteras para una vivienda asequible 
SHANGHÁI – Proporcionar una vivienda decente y asequible es un creciente reto, tanto en las eoconomías desarrolladas como las en desarrollo. 
Puesto que la demanda supera con mucho la oferta, los efectos adversos (sobre la movilidad, la productividad y el crecimiento) son cada vez más obvios, ahora y en el futuro. 
Afortunadamente hay maneras de cerrar de manera importante esta brecha, haciendo uso principalmente de métodos de mercado en el nivel municipal. 
En todo el planeta, 330 millones de hogares urbanos de ingresos bajos y moderados habitan en viviandas por debajo de los estándares o les cuesta tanto pagar sus hipotecas que deben renunciar a temas esenciales como la atención de salud y la educación. 
La cifra podría llegar en 2025 a los 440 millones, o cerca de 1,6 mil millones de personas (un tercio de la población urbana mundial), y esto ni siquiera cubre a los más pobres del mundo, que suelen vivir en las periferias de las ciudades, en la calle o como ocupantes, quedando fuera de las estimaciones censales. 
Se estima que la inversión necesaria para reemplazar la infravivienda actual y construir las unidades adicionales necesarias para 2025 requeriría una inversión de cerca de $16 billones, una cifra inmensa por decir lo menos. 
Pero existen cuatro “palancas” clave que la pueden reducir entre un 20 y un 50%, hasta ser asequible (que signifique no más del 30% del ingreso) para los ingresos de los hogares que representan entre 50 y 80% de la renta media en la mayoría de las ciudades. 
La primera palanca es un uso más eficiente del suelo: su adquisición como terreno construible en el momento adecuado a un precio razonable tiene el mayor potencial para reducir los costes de la vivienda. 
La ubicación reviste especial importancia en los países en desarrollo, donde muchas áreas carecen de servicios básicos de transporte, agua, electricidad e instalaciones sanitarias. 
Invertir en estas áreas mejoraría y ampliaría el uso del suelo (ya sea liberando tierras sin usar o equipando áreas para que absorban más habitantes), ayudando así a bajar los costes de la vivienda. 
De manera similar, las ciudades pueden flexibilizar las restricciones al uso del suelo, como los requisitos de tamaño de cada unidad, para permitir proyectos de mayor densidad y, por tanto, más valiosos. 
A cambio de dar ese mayor valor a las constructoras inmobiliarias, las autoridades municipales podrían requerir que parte del terreno o una determinada cantidad de unidades se destinen a vivienda asequible. 
Estos subsidios cruzados elevarían la oferta inmobiliaria en todas las bandas de ingresos, sin coste directo para el público. 
El paso final para mejorar el uso de los terrenos es establecer medidas de desestímulo de su acaparamiento. 
Por ejemplo, China aplica un impuesto al suelo sin usar en aquellos terrenos que antes habían sido estatales si sus propietarios no inician el proceso de desarrollo dentro de un año. 
Esto nos lleva a la siguiente palanca clave para ampliar la vivienda asequible: un sector constructor más cohesionado y eficaz. 
Su estado actual es de una alta fragmentación, lo que impide aprovechar las economías de escala. En gran medida, las constructoras dependen de los mismos métodos que usaban hace 50 años. 
Si se estandardizan diseños como la iluminación, la grifería y los suelos, las constructoras podrían reducir los costes y elevar la productividad a medida que los trabajadores se vuelven más expertos en la realización de tareas repetitivas. 
También se puede ahorrar con la adopción de métodos industriales, como el uso de componentes (por ejemplo, muros y losas de suelo) construidos fuera de obra. 
Y la mayoría de las constructoras se encuentran a la zaga de otros sectores en términos de adquisiciones y otros procesos. 
En su conjunto, estas mejoras harían posible reducir los costes de construcción en hasta un 30% y el tiempo de entrega en un 40%. 
La tercera palanca clave tiene que ver con las operaciones y el mantenimiento (es decir, todo lo relacionado con la calefacción, la reparación de balsosas rotas, etc.), que representan entre un 20 y un 30% de los costos totales de una vivienda. 
En este respecto, la mayor oportunidad está en los modos de mejorar la eficiencia energética, en que el aislamiento, las ventanas y otras reformas pueden llegar a ahorrar entre un 20 y un 30% de la energía. 
Si las empresas de mantenimiemnto y reparaciones fueran más transparentes y competitivas, y funcionaran a mayor escala, se podría ahorrar más aún. 
Para tal fin, los organismos públicos podrían certificar y añadir a una lista a los proveedores que cumplen los estándares de calidad, o hacer que los propietarios adquieran consorcios, enfoque que ha ayudado a las entidades de vivienda social del Reino Unido a reducir los costes de algunas unidades en más de un 20%. 
La palanca final de la vivienda asequible es un mayor acceso a las finanzas, especialmente para los hogares de menores ingresos, que a menudo enfrentan los mayores precios de las hipotecas, si es que logran acceder a ellas. 
Para los muchos habitantes del mundo que no tienen acceso a los bancos, no pueden acumular ahorros o establecer un historial de crédito, la única opción es elevadas primas de riesgo para obtener hipotecas con una alta relación entre préstamo y valor tasado. 
Para ampliar el acceso a la financiación, los países pueden mejorar las garantías al crear entidades de crédito, poco comunes en los países en desarrollo, y capacitar y certificar a tasadores inmobiliarios. 
En algunos países, los programas de ahorro colectivo (es decir, sociedades de previsión para los fondos y la construcción) han ayudado a los hogares de bajos ingresos a acumular anticipos, al tiempo que los ahorros conjuntos proporcionan además capital para hipotecas a bajos intereses. 
Al mismo tiempo, al reducir los costes de financiamiento de las constructoras, las entidades municipales pueden “bajar el riesgo” de los proyectos, comprometiéndose a adquirir viviendas asequibles o garantizando inquilinos que cumplan con los requisitos. 
Asimismo, las ciudades pueden simplificar los procesos de aprobación final.. 
Si se usan sistemáticamente, estas cuatro palancas pueden reducir los costes de la vivienda para quienes más la necesitan, al tiempo que crean un mercado más eficiente que ofrezca más opciones a los hogares de todos los tipos de niveles de ingresos. 
De hecho, si bien las entidades municipales y nacionales deberán tomar medidas adicionales para dar respuesta a las necesidades de sus ciudadanos más pobres, las ciudades tienen a su disposición potentes herramientas para ir llenando sus carencias de vivienda asequible. 
Aunque no hay una sola solución que funcione en todo lugar, estas iniciativas que integran las políticas de uso del suelo y un financiamiento más asequible con esfuerzos por modernizar la construcción y la administración de las viviendas pueden producir avances donde sea que se pongan en práctica. 

Los nuevos piratas de Somalia 
MOGADISCIO – Somalia ha sido bendecida con la línea costera más larga de África continental. 
Nuestros mares, que se cuentan entre los más productivos del mundo, rebosan de cardúmenes de atunes, marlines, dorados y sardinas. 
Pero por más de 30 años, esta abundante vida marina ha sido causa y elemento de conflicto, al atraer desde el extranjero buques de pesca ilegales, no declarados y no regulados (INDNR) que saquean nuestras aguas, roban nuestros peces y venden el producto en puertos distantes. 
Hace muy pocos años, la invasión de esos buques provocó en Somalia una ola de piratería que le costó a la industria naviera internacional pérdidas por miles de millones de dólares. 
Cuando los pescadores ilegales huyeron de nuestros mares, los piratas somalíes desviaron su atención a otras naves más lucrativas (por ejemplo, cargueros y petroleros). 
Pero ahora que la piratería está casi eliminada, los buques de pesca ilegales han vuelto a saquear nuestras aguas, de lo que hay pruebas cada vez más contundentes. 
Un nuevo informe de la organización Secure Fisheries, titulado Securing Somali Fisheries [Protección de las pesquerías somalíes], revela nuevos datos satelitales que muestran que los buques INDNR extranjeros ya capturan tres veces más peces que los somalíes. 
Los ilegales se concentran en los peces más valiosos de nuestros mares y obligan a los pescadores somalíes a competir por otras especies de menor valor. 
Para colmo de males, el informe muestra que las flotas extranjeras contribuyeron a la sobreexplotación de nuestras poblaciones de pez espada, pargo, marlín y tiburón. 
Nuestros bancos de peces han sido devastados impunemente por buques extranjeros dedicados a la pesca de arrastre en profundidad, que destruyeron el lecho marino con sus pesadas redes y provocaron daños a un área de nada menos que 120 000 kilómetros cuadrados (46 000 millas cuadradas) de importante hábitat marino. 
El daño es tan grande que incluso si se pusiera fin ya mismo a la pesca de arrastre, la recuperación del área llevaría muchos años. 
Este pillaje de nuestro ecosistema marino continúa, a pesar de los grandes avances hechos por Somalia en los últimos 18 meses en la mejora de la gestión de nuestras aguas. 
En junio de 2014, y de conformidad con la Convención de Derecho Marítimo de las Naciones Unidas, mi gobierno declaró una zona económica exclusiva (ZEE) de 200 millas náuticas alrededor de Somalia. 
El pasado diciembre también aprobamos una ley de pesquerías que prohíbe expresamente la pesca de arrastre. 
Esta novedosa legislación reclama una mejor fiscalización de los desembarques de pescado, una gestión holística de las pesquerías basada en la noción de ecosistema y la protección de las especies amenazadas y en peligro. 
Pero a pesar de nuestros avances en mejorar la gestión de pesquerías en el nivel local, no tenemos medios para vigilar nuestros vastos mares. 
En esto la comunidad internacional puede hacer un importante aporte: ayudar a mi gobierno a fiscalizar y controlar la ZEE somalí y facilitar el acceso a datos de inteligencia cruciales reunidos por patrullas navales internacionales. 
Según el informe de Secure Fisheries, si hoy se eliminara la pesca INDNR en Somalia, nuestro país podría empezar a vender licencias para la pesca sostenible del atún y obtener hasta 17 millones de dólares anuales de ingresos. 
Estos fondos podrían luego reinvertirse en una mejora de infraestructuras (por ejemplo, construir puertos, mejorar el almacenamiento en frío y modernizar las plantas de procesamiento) que beneficiaría a nuestras flotas de pesca artesanales e industriales. 
La eliminación de la pesca INDNR también daría tiempo a las poblaciones de peces para recuperarse y ayudaría a crear una próspera industria pesquera local, junto con más apoyo y financiación del Estado para la recolección de datos y la gestión de recursos. 
El informe muestra que la pesca sostenible puede aumentar considerablemente la disponibilidad de recursos. 
De hecho, hoy casi la mitad de nuestras pesquerías administradas se explotan en niveles sostenibles. 
Pero para hacer realidad todo el potencial de nuestra industria, necesitamos invertir más en la mejora de infraestructuras. 
No podemos permitir que las aguas somalíes sigan a merced de flotas extranjeras que vienen de muy lejos a explotar el ecosistema en forma insostenible. 
Pido la ayuda de la comunidad internacional a mi gobierno para poner fin de una vez y para siempre a la pesca ilegal, no declarada y no regulada en aguas somalíes. 
Hacerlo mejorará la seguridad marítima y fomentará la creación de una industria pesquera local dinámica y sostenible, que beneficiará a todos los somalíes, contribuirá a su sostén económico y nos ayudará a crear una Somalia más estable y próspera. 
Por el enorme potencial de nuestro país y su ubicación estratégica, colaborar en esto redunda en interés de todos. 

Dónde debemos vacunar 
KARACHI/GANDHIDHAM-GUJARAT – Debido a que actualmente se expanden brotes de sarampión a lo largo y ancho de Europa y del medio-oeste de Estados Unidos, y la meningitis infecta a estudiantes universitarios estadounidenses, los expertos en salud llevan a cabo lo que nunca pensaron que tendría que hacer, nada menos que a principios del año 2017: recordar a la población de los países desarrollados que las vacunas realmente salvan vidas. 
Tal vez las vacunas se constituyen en víctimas de su propio éxito: funcionan tan bien en cuanto a proporcionar protección contra ciertas enfermedades que muchas personas en Occidente han olvidado cuán devastadoras pueden ser las enfermedades prevenibles. 
Los recientes brotes en Estados Unidos y Europa actúan como recordatorios para los padres sobre que dejar de vacunar a sus hijos se constituye en un juego con posibles resultados mortales. 
Lamentablemente, en muchas otras partes del mundo, particularmente en el sur de Asia, los padres no necesitan recordatorios sobre que la inmunización salva vidas. Lo que necesitan es acceso a las vacunas. 
Los brotes de enfermedades prevenibles, que son tan raros en los países occidentales, ocurren con demasiada frecuencia en una región que alberga al mayor número de niños no vacunados del mundo. 
A principios de los años ochenta, uno de autores casi pierde a su hijo a causa de la meningitis bacteriana, porque en ese momento no había ninguna vacuna disponible en Pakistán. 
El niño se recuperó completamente, pero sólo debido a que fue diagnosticado de manera temprana y recibió atención en un hospital de primera clase, que está fuera del alcance de muchos padres en Pakistán. 
Asimismo, se procedió posteriormente a vacunar a los hermanos del niño, pero sólo cuando se pudo conseguir suministros de la vacuna en Estados Unidos y una persona los llevó consigo hasta Pakistán. 
Afortunadamente, hoy en día tales esfuerzos son mayormente innecesarios. 
En promedio, en la actualidad 90% de los niños en Asia meridional reciben vacunas para prevenir enfermedades como el tétanos, la gripe, la difteria y la tos ferina, y el número de recién nacidos protegidos contra la Hepatitis B ha aumentado en casi un 60% durante la última década. 
Por otra parte, después de extensas campañas de vacunación, seis países de la región fueron declarados libres de poliomielitis en el año 2014. 
Únicamente aquellas personas que viven en zonas marginadas y remotas permanecen sin recibir vacunas contra la poliomielitis, y ello típicamente debido al rechazo y dudas a nivel local. 
Colectivamente, estas notables cifras equivalen a un milagro de salud pública. 
Sin embargo, demasiados niños continúan sufriendo innecesariamente. 
La recién concluida Semana Mundial de la Inmunización (del 24 al 30 de abril) debería estimularnos a redoblar nuestros esfuerzos para vacunar a millones de niños en el Asia meridional, quienes permanecen desprotegidos frente a enfermedades prevenibles. 
A nivel mundial, más de 11 niños menores de cinco años mueren cada minuto a causa de enfermedades prevenibles, muchos de ellos en el Asia meridional. 
A pesar del progreso de la región, uno de cada cuatro niños permanece sin protección contra enfermedades como el sarampión y la hepatitis, y las cifras son aún más altas en el caso de las principales enfermedades mortales en niños, como ser la neumonía y la meningitis. 
Como resultado de lo antedicho, la tasa de mortalidad de niños en el Asia meridional hoy es casi el doble de la que se tuvo en Estados Unidos hace 50 años. 
Tenemos las herramientas para abordar estas deficiencias y garantizar que ningún niño muera innecesariamente a causa de una enfermedad que la vacunación podría haber prevenido. 
Para tener éxito, sin embargo, hay que superar varios obstáculos. 
En primer lugar, debemos resolver las debilidades sistémicas de los sistemas de salud subdesarrollados de la región, mejorando la capacitación de los trabajadores sanitarios, con el propósito de garantizar el adecuado almacenamiento y transporte de las vacunas y el desarrollo de formas eficaces de administración de las mismas. 
Estas mejoras, junto con un intercambio de información más eficaz en los ámbitos relacionados con la profesión médica, son fundamentales también para una mejor planificación y toma de responsabilidades. 
En segundo lugar, debemos enfrentar activamente la creciente cantidad de lobistas contra las vacunas, quienes amenazan con desbaratar los logros obtenidos en los últimos años. 
Estos grupos difunden falsedades sobre la seguridad de las vacunas que pueden llevar a los padres a dejar a sus hijos desprotegidos. 
Evitar las vacunaciones no solo pone en riesgo la salud de los niños, también aumenta la probabilidad de brotes que a su vez ponen en peligro la salud de comunidades enteras. 
Por último, debemos seguir alentando a los países de la región para que aumenten las tasas de cobertura de las vacunas, en particular en el caso de las vacunas más recientes que brindan protección comprobada contra la neumonía y la diarrea, las dos principales enfermedades infecciosas que asesinan niños. 
Ya se están dando pasos positivos para lograr estos objetivos. 
En Pakistán, por ejemplo, los funcionarios de la provincia de Punjab, con la esperanza de proteger a un millón de niños de una forma común de diarrea, recientemente introdujeron la vacuna contra el rotavirus. 
El país vecino, la India ha vacunado a aproximadamente cuatro millones de niños desde el lanzamiento de una iniciativa para ampliar la cobertura de la vacuna contra el rotavirus en diez Estados, y planifica llegar a 13 millones de niños en el último trimestre del año 2017. 
Todavía queda mucho por hacer en ambos países. 
En la India, la iniciativa de rotavirus anualmente no llega a 13 millones de niños; en Pakistán, anualmente cinco millones de niños no son vacunados. 
Sin embargo, con la ayuda de Gavi, la Alianza Mundial para las Vacunas, se llevan más vacunas a las comunidades más pobres del mundo a través del financiamiento, la capacitación y la propia administración de dichas vacunas. 
Los funcionarios de salud en todo el mundo pueden aprender y replicar los logros alcanzados en estos dos países. 
Estamos en un momento crucial en la campaña de vacunación mundial. 
En nuestra calidad de profesionales pediátricos que hemos dedicado nuestras vidas a proteger a los niños de enfermedades prevenibles, creemos que existe la capacidad en el mundo para poner fin a este sufrimiento innecesario. 
Las vacunas son una herramienta de eficacia comprobada para mejorar la salud y el desarrollo de los niños. 
Garantizar que los niños tengan acceso a ellas es una meta de salud pública alcanzable que tiene que recibir el respaldo unificado de padres y pediatras a lo largo y ancho de todo el mundo. 

Corea del Sur en el centro de la atención del G-20 
CAMBRIDGE – Corea del Sur tendrá una oportunidad histórica cuando presida la cumbre del G-20 en Seúl, el 11 y 12 de noviembre, porque será la primera vez que un país no miembro del G-7 será anfitrión del G-20 desde que éste sustituyera al G-7 como el comité directivo de la economía mundial. 
Sin embargo, existe el riesgo de que el G-20 ahora se vuelva demasiado difícil de manejar. 
Corea del Sur ve, con razón, su papel de anfitrión como otra oportunidad para marcar su llegada a la escena mundial. Sin embargo, debe aprovechar su oportunidad para algo más que eso y, en cambio, ejercer un liderazgo sustantivo. 
De lo contrario, su turno para tomar el timón del G-20 podría asemejarse a la caótica presidencia checa de la UE en 2009, la cual confirmó la creencia de algunos de los miembros más grandes de la UE de que es un error dejar a los países pequeños llevar la dirección. 
El desafío para Corea del Sur radica en la inevitable disyuntiva entre legitimidad y funcionalidad. 
El G-7 era lo suficientemente pequeño para asegurar su operación, pero era demasiado reducido para exigir legitimidad. 
Las Naciones Unidas son lo necesariamente grandes y ello les permite clamar legitimidad, pero su gran tamaño no les permite ser funcionales. 
El G-20 tiene suficiente legitimidad para su propósito –que es más limitado que los propósitos de las instituciones formales como las Naciones Unidas, el FMI, y la OMC- debido al hecho de que representa el 85% del PIB mundial, por mencionar un ejemplo. 
Sin embargo, es demasiado grande para funcionar como grupo directivo. 
Un principio de los foros de palabras es que las conversaciones no son posibles con más de diez delegaciones en una sala. 
Con 20 delegaciones, cada una lee sus declaraciones preparadas previamente; no hay compromisos y el comuniqué resulta en un comunicado de prensa diluido al mínimo común denominador. 
El G-20 necesita un grupo directivo informal más reducido, un G-6 o G-9, el cual podría reunirse en la víspera de la reunión principal del G-20 y discutir cómo organizar las conversaciones del grupo más amplio. 
Sería poco inteligente en esta etapa hablar específicamente de quién debería estar en el grupo pequeño. 
No obstante, los Estados Unidos, Japón, y Europa (representada, tal vez, por la Comisión de la UE) tienen que estar en el lado de los países ricos; China, la India y Brasil tienen que representar a los países en desarrollo. 
Por supuesto, siempre es irresistible la presión para ampliar. 
Europa podría estar representada por el Reino Unido y la eurozona. 
En Seúl, Corea del Sur tiene que ser el anfitri��n. El noveno país podría ser cualquiera de los demás. 
En el G-20 se hablarán de los temas que los países grandes consideren más útiles abordar. 
Los cinco tópicos posibles incluyen: 
· Más lugares en la Junta Ejecutiva del FMI para los países con mercados emergentes, que será posible mediante la consolidación de algunos lugares europeos; 
· Más reformas de regulación financiera, como la coordinación de cualquier tipo de impuestos o sanciones que los miembros deseen aplicar a los bancos que toman riesgos; 
· Un intento de corregir los actuales desequilibrios globales en la cuenta corriente y “las guerras de divisas.” 
Se podría realizar una declaración que señale que los desequilibrios excesivos representan un problema, que los tipos de cambio y los déficits presupuestarios conllevan cierta responsabilidad, y que ninguno debe asumir individualmente toda la carga del ajuste; 
· Estrategias de salida macroeconómicas. 
Yo estaría a favor del principio de que las medidas concretas necesarias para lograr una consolidación fiscal de largo plazo en los países avanzados –como aumentar la edad de jubilación o realizar otras acciones ahora para reformar las pensiones públicas- no requieren de la eliminación prematura de los estímulos fiscales existentes; 
· Retomar las conversaciones para un nuevo acuerdo sobre cambio climático que remplace al Protocolo de Kyoto después de 2012. 
Corea del Sur está en una buena posición para poner el ejemplo como el primer país posterior al Protocolo de Kyoto que acepta los objetivos de emisiones. 
No juzguemos los resultados de la cumbre del G-20 en Seúl por lo que informan los medios de comunicación. 
Los análisis de prensa usualmente califican cualquier cumbre como una decepción. Sin embargo, a veces estas reuniones son importantes en formas que se ven más claramente después de algún tiempo. 
Consideremos la reunión del G-20 en Londres en 2009. 
En ese momento no era evidente el éxito que había tenido en términos de políticas sustantivas. 
Los observadores incluso la compararon con la tristemente célebre Conferencia Económica de Londres de 1933, lo cual era una forma de decir que el mundo no había aprendido las lecciones de la Gran Depresión. 
Sin embargo, la reunión de 2009 se ve mucho mejor en retrospectiva. 
Los estímulos fiscales se extendieron más en 2009 de lo que se hubiera pensado. 
De forma similar, la política monetaria global era sencilla, lo cual evitó otro gran error como el de los años treinta. Además, inesperadamente el G-20 acordó triplicar los recursos del FMI y reutilizar sus reservas de divisas y Derechos Especiales de Giro (DEG). 
Incluso en el área de la política comercial, a pesar de los temores de proteccionismo, el resultado no fue malo para los estándares de las recesiones pasadas, y mucho menos en comparación con los duros aranceles, Smoot-Hawley, promulgados en 1930. 
En conjunto, la respuesta inmediata de los responsables del diseño de políticas a la recesión de 2009 no reprodujo los errores cometidos a principios de los años treinta. 
Sin embargo, actualmente, los países avanzados corren el riesgo de repetir el error que cometió el presidente estadounidense, Franklin Roosevelt, en 1937, cuando redujo el gasto prematuramente y ocasionó que la economía de su país entrara en recesión. 
Tal vez el G-20 será un evento en el que los grandes países de economías de mercado emergentes les recuerden a los Estados Unidos y el Reino Unido la lección que una vez aprendieron pero que ahora han olvidado –lo que significa ejecutar una política fiscal contracíclica. 



Un paso adelante en beneficio de la deuda soberana 
NUEVA YORK – Cada país desarrollado tiene una ley de quiebra, pero no existe un marco equivalente para los prestatarios soberanos. 
Ese vacío legal reviste importancia, porque, tal como ahora podemos comprobar en Grecia y Puerto Rico, puede succionar la sangre de las economías hasta dejarlas casi sin vida. 
En el mes de septiembre, las Naciones Unidas dieron un gran paso con dirección a llenar este vacío, al aprobar un conjunto de principios básicos para procesos de reestructuración de deuda soberana. 
Estos nueve preceptos – específicamente el derecho soberano a iniciar la reestructuración de una deuda, la inmunidad soberana, el tratamiento equitativo de los acreedores, la reestructuración por (súper) mayoría, la transparencia, la imparcialidad, la legitimidad, la sostenibilidad y la buena fe en las negociaciones – se constituyen en los fundamentos sobre los que se basa una eficaz norma jurídica internacional. 
El apoyo abrumador a estos principios, demostrado por el hecho de que 136 miembros de la ONU votaron a favor de los mismos y sólo seis en contra (estos últimos liderados por Estados Unidos), muestra el grado de consenso global sobre la necesidad de resolver oportunamente las crisis de deudas. 
Sin embargo, puede que dar el siguiente paso – es decir, construir un tratado internacional que establezca un régimen mundial sobre quiebra y que sea vinculante para todos los países – sea más difícil. 
Los últimos acontecimientos ponen de relieve los enormes riesgos que plantea la falta de un marco para la reestructuración de la deuda soberana. 
No se puede encontrar una solución a la crisis de la deuda de Puerto Rico. 
Notablemente, los tribunales estadounidenses invalidaron la legislación interna de Puerto Rico sobre quiebra, dictaminando que debido a que la isla es, en los hechos, una colonia de Estados Unidos, su gobierno no tenía autoridad para promulgar su propia legislación. 
En el caso de Argentina, otro tribunal de Estados Unidos permitió que una pequeña minoría formada por los llamados fondos buitre ponga en peligro un proceso de reestructuración con el que el 92,4% de los acreedores del país estaba de acuerdo. 
De manera similar, en Grecia, la ausencia de un marco jurídico internacional se constituyó en una razón importante por la que sus acreedores – la troika formada por la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional – pudieran imponer políticas que infligieron un daño enorme. 
Sin embargo, algunos actores poderosos no llegarían de ninguna forma al extremo de establecer un marco jurídico internacional. 
La Asociación Internacional de Mercado de Capitales (ICMA, por sus siglas en inglés), con el apoyo del FMI y el Tesoro de Estados Unidos, sugiere cambiar el lenguaje usado en los contratos de deuda. 
La piedra angular de este tipo de propuestas es la implementación de mejores cláusulas de acción colectiva (cláusulas CAC), lo que haría que las propuestas de reestructuración que sean aprobadas por una súper mayoría de acreedores se constituyan en vinculantes para todos los demás. 
Si bien es muy cierto que tener cláusulas CAC mejoradas complicaría la vida de los fondos buitre, dichas cláusulas no representan una solución integral. 
De hecho, el enfoque que aboga a favor de un afinamiento en la redacción de los contratos de deuda deja sin solución muchos asuntos de importancia crítica – ya que de cierto modo continúa incluyendo a las deficiencias del sistema actual – o incluso empeora las cosas. 
Por ejemplo, una pregunta muy seria que permanece sin ser abordada en la propuesta de la ICMA es la forma de resolver los conflictos que surgen cuando los bonos se emiten en diferentes jurisdicciones con diferentes marcos jurídicos. 
El derecho contractual podría funcionar de manera adecuada cuando existe una sola clase de tenedores de bonos; pero, cuando se trata de bonos emitidos en diferentes jurisdicciones y monedas, la propuesta de la ICMA no logra resolver el difícil problema de “agregación” (¿cómo se pueden sopesar los votos de los diferentes acreedores-demandantes?). 
Es más, la propuesta de la ICMA promueve conductas colusorias entre los principales centros financieros: los únicos acreedores cuyos votos contarían para la activación de las cláusulas de acción colectiva serían aquellos que tuviesen bonos emitidos bajo un conjunto restringido de jurisdicciones. 
Y, esta propuesta no hace nada en cuanto a abordar la grave desigualdad entre los acreedores oficiales y acreedores implícitos (entre los implícitos se encuentran los pensionistas y los trabajadores frente a quienes los deudores soberanos también sostienen obligaciones), ya que la opinión de los implícitos no sería tomada en cuenta en una propuesta de restructuración. 
Los seis países que votaron en contra de la resolución de la ONU (Estados Unidos, Canadá, Alemania, Israel, Japón y el Reino Unido) tienen sus propias legislaciones internas sobre quiebra, debido a que ellos reconocen que las cláusulas CAC no son suficientes. 
No obstante, todos estos países se niegan a aceptar que la lógica que justifica la existencia de normas jurídicas internas – incluyéndose entre ellas disposiciones que protegen a prestatarios débiles de acreedores poderosos y abusivos – es a su vez una lógica de legítima aplicación a nivel internacional. 
Quizás esto ocurre porque todos ellos son países acreedores líderes, que no tienen ganas de adoptar restricciones que afecten a sus poderes. 
Precisamente lo que estuvo faltando durante las pasadas décadas fue el respeto por los nueve principios que fueron aprobados por la ONU. 
La reestructuración de la deuda griega del año 2012, por ejemplo, no restauró la sostenibilidad, tal como lo demostró la apremiante necesidad de una nueva reestructuración que sobrevino sólo tres años más tarde. 
Y, la violación de los principios de inmunidad soberana y de tratamiento equitativo de los acreedores se ha convertido casi en una norma; esto se evidencia claramente en la decisión del tribunal de Nueva York sobre la deuda argentina. 
El mercado de las permutas de incumplimiento crediticio condujo hacia procesos no transparentes de reestructuraciones de las deudas, mismos que no crean incentivos para que las partes negocien dentro de un ámbito de buena fe. 
La ironía es que los países que se oponen a que se instituya un marco jurídico internacional, tal como es el caso de EE.UU., lo hacen argumentando que dicho marco interfiere con su soberanía nacional. 
No obstante, el principio más importante al que la comunidad internacional dio su asentimiento en la ONU es el respeto a la inmunidad soberana: es decir, se establecen límites que los mercados – y los gobiernos – no pueden rebasar. 
Los gobiernos que se encuentran en el poder pueden verse tentados a permutar su inmunidad soberana por mejores condiciones de financiación en el corto plazo, a expensas de costos más elevados que serían pagados por los gobiernos que les sucedan. 
Ningún gobierno debería tener el derecho a renunciar a la inmunidad soberana, de la misma forma que ninguna persona puede venderse a sí misma como esclavo. 
La reestructuración de la deuda no es un juego de suma cero. 
Los marcos que la gobiernan determinan no sólo la forma cómo se divide el pastel entre los acreedores oficiales y como se reparte entre los prestamistas oficiales y no oficiales que demandan pagos, sino que también determinan el tamaño del pastel. 
Los marcos jurídicos internos sobre quiebra evolucionaron porque era contraproducente castigar con prisión a deudores insolventes – debido a que un preso no puede pagar sus deudas. 
Del mismo modo, propinar golpes a países deudores cuando están ya caídos solamente empeora sus problemas: los países cuyas economías están en caída libre tampoco pueden pagar sus deudas. 
Un sistema que realmente resuelve las crisis de deuda soberana debe basarse en principios que maximizan el tamaño del pastel y garantizan que ese pastel se distribuya de manera justa. 
Hoy en día ya contamos con el compromiso de la comunidad internacional con estos principios; ahora, solamente nos hace falta construir dicho sistema. 

¿Un año de incumplimientos soberanos? 
MIAMI – Cuando de deuda soberana se trata, el término «incumplimiento» suele ser malinterpretado. 
Casi nunca implica la negación completa y permanente del total de la deuda; de hecho, incluso algunos bonos rusos de la era zarista se pagaron finalmente (aunque solo en parte) después de la revolución de 1917. 
En lugar de eso, la falta de pago —el «incumplimiento» según las agencias calificadoras de crédito, cuando se trata de acreedores privados— habitualmente implica una conversación sobre la reestructuración de la deuda, que puede incluir extensiones de los vencimientos, reducciones del pago de los cupones, períodos de gracia, o quitas del valor nominal (llamadas «recortes»). 
Si podemos guiarnos por la historia, es posible que en 2016 haya muchas de esas conversaciones. 
Como tantas otras características de la economía mundial, la acumulación de la deuda y los incumplimientos tienden a darse en ciclos. 
Desde 1800, la economía mundial ha padecido muchos de esos ciclos, durante los cuales la proporción de países independientes con reestructuraciones en cualquier año dado varió entre el 0 y el 50 % (ver el gráfico). 
Aunque las pausas de una o dos décadas en los incumplimientos no son raras, después de cada período de calma inevitablemente ha seguido una nueva ola de incumplimientos. 
El ciclo más reciente de cesaciones de pagos incluye el de las crisis de la deuda en los mercados emergentes de las décadas de 1980 y 1990. 
La mayoría de los países resolvieron sus problemas de deuda externa para mediados de los 90, pero una parte sustancial, perteneciente al grupo de menores ingresos, continúa con atrasos crónicos frente a sus acreedores oficiales. 
Al igual que el incumplimiento declarado o la reestructuración de la deuda ante los acreedores oficiales, a menudo se ocultan esos atrasos bajo la alfombra, posiblemente porque tienden a involucrar deudores de bajos ingresos e importes relativamente bajos en dólares. 
Pero eso no invalida su eventual capacidad para dar lugar nuevas series de crisis, cuando los soberanos que no lograron solucionar completamente sus deudas se encuentran, digamos, frente a condiciones mundiales desfavorables. 
Y, de hecho, las condiciones económicas mundiales —como las fluctuaciones en los precios de las materias primas y los cambios en las tasas de interés de las principales potencias económicas, como EE. UU. y China— desempeñan un papel importante para precipitar las crisis de la deuda soberana. 
Como lo revela mi trabajo reciente con Vincent Reinhart y Christoph Trebesch, los puntos máximos y mínimos en el ciclo del flujo internacional del capital son especialmente peligrosos; los incumplimientos proliferan cuando la superabundancia de ingresos de capitales llega a su fin. 
A principios de 2016, existen claros signos de graves problemas de deuda e incumplimiento en el horizonte y ya se ven las primeras olas con crestas blancas. 
Para algunos soberanos, el principal problema deriva de la dinámica interna de la deuda. 
Aunque la situación ucraniana es ciertamente precaria, debido a que sus causas son únicas probablemente sea mejor no derivar conclusiones más amplias a partir de su trayectoria. 
La situación griega, por el contrario, resulta excesivamente familiar. 
El gobierno continuó acumulando deuda hasta que su carga dejó de ser sostenible. 
Cuando la evidencia de esos excesos resultó abrumadora, los créditos dejaron de fluir y resultó imposible pagar el servicio de las deudas existentes. 
En julio pasado, en medio de intensas negociaciones con sus acreedores oficiales —la Comisión Europea, el Banco Central Europeo y el Fondo Monetario Internacional— Grecia incumplió sus obligaciones con el FMI. 
Eso la convirtió en la primera —y hasta el momento, única— economía avanzada con esa situación en la historia. 
Pero, como suele ocurrir, lo que tuvo lugar no fue tanto una cesación de pagos completa sino un paso hacia un nuevo acuerdo. 
Los socios europeos de Grecia eventualmente accedieron a proporcionarle asistencia financiera adicional a cambio de la promesa del gobierno del primer ministro griego Alexis Tsipras de implementar difíciles reformas estructurales y profundos recortes presupuestarios. 
Desafortunadamente, parece que esas medidas no resolvieron la crisis de la deuda griega, sino que la aplazaron. 
Otra economía en grave peligro es la del Estado Libre Asociado de Puerto Rico, que necesita con urgencia una reestructuración integral de su deuda soberana de 73 mil millones de USD. 
Los acuerdos recientes para reestructurar parte de la deuda son tan solo el principio; de hecho, tal vez ni siquiera alcancen para evitar un incumplimiento declarado. 
Cabe destacar, sin embargo, que aunque un «evento crediticio» de ese tipo obviamente constituiría un grave problema, los acreedores pueden estar exagerando sus posibles impactos externos. 
Les gusta advertir que aunque Puerto Rico es un estado libre asociado y no un estado, si no logra pagar el servicio de su deuda sentará un mal precedente para los estados y las municipalidades de EE. UU. 
Pero ese precedente existe desde hace mucho tiempo. 
En la década de 1840, nueve estados de EE. UU. dejaron de pagar los servicios de sus deudas. 
Algunos eventualmente cubrieron su valor completo; otros lo hicieron con un descuento; y varios más negaron completamente una parte de su deuda. 
En la década de 1870, 11 estados se vieron sumidos en otra ronda de incumplimientos. 
Los incumplimientos y las reestructuraciones de Virginia Occidental duraron hasta 1919. 
Algunos de los mayores riesgos residen en las economías emergentes, que están sufriendo principalmente debido a los enormes cambios en el entorno económico mundial. 
Durante su boom de infraestructura China importó enormes cantidades de materias primas, eso produjo un aumento de sus precios y, a su vez, crecimiento para los exportadores de materias primas del mundo (entre ellos, grandes economías emergentes como Brasil). 
Sumemos a eso el mayor nivel de créditos otorgados por China y los enormes ingresos de capitales impulsados por las bajas tasas de interés en EE. UU., y tendremos un espectacular crecimiento para las economías emergentes. 
La crisis económica mundial de 2008-2009 perturbó, sin llegar a desbaratar, este rápido crecimiento y las economías emergentes disfrutaron de una década inusualmente libre de crisis hasta principios de 2013. 
Pero la decisión de la Reserva Federal estadounidense de aumentar las tasas de interés, sumada al menor crecimiento (y, a su vez, la menor inversión) en China y el colapso del precio del petróleo y las materias primas, han detenido esta superabundancia de ingreso de capitales. 
Últimamente, muchas monedas de mercados emergentes cayeron fuertemente, aumentando el costo del servicio de sus deudas externas en dólares Los ingresos por las exportaciones del sector público han caído y esto dio como resultado la ampliación de los déficits de cuenta corriente y fiscales. 
El crecimiento de la inversión se ha desacelerado en casi todas partes. 
Desde un punto de vista histórico, las economías emergentes parecen encaminadas hacia una gran crisis. 
Por supuesto, tal vez demuestren que su capacidad de recuperación es mayor que la de sus predecesoras, pero no debiéramos contar con ello. 

¿El retorno de Europa a la crisis? 
BRUSELAS – Hace apenas cuatro meses, cuando el europeísta Emmanuel Macron fue elegido presidente de Francia, parecía que la Unión Europea finalmente podía aspirar a un período de calma. 
Pero la calma es lo último que se puede ver en las calles de Barcelona, donde las manifestaciones a favor de la independencia catalana -para la cual se llevó a cabo un referéndum que fue reprimido brutalmente por las fuerzas gubernamentales- se han topado con protestas igualmente potentes en su contra. 
En la medida que escala el conflicto interno en España, un retorno a la crisis en Europa puede parecer prácticamente inevitable. 
Sin embargo, lo que está sucediendo en España, en verdad, indica que la recuperación económica europea se está fortaleciendo, a la vez que se ponen de manifiesto los límites de lo que la UE puede alcanzar. 
La fortaleza de la recuperación económica de la UE se refleja en la ausencia de alguna reacción significativa del mercado financiero ante las escenas tumultuosas de Cataluña. 
Si se hubiera producido una situación similar hace unos años, habría habido una corrida sobre los bonos gubernamentales españoles y la bolsa de España se habría derrumbado. 
Hoy, en cambio, los mercados están tomando con calma la profunda incertidumbre política del país. 
Este voto de confianza está erigido sobre cimientos sólidos. 
Toda la economía de la eurozona está creciendo a tasas que, aunque no son espectaculares, sí son respetables. 
Y la economía española ha venido creciendo más rápido que el promedio de la eurozona, manteniendo al mismo tiempo sus cuentas externas con un leve excedente. 
Esto significa que la recuperación de España se basa en una oferta en ascenso, y no en una creciente demanda doméstica, como fue el caso durante el auge de la construcción previo a la crisis. 
Si a esto le sumamos la existencia de instituciones de la eurozona que pueden abordar las dificultades financieras temporarias que enfrentan los bancos o los estados, se vuelve más claro por qué la profunda crisis política de España no ha estado acompañada por peligrosas volatilidades del mercado financiero. 
Sin embargo, la crisis de Cataluña también subraya las limitaciones del modelo de integración de la UE, que están arraigadas en el hecho de que la Unión, en definitiva, está basada en el estado-nación. 
No se puede describir este modelo como intergubernamental. 
Más bien, está basado en una implementación indirecta: casi todo lo que hace y decide la UE es llevado a cabo por los gobiernos nacionales y sus administraciones. 
Esta distinción se hace más notablemente visible en el ámbito de la política monetaria, donde el mecanismo de toma de decisiones, definitivamente, no es intergubernamental: el Consejo de Gobierno del Banco Central Europeo opera sobre la base de una mayoría simple. 
Pero el mecanismo de implementación es, en efecto, indirecto: una vez que se toma una decisión, ésta es llevada a la práctica por los bancos centrales nacionales -una estrategia que puede tener importantes implicancias-. 
Por ejemplo, las enormes operaciones de compra de bonos nominalmente realizadas por el BCE en los últimos años han sido manejadas, en gran medida, por los bancos centrales nacionales, que compran los bonos de sus propios gobiernos. 
El Tribunal de Justicia de la Unión Europea en Luxemburgo -otra institución común de crucial importancia- también se basa en un mecanismo de toma de decisiones que no es intergubernamental. 
Sin embargo, sus jueces son nombrados por los gobiernos nacionales, y las cortes y administraciones nacionales hacen cumplir sus decisiones. 
Una comparación con Estados Unidos pone en relieve la debilidad de esta estrategia. 
Si bien la Reserva Federal de Estados Unidos también tiene una estructura regional, los Bancos Distritales de la Reserva Federal cubren varios estados y no están vinculados a un gobierno o institución estatal. 
De la misma manera, los jueces de la Corte Suprema de Estados Unidos son nombrados por instituciones federales (el Senado acepta o rechaza a los candidatos sugeridos por el presidente), no por los gobiernos estatales. 
Para la UE, depender de sus estados miembro para construir instituciones comunes fue, probablemente, la única manera de empezar el proceso de integración, dada la profunda desconfianza entre los países que se habían enfrentado en tantas guerras brutales. 
Y, sin embargo, una unión que se basa en el estado-nación, no sólo para la implementación, sino también para la legitimidad, puede funcionar siempre y cuando funcionen sus miembros individuales. 
Pero hoy, cuando la mayoría de ellos están asolados por luchas internas, ese modelo está alcanzando sus límites. 
En Grecia, los sistemas administrativo y judicial débiles han impedido la recuperación económica. 
En Polonia y Hungría, gobiernos "iliberales" están minando la independencia judicial. 
Y, en España, el sistema político parece incapaz de resolver el conflicto entre el gobierno regional de Cataluña, con sus aspiraciones a una mayor autodeterminación, y el gobierno central en Madrid, que sostiene que hasta la mera consideración de este cuestión socavaría el orden constitucional. 
Inclusive Alemania enfrenta desafíos políticos internos. 
Tras haber perdido casi una quinta parte de sus votantes en la elección federal reciente, la canciller Angela Merkel tendrá que lidiar con tres socios rebeldes de la coalición durante su cuarto -y probablemente último- mandato. 
En cuanto a Italia, las encuestas de opinión sugieren que una mayoría de los votantes hoy respaldan a partidos populistas y/o euroescépticos. 
Si bien parece improbable que los partidos abiertamente euroescépticos ganen poder en alguna parte, estos giros políticos no favorecen la integración europea. 
La UE enfrenta una escasa hostilidad manifiesta. 
Hoy, más bien, enfrenta una "indiferencia obstruccionista", ya que muchos de sus estados miembro están cada vez más preocupados por sus desafíos internos, lo que hace que la integración europea sea algo a lo que no se le presta demasiada atención en gran parte del continente. 
Los líderes de la UE que todavía quieren promover la integración ya no pueden contar con el argumento, utilizado durante la crisis financiera, de que no hay otra alternativa. 
Y el consenso permisivo de los primeros años de la integración hace mucho que se esfumó. 
Si se ha de progresar hacia una "unión cada vez más estrecha", los líderes de Europa tendrán que encontrar un nuevo modelo que pueda superar la apatía cada vez más profunda de sus ciudadanos. 


Europa, asfixiada por el euro 
MANNHEIM – La Unión Europea mantiene una política de salvar al euro a toda costa, que es suficiente para garantizar la supervivencia de la moneda común. 
Pero, ¿es este objetivo motivo suficiente para sacrificar la competitividad de la eurozona y, en definitiva, la solidaridad europea? 
Después de todo, Europa obtuvo libre comercio, mayor competitividad y aumento de la riqueza como consecuencia de la creación del mercado común en 1992, no de la introducción del euro, siete años después. 
Lo cierto es que desde el punto de vista político y económico, la unión monetaria se ha convertido en una pesadilla, plagada de recesión, niveles de desempleo nunca antes vistos, agitación social y una creciente desconfianza entre los estados miembros. 
Pero aunque políticos y economistas ya se están quedando sin argumentos para defender al euro, pocos se atreven a poner en duda la estructura fundamental que lo sostiene, por no hablar de proponer alternativas. 
Para salir de la crisis, los líderes de la UE deben reconocer las deficiencias del marco unidimensional en el que se basa la eurozona y desarrollar un sistema más adecuado para el manejo de una unión monetaria multifacética. 
El exceso de centralización y armonización perjudica seriamente la subsidiariedad y la competencia que el buen funcionamiento de las economías de Europa requiere, ya que la socialización de las deudas atenta contra la responsabilidad de las economías más débiles. 
Además, para reducir la divergencia de competitividad (un paso fundamental para salvar al euro) no bastaría aumentar la productividad de las economías más débiles, sino que las economías fuertes como Alemania también deberían volverse menos eficientes, y esto disminuiría la competitividad general de Europa respecto del resto del mundo. 
Al mismo tiempo, la crisis del euro alienta sospechas, antagonismos y nuevas divisiones en la eurozona. 
Las relaciones franco‑alemanas, que alguna vez fueron la piedra basal de la integración europea, atraviesan el peor momento en décadas. Y los jóvenes desempleados en Grecia, Portugal y España protestan constantemente contra los “dictados de Alemania”. 
En tanto, entre los 17 miembros de la eurozona y los otros diez países que integran la Unión Europea se está abriendo un abismo cada vez más grande. 
En particular, el Reino Unido pretende renegociar las condiciones de pertenencia a la UE, con un referendo cuyo resultado puede determinar su total abandono del grupo. 
La historia nos enseña que obligar a naciones y estados distintos a unirse en torno de una misma idea (sea el comunismo en la Unión Soviética, el socialismo en Yugoslavia o la moneda común en la eurozona) genera fuerzas centrífugas que pueden provocar el derrumbe de esa unión. 
Una integración unívoca que no haga diferencias entre las partes es, sencillamente, insostenible. 
Además, la eurozona no solo está repitiendo errores ajenos, sino también los suyos propios. 
Aunque 25 de los 27 estados de la UE suscribieron un “pacto presupuestario” que debería imponer disciplina fiscal entre los países miembros, nada garantiza que no vayan a incumplir sus reglas, así como no cumplieron las del Tratado de Maastricht. 
Del mismo modo, aunque seguir una política monetaria unificada contribuyó al endeudamiento excesivo de Grecia y a la formación de la burbuja inmobiliaria en España, los líderes de la eurozona no han dejado de procurar un reajuste de los tipos de interés, por ejemplo, mediante la imposición de “recortes” a los acreedores de Grecia, esto es, la cancelación de parte del capital adeudado. 
Pero estas medidas no pueden ser muy eficaces sin devaluación externa, algo que no es posible dentro de los confines de una unión monetaria. 
Aunque los socios de Grecia en la eurozona pueden seguir sosteniéndola así durante décadas, e incluso rescatar a España, es indudable que si tuvieran que soportar el peso de una economía de mayor tamaño, el sistema se derrumbaría. 
Y un serio riesgo ya se cierne sobre una de esas economías: Francia. 
En 2011, el cociente entre deuda nueva y PIB de Francia era tres veces superior al de Alemania, y el sector público equivalía a más del 56% del ingreso nacional. 
En la actualidad, el 9% de los ciudadanos franceses trabajan para el Estado (en Alemania son el 5%). Y el desempleo se mantiene por encima del 10%, con cifras de desempleo juvenil mucho mayores, de alrededor del 25%. 
Si bien algunas de las empresas más grandes de Francia (como Michelin, LVMH y Air Liquide) todavía son exitosas, no pueden compensar la falta de una base sólida de pequeñas y medianas empresas que aqueja a la economía, lo que provoca un deterioro de la competitividad de Francia. 
De hecho, en el Índice de Competitividad Global que elabora el Foro Económico Mundial, Francia cayó desde el 18.° lugar que ocupaba el año pasado hasta el 21.er lugar este año (Alemania fue sexta los dos años). 
Las últimas medidas del gobierno del presidente François Hollande (entre ellas, aumentar el salario mínimo y los impuestos corporativos y disminuir la edad jubilatoria de algunos trabajadores) amenazan con agravar la situación. 
En estas circunstancias, que el año pasado Moody haya rebajado la calificación crediticia de Francia no es extraño. 
Pero, lo mismo que los países en dificultades del sur de Europa, Francia no tiene muchas opciones. 
Los programas de austeridad fueron en gran medida contraproducentes, al generar círculos viciosos de crecimiento lento o nulo, cierres de empresas, desempleo rampante y deterioro de la base impositiva. 
Como consecuencia, a los países de la eurozona con situación fiscal sólida se les pide una y otra vez que pongan en riesgo sus políticas prudentes para financiar rescates que no se terminan nunca. 
La situación es insostenible. 
Los líderes europeos deben procurar una segmentación controlada de la eurozona, por la cual los países más competitivos (Austria, Finlandia, Alemania y los Países Bajos) adoptarían una nueva moneda, el “euro del norte”. 
La nueva unión monetaria funcionaría según el Tratado de Maastricht original, con un banco central verdaderamente independiente encargado de regular el tipo de cambio del euro del norte respecto del euro original (moneda que conservarían los países menos competitivos). 
El euro original tendría un tipo de cambio más bajo que estimularía la recuperación del crecimiento económico, la creación de empleo y la formación de una base impositiva más sólida en los países del sur de Europa. 
En un primer momento y para facilitar la reducción de la deuda, los bonistas deberían aceptar otro recorte. Los países que adopten el euro del norte también deberían hacer por única vez una contribución a estas medidas de desendeudamiento. 
Se implementaría un sistema flexible de pertenencia, por el cual aquellos países cuya situación económica y fiscal se vuelva suficientemente sólida podrán unirse al grupo del euro del norte. 
Es necesario que los líderes europeos dejen de imponer las mismas políticas a países que son sumamente diferentes, como si la eurozona fuera una entidad homogénea. 
El sistema del euro se debe adaptar a las realidades fiscales y económicas actuales, y no al revés. 

China y el profundo mar azul 
CIUDAD HO CHI MINH – Desde diciembre de 2013, China ha añadido más de 1,200 hectáreas a islas en el Mar Meridional de China. 
Las implicaciones geopolíticas de estos esfuerzos de reclamación de tierras están bien documentados: la mayor parte de dicha actividad se llevó a cabo en las Islas Spratly, un archipiélago en las aguas entre Vietnam, Malasia y Filipinas, países que junto con China, Taiwán y Brunei tienen reclamaciones contrapuestas sobre esta región. 
Existe menos debate sobre el impacto ambiental del proyecto, mismo que bordea lo catastrófico. 
Las actividades de China ponen en peligro a poblaciones de peces, amenazan la biodiversidad marina y crean un riesgo a largo plazo para algunas de las formas de vida marina más espectaculares del mundo. 
Miles de arrecifes de coral, praderas de pastos marinos y otros ecosistemas de aguas poco profundas están siendo rápidamente destruidos y enterrados a medida que los líderes de China se apresuran a ir tras el logro de su objetivo de reclamación territorial sobre la región. 
El proyecto de reclamación de tierras está socavando la conexión ecológica entre las Islas Spratly y el Mar Meridional de China, cortando el suministro de nutrientes de los cuales dependen estos ecosistemas. 
Por otra parte, la postura belicosa de China, junto con su derecho indefinido de propiedad sobre la región y sus poblaciones de peces, condujeron a una sobrepesca destructiva, que degrada el ecosistema marino y amenaza a especies en peligro de extinción, incluyendo a tortugas marinas, tiburones y almejas gigantes. 
Desde el año 2010, las reservas pesqueras en las Islas Spratly y la parte occidental del Mar Meridional de China se han reducido en un 16%. 
Aproximadamente 300 millones de personas dependen de los recursos marinos del Mar de China Meridional para mantener sus medios de subsistencia; si la China continuase en su curso actual, el riesgo de dislocación económica masiva crecerá. 
Pero, el Mar Meridional de China es un importante cuerpo de agua para todo el mundo, no sólo para los países que lo bordean. 
Es una ruta internacional esencial para el transporte marítimo – que conecta al Océano Índico con el Océano Pacífico – y a través de la cual pasan a diario aproximadamente 300 embarcaciones, incluyéndose entre ellas 200 barcos petroleros. 
La comunidad internacional debería condenar la militarización de las Islas Spratly que lleva a cabo China y debería instar a que este país revierta ese curso, minimizando así el riesgo de un conflicto que podría ser aún más desastroso para el medio ambiente marino. 
En términos más generales, todos los países responsables de la degradación y destrucción de los ecosistemas en las aguas poco profundas del Mar Meridional de China deben detener las actividades que amenazan la biodiversidad y la productividad económica de la región. 
La reclamación de China sobre las islas Spratly y una gran parte del Mar Meridional de China se basa en la llamada línea de los nueve guiones, una demarcación que se extiende bien al sur de su territorio que ha sido impugnada en varias ocasiones desde que fue propuesta por primera vez después de la Segunda Guerra Mundial. 
Y los recientes esfuerzos de reclamación de tierras de China violan varias convenciones ambientales internacionales, en particular el Convenio sobre la Diversidad Biológica (CDB) y la Convención sobre el Comercio Internacional de Especies Amenazadas de Fauna y Flora (CITES). 
Las acciones de China en el Mar Meridional de China también contravienen la Convención de las Naciones Unidas sobre el Derecho del Mar del año 1982, que garantiza el derecho a la navegación en sus aguas. Y la militarización por parte de China de las Islas Spratly es claramente una violación de la Declaración sobre la Conducta de las Partes en el Mar Meridional de China. 
La declaración exige a sus firmantes (los miembros de la Asociación de Naciones del Sudeste Asiático y China) “actuar con moderación en la realización de actividades que puedan complicar o escalar los conflictos y afectar la paz y la estabilidad”. 
Esto incluye “abstenerse de acciones que buscan habitar las islas, arrecifes, bancos de arena, cayos, y otros lugares relacionados que se encuentran actualmente deshabitados, y gestionar sus diferencias de manera constructiva”. 
Trece años después de esa declaración, la ASEAN debe redoblar sus esfuerzos para llegar a un acuerdo con China sobre el estatus de las islas Spratly y el Mar Meridional de China. 
Y, la comunidad internacional debería apoyar dicho esfuerzo. 
Todos los países de la región tienen la responsabilidad de vigilar y preservar el medio ambiente marino y gestionar sus recursos. 
Pero la verdadera responsabilidad recae sobre China. 
Cuando se trata de derecho internacional, corresponde a los países más poderosos del mundo predicar con el ejemplo. China debe cumplir con sus obligaciones – comenzando con aquellas en el Mar Meridional de China. 

Estancados y paralizados 
MILÁN – Las recientes dramáticas caídas en los mercados de acciones de todo el mundo son una respuesta a la interacción de dos factores: los fundamentos económicos y las respuestas de política –o, mejor dicho, la falta de respuestas de política. 
Veamos primero los fundamentos. 
Las tasas de crecimiento económico en los Estados Unidos y Europa son bajas –están incluso muy por debajo de las expectativas recientes. 
El lento crecimiento ha golpeado duro a las valuaciones de acciones y ambas economías corren el riesgo de una importante contracción. 
Una desaceleración en una producirá una desaceleración en la otra –y en las mayores economías emergentes que, hasta ahora, habían logrado mantener un rápido crecimiento ante las aletargadas economías avanzadas. 
La capacidad de recuperación de los países emergentes no será posible ante las recaídas en Estados Unidos y Europa: no pueden contrarrestar por sí mismos las abruptas disminuciones de la demanda de los países avanzados, sin importar lo saludable de la situación financiera en sus sectores públicos. 
La caída de la demanda interna estadounidense refleja aumentos en el ahorro, daños en la situación financiera del sector de los hogares, desempleo y dificultades fiscales. 
Como resultado, el gran sector de los no transables y la porción correspondiente a la demanda interna del sector de los transables no son capaces de impulsar el crecimiento y el empleo. 
Eso deja a las exportaciones –los bienes y servicios que se venden a las regiones en crecimiento de la economía mundial (en su mayoría economías emergentes)– a cargo del problema. 
Y reforzar el sector exportador de los EE. UU. requiere superar varias barreras estructurales y competitivas significativas. 
El mundo asiste a una desaceleración correlacionada del crecimiento en los países avanzados (con unas pocas excepciones) y en todas las partes sistémicamente importantes de la economía global –incluso, posiblemente, las economías emergentes. 
Y la caída del valor de las acciones para reflejar de manera más realista los fundamentos económicos debilitará aún más la demanda agregada y el crecimiento. 
Por eso el riesgo en aumento de una caída importante –y los mayores problemas fiscales. 
Esos factores combinados deberían producir una corrección en los precios de los activos que los alinee con las expectativas revisadas de mediano plazo para la economía global. 
Pero la situación trae aparejado el presentimiento de algo más que una corrección importante. 
Incluso a medida que se ajusten las expectativas, habrá una creciente pérdida de confianza entre los inversores sobre la adecuación de las respuestas de política oficial en Europa y los EE. UU. (y, en menor medida, en las economías emergentes). 
Ahora queda claro que los impedimentos al crecimiento, tanto estructurales como financieros, han sido continuamente subestimados. Lo que no está tan claro es si los funcionarios tienen la capacidad para identificar los temas críticos y la voluntad política para ocuparse de ellos. 
En Europa, los diferenciales de riesgo están aumentando para la deuda soberana italiana y española. 
Los rendimientos se encuentran alrededor del 6-7% (una zona que habitualmente se considera como de peligro) en ambos países. 
Junto con perspectivas de crecimiento de sus PBI bajas y en disminución, el peso de la deuda se está tornando lo suficientemente oneroso como para despertar preguntas sobre su capacidad para estabilizar la situación y recuperar el crecimiento por sí mismos. 
Italia y España exponen completamente la vulnerabilidad europea. 
Como a Grecia, Irlanda y Portugal, su participación en el euro les niega la posibilidad de utilizar la devaluación y la inflación como instrumentos de política. 
Pero la caída en el valor de su deuda soberana –y el tamaño de esa deuda en relación a la de los países europeos más pequeños en dificultades– implica una erosión mucho mayor de la base de capital de los bancos, que aumenta el riesgo adicional de problemas de liquidez y de mayores daños económicos. 
El foco de la política interna en Europa ha sido reducir los déficits, con poca atención a las reformas o inversiones que buscan impulsar el crecimiento en el mediano plazo. 
En la UE aún no hay una respuesta de política complementaria diseñada para detener el círculo vicioso del aumento de los rendimientos y las trabas al crecimiento que ahora enfrentan Italia y España. 
Son necesarias políticas nacionales y europeas creíbles para estabilizar la situación, pero ninguna de esas políticas se ve como algo próximo. 
La reciente volatilidad de los mercados ha sido en parte una respuesta al aparente aumento del riesgo de resultados peores a los previstos debido a la parálisis o la negación política. 
Del lado de los EE. UU., la integridad de la deuda soberana se cuestionó durante demasiado tiempo. 
Durante esos meses de indecisión política, los bonos del tesoro de los EE. UU. se convirtieron en un activo más riesgoso. 
Una vez que desapareció el riesgo inmediato de la cesación de pagos, el dinero huyó de los activos riesgosos a los bonos del Tesoro para esperar hasta que pasen las malas noticias económicas: principalmente un crecimiento débil y decreciente, estancamiento del empleo y caída de los precios de los activos. 
En los debates sobre la política interna estadounidense son pocos los indicios de una estrategia de crecimiento factible y orientada hacia el empleo. 
Para ser justos, algunos creen que recortar el presupuesto es una estrategia de crecimiento suficiente, pero esa no es ni la visión de la mayoría ni la reflejada por los mercados. 
Se han ignorado en gran medida las trabas estructurales y competitivas al crecimiento. 
Son pocos los que aceptan que la demanda interna agregada no puede recuperarse a sus niveles previos a la crisis excepto a través del crecimiento. 
De hecho, la tasa de ahorro de los hogares continúa aumentando. 
Los detalles pueden escapar a los votantes y algunos inversores, pero la política no está haciendo foco en restaurar el crecimiento y el empleo en el mediano y el largo plazo. 
Ciertamente, existe una profunda incertidumbre sobre si estos imperativos ocuparán el centro de la agenda y sobre cuándo lo harán. 
En las economías emergentes, por el contrario, la inflación es un desafío, pero el mayor riesgo para el crecimiento proviene de los problemas de los países avanzados. 
Además, son necesarias reformas y cambios estructurales importantes para sostener el crecimiento. Cambios que podrían posponerse o sufrir retrasos en una economía mundial en desaceleración. 
La realineación del valor de los activos con perspectivas realistas de crecimiento probablemente no sea un mal resultado, aunque impulsará la caída de la demanda en el corto plazo. 
Pero la incertidumbre, la falta de confianza, y la parálisis o los puntos muertos en la política pueden causar fácilmente excesos en la destrucción de valor, infligiendo daños extensos a todas las partes de la economía global. 
Esta imagen relativamente sombría puede cambiar, aunque probablemente no en el corto plazo. 
Es posible que retorne la estabilidad, pero no lo hará hasta que la política interna en los países avanzados, junto con una coordinación de política internacional, introduzcan cambios creíbles para restaurar un patrón de crecimiento inclusivo, implementando la estabilización fiscal en forma tal que apoye al crecimiento y el empleo. 
En resumen, nos enfrentamos a dos problemas que interactúan: una economía global que está perdiendo la batalla para restaurar el crecimiento y la ausencia de respuestas creíbles de política. 
Demasiados países parecen centrarse más en los resultados políticos que en el desempeño económico. 
Los mercados simplemente reflejan estas fallas y riesgos. 

¿Es el fin de la globalización? 
BRUSELAS – China recientemente anunció que el año pasado, por primera vez desde que se inició la apertura de su economía al mundo a finales de la década de 1970, sus exportaciones, contabilizadas en una base anualizada, disminuyeron. 
Y, eso no es todo, en términos de valor, durante el año 2015 el comercio mundial se redujo. 
La pregunta obvia es por qué ocurrió esto. 
Si bien el comercio mundial también se redujo durante el año 2009, la explicación fue obvia: el mundo estaba experimentando, en aquel entonces, una fuerte contracción del PIB. 
El año pasado, sin embargo, la economía mundial creció un respetable 3%. 
Además, las barreras comerciales no han aumentado significativamente en ningún lugar del planeta, y los costos de transporte están disminuyendo, debido a la fuerte caída de los precios del petróleo. 
Es revelador que el llamado Índice Baltic Dry, que mide el costo de flete de los grandes barcos que transportan la mayor parte del comercio a larga distancia, ha caído a un nivel mínimo histórico. 
Esto indica que los mercados no esperan una próxima recuperación, lo que significa que los datos de 2015 podrían ser un presagio de una nueva era de desaceleración del comercio. 
La conclusión obvia es que las fuerzas de la globalización, que en algún momento fueron incontrarrestables, están perdiendo su impulso. 
La situación en China es reveladora. 
En las últimas décadas, debido a que se convirtió en la economía de comercio más importante del mundo, China transformó el sistema de comercio mundial. 
En la actualidad, el valor de las importaciones y exportaciones ha caído; sin embargo, el valor de las importaciones ha disminuido en mayor proporción, debido al colapso de los precios mundiales de las materias primas. 
De hecho, los precios de las materias primas son la clave para la comprensión de las tendencias del comercio durante los últimos decenios. 
Cuando estos precios estuvieron altos, ellos produjeron una intensificación del comercio – hasta el punto de que el porcentaje que representa al comercio dentro del PIB se elevó – alimentando una cruzada a favor del progreso inevitable de la globalización. 
Sin embargo, en el año 2012, los precios de las materias primas comenzaron a caer, haciendo que el comercio disminuya junto con dichos precios. 
Suponga que se necesitan una tonelada de acero y diez barriles de petróleo para producir un automóvil. 
En el período 2002-2003, dicho lote de materias primas valía alrededor de $800, o aproximadamente el 5% del valor de un vehículo cuyo precio era $16.000. 
Esto implica que, al principio de la década de 2000, los países industriales tenían que exportar cinco automóviles por cada cien lotes de materias primas que importaban. 
Hasta el período 2012-2013, el valor de las materias primas necesarias para fabricar un automóvil aumentó a aproximadamente $2.000 por lote, valor que representaba aproximadamente el 10% del costo del mismo automóvil (los precios de los automóviles habían aumentado en una proporción mucho menor). 
Por lo tanto, los países industrializados tenían que exportar el doble, es decir, diez automóviles por la misma cantidad de importaciones de materias primas. 
Es evidente que existe una relación directa entre las tendencias de los precios de las materias primas y el comercio (véase gráfico adjunto). 
Teniendo en cuenta que esta relación afecta a todos los productos manufacturados que requieren insumos de materias primas, no debería causar ninguna sorpresa que, de la misma forma que los precios de las materias primas han disminuido, el comercio mundial también disminuya. 
Uno podría argumentar que este ejemplo sólo se refiere al valor del comercio, y que durante las últimas décadas, el crecimiento del comercio, en lo que se refiere a su volumen, también ha superado al crecimiento del PIB real. 
Sin embargo, los precios de las materias primas también afectan los volúmenes de comercio, debido a que los precios más altos de las materias primas fuerzan a que los países industrializados aumenten el volumen de sus exportaciones (diez automóviles en lugar de cinco, en el ejemplo que se presentó líneas arriba), con el propósito de cubrir los costos del mismo volumen de importaciones de materias primas. 
Debido a que los alimentos, combustibles y materias primas, en su conjunto, constituyen alrededor de un veinticinco por ciento del comercio mundial, cuando sus precios fluctúan – sobre todo cuando fluctúan con tanta fuerza como lo hicieron en el transcurso de las últimas décadas – las cifras agregadas de comercio se ven, obviamente, afectadas. 
Teniendo en cuenta la reciente caída masiva de los precios de las materias primas, hay poca necesidad de buscar cualquier otra explicación para la reciente desaceleración del comercio. 
Esto no quiere decir que la globalización y el comercio sean una y la misma cosa. 
La globalización implica muchas otras características, incluyendo el aumento de las transacciones financieras transfronterizas y del turismo, el intercambio de datos, y otras actividades económicas. 
De hecho, estas otras interconexiones han retroalimentado al comercio, ya que han permitido la aparición de cadenas globales de valor, mediante las cuales diferentes etapas del proceso de producción se llevan a cabo en una diversidad de países. 
Sin embargo, este fenómeno ha sido sobreestimado. 
De acuerdo con la Organización Mundial del Comercio, el valor agregado en el extranjero que contienen las exportaciones aproximadamente representa tan sólo el 15% en la mayoría de las grandes economías, como por ejemplo en el caso de Estados Unidos y la Unión Europea. 
En otras palabras, las cadenas de valor mundiales tienen poco impacto en el comercio de estas economías más grandes. 
China es la única excepción. 
Su posición como una plataforma de ensamblaje para los productos del mundo significó que este país importe la mayor parte de los elementos con mayor alto valor agregado de los productos que fabrica. 
Pero, a medida que la estructura industrial del país madura – los teléfonos celulares iPhones ensamblados en China ahora contienen una mayor cantidad de piezas fabricadas en China de la que contenían hace tan sólo unos pocos años atrás – dicha estructura se desplazará a una posición más cercana a la ocupada por EE.UU. y la UE en términos de valor agregado, y no al revés. 
Esta es otra razón por la cual el comercio podría disminuir en importancia. 
Cuando algo es ampliamente publicitado, casi siempre hay una verdadera razón para ello. 
La mayoría de las economías están más abiertas de lo que se encontraban hace una generación. 
Sin embargo, ahora está cada vez más claro que la percepción que indicaba que “la globalización era una fuerza abrumadora e inexorable” reflejó, en gran medida, los efectos secundarios del boom de las materias primas ocurrido durante la última década. 
Si durante la próxima década los precios se mantienen bajos, como parece que probablemente se mantengan, puede que se tenga un comercio mundial estancado, mientras el patrón de comercio se “reequilibra” desplazándose desde las economías emergentes hacia las potencias industriales establecidas. 

Echarle la culpa a la UE no solucionará los problemas de Italia 
BRUSELAS – Italia está acaparando los titulares internacionales una vez más. 
En la elección del país el 4 de marzo, el partido populista Movimiento Cinco Estrellas (M5S) y el partido Liga de derecha obtuvieron una mayoría parlamentaria combinada tras apelar al descontento de la población con la inmigración y el estancamiento económico. 
Ahora, Luigi Di Maio de M5S y Matteo Salvini de Liga han conformado un nuevo gobierno. 
A pesar de sus diferencias, ambos le endilgan gran parte de la culpa por los problemas de Italia a “Europa” –vale decir, a las reglas y los principios compartidos de la Unión Europea. 
La percepción entre los votantes italianos de que la UE los ha abandonado a su suerte para lidiar con el problema de la migración del norte de África no llama particularmente la atención. 
De los cientos de miles de migrantes que han cruzado el Mediterráneo desde Libia en los últimos años, la gran mayoría llega a Italia -o son rescatados y llevados allí-. 
La mayoría, en verdad, son migrantes económicos, pero se presentan como refugiados porque ésa es la única manera legal de quedarse en Europa. 
Aun así, los populistas italianos simplemente se equivocan al decir que Italia está absorbiendo un porcentaje desproporcionado e injusto de los solicitantes de asilo. 
En realidad, se han presentado unas 400.000 solicitudes de asilo en Italia desde 2014. Esta cifra representa aproximadamente el 11% del total de 3,9 millones de la UE, lo que es más o menos equivalente al porcentaje de Italia de la población total de la UE. 
La crisis migratoria parece haber sido más aguda en Italia porque su sistema de procesamiento de solicitudes de asilo y de repatriación de quienes no califican es más lento que en cualquier otro estado miembro. 
Es más, la distribución de migrantes y refugiados en Italia tiende a estar concentrada en centros metropolitanos que carecen de vivienda adecuada, lo que también hace que el problema parezca mucho más grave de lo que en realidad es. 
Un nuevo gobierno de M5S/Liga muy probablemente exigiría cambios en el Convenio de Dublín de la UE, según el cual el estado miembro de la UE que primero pisa un solicitante de asilo por lo general es responsable de procesar su pedido. 
Reformar este sistema tiene sentido. 
Pero no cambiaría mucho para Italia, dado que el país igualmente tendría que aceptar la misma proporción de refugiados que hoy. 
Contrariamente a lo que han dicho los populistas italianos, la solución para el problema de migración de Italia se puede encontrar fronteras adentro. 
Italia necesita un mejor sistema para procesar las solicitudes de asilo, derivar a los refugiados a las viviendas que haya disponibles e integrarlos en la sociedad. 
En cuestiones económicas, la conclusión es similar. 
Los políticos populistas sostienen que el Pacto de Estabilidad y Crecimiento de la UE impide al gobierno estimular la demanda y, así, la creación de empleos. 
Pero esto ignora el hecho de que las mismas reglas se aplican a todos los países de la eurozona. 
Y no tiene en cuenta la débil tasa de crecimiento económico de Italia, que consistentemente está por debajo del promedio de la eurozona en épocas buenas y malas. 
Muchos economistas hoy creen que en los estados miembro más afectados por la crisis financiera global de 2008 y la subsiguiente crisis del euro, la “austeridad” agravó la recesión. 
Pero aun si creemos eso, no cambia el hecho de que esos mismos países han tenido recuperaciones mucho más sólidas que Italia. 
Es más, el argumento de que a Italia se le ha prohibido tener déficits más altos para estimular el crecimiento es lisa y llanamente falso. 
Italia ha recibido una cantidad de exenciones de las reglas fiscales de la UE en los últimos años, lo que le permitió incrementar de alguna manera su déficit. 
Datos igual de inconvenientes se aplican a la enorme deuda pública de Italia, que se acumuló a través de un gasto público excesivo financiado por los ahorristas domésticos (en marcado contraste con Grecia). 
Dado el origen de esta deuda, la propuesta anterior de M5S/Liga de solicitar una condonación de la deuda por parte del Banco Central Europeo no tiene ningún sentido. 
Un nuevo gobierno de M5S/Liga podría seguir insistiendo en que la UE ya no considere la deuda en manos del Banco de Italia en sus estadísticas oficiales. 
Pero, una vez más, estamos hablando de deuda en poder de una institución italiana, lo que significa que “Europa” no tiene nada que ver con eso. 
Con el reciente retorno del crecimiento y el alivio de la presión migratoria, los líderes europeos hoy están explorando opciones de reformas a nivel de la UE y de la eurozona. 
Pero si Italia desafía las reglas comunes o se niega a aceptar los principios fundamentales de un presupuesto sólido, cualquier reforma estará muerta al llegar. 
Eso no auguraría nada positivo para la UE. 
Pero al menos la situación de hoy no se parece en nada al pico de la crisis del euro, cuando los problemas en Italia (y el resto de la periferia de la UE) amenazaban con derramarse a otros estados miembro centrales. 
Hasta el momento, por lo menos, la moderada reacción de los mercados financieros a la coalición de M5S/Liga ha afectado poco al resto de Europa. 
Los inversores parecen haber llegado a la conclusión de que, si bien un gobierno populista plantearía un problema para Italia, no pondría en peligro al euro. 
El resultado más probable de un gobierno de M5S/Liga, entonces, no es una crisis del euro, sino un estancamiento. 
El actual marco de gobernancia incompleta de la eurozona probablemente seguirá siendo el status quo. 
Aquí existe una lección política para el resto de los populistas de Europa. 
Echarle la culpa a la UE para tapar los problemas domésticos podría dar resultados en las elecciones, pero también conducirá a un aislamiento nacional. 
En el largo plazo, es una estrategia condenada al fracaso. 


Normas para una política monetaria heterodoxa 
PARÍS – La introducción generalizada de medidas de política monetaria heterodoxas por los bancos centrales más importantes ha sido una característica definitoria de la crisis financiera mundial. 
Hemos visto un mayor apoyo al crédito, relajación crediticia, relajación cuantitativa, intervenciones en los mercados de divisas y de valores y facilitación de liquidez en divisas, por citar sólo algunas de las medidas adoptadas. 
Algunos consideran dichas medidas una continuación de la política ortodoxa por otros medios. 
Una vez que no se pueden reducir más los tipos de interés nominales, los bancos centrales recurren a otros instrumentos para determinar la política monetaria. 
Han llegado al final de la carretera, por lo que recurren a la tracción en las cuatro ruedas: amplían sus balances e inyectan liquidez para influir en la estructura de los rendimientos y con ello estimular la demanda agregada, pero, cuando los bancos centrales vuelven a la carretera –es decir, abandonan las medidas heterodoxas–, deben recorrer el camino de vuelta, primero deshaciendo la política heterodoxa y sólo después aumentando los tipos de interés. 
Permítaseme proponer una opinión diferente: la de que se deben fijar los tipos de interés decisivos en niveles considerados apropiados para mantener la estabilidad de los precios, partiendo de la evaluación periódica y exhaustiva de las condiciones económicas y monetarias. 
Conforme al uso ortodoxo, los tipos de interés pueden ser más o menos positivos, muy cercanos a cero o cero. 
Pero, sea cual fuere el nivel de tipos de interés nominales, la política monetaria establecida de ese modo se ha transmitido deficientemente a la economía, en particular en época de crisis aguda. 
Durante la crisis financiera, el funcionamiento del mercado se deterioró, a veces muy profundamente. 
Las medidas heterodoxas contribuyeron a despejar la vía de transmisión de las medidas ortodoxas. 
Conforme a esa lógica, si la transmisión de las medidas ortodoxas queda obstaculizada de forma considerable, las medidas heterodoxas pueden ofrecer apoyo y, en cuanto a la salida, se pueden determinar las medidas ortodoxas y heterodoxas de forma en gran medida independiente. 
Las autoridades no están obligadas a deshacer las medidas heterodoxas antes de examinar la posibilidad de aumentar los tipos de interés o llevarlos hasta el límite inferior –el de cero– antes de examinar la posibilidad de adoptar medidas heterodoxas. 
Las medidas ortodoxas dependen de las perspectivas en materia de estabilidad de los precios a medio y largo plazo, mientras que las heterodoxas dependen del grado de funcionamiento deficiente del mecanismo de transmisión de la política monetaria. 
Esta segunda opinión es la que ha caracterizado el planteamiento por parte del Banco Central Europeo de la política monetaria desde el comiendo de la crisis financiera. 
La primera medida heterodoxa del BCE –facilitar una liquidez ilimitada a tipos de interés fijos a cambio de una garantía apropiada– se introdujo en agosto de 2007, cuando el mínimo tipo de interés demandado de su principal operación de financiación estaba en 4,25 por ciento, no precisamente cercano al límite de cero. 
Las medidas heterodoxas fueron necesarias para velar por que se transmitiera más eficazmente la política monetaria a la economía en sentido más amplio, pese a las dislocaciones observadas en algunos mercados financieros. 
Unas medidas heterodoxas evidentes, pero sin una vigilancia cuidadosa, podrían tener la consecuencia no deseada de crear un medio financiero anormalmente benigno para los mercados, los bancos comerciales y los soberanos, lo que podría, a su vez, retrasar las mejoras necesarias en la reglamentación financiera, la reparación del balance por los bancos, la reforma económica estructural y el ajuste fiscal. 
A consecuencia de ello, las medidas heterodoxas deben satisfacer cinco condiciones. 
En primer lugar, deben ser acordes con el grado de dislocación de los mercados y la alteración del mercado que pretenden contrarrestar, cosa que siempre es cuestión de juicio. 
En la mayoría de los casos, se deben adaptar las medidas para evitar la alteración total de los mercados. 
El BCE nunca ha vacilado a la hora de aumentar o disminuir el alcance de sus instrumentos heterodoxos –en particular, la duración de la facilitación heterodoxa de liquidez–, según fuera la anormalidad en el funcionamiento del sistema financiero. 
En segundo lugar, las medidas deben ir acompañadas de mensajes contundentes a los bancos comerciales para que aborden su recapitalización a medio plazo y las cuestiones relativas a la reparación de sus balances. 
En la medida en que los bancos son, con mucha diferencia, el instrumento principal del BCE para la refinanciación “heterodoxa”, dichos mensajes son particularmente importantes en Europa. 
En tercer lugar, las medidas deben ir acompañadas de mensajes igualmente contundentes, cuando y donde sean necesarios, a los gobiernos interesados. 
Cuando sean necesarias medidas heterodoxas por falta de confianza en la deuda soberana, semejantes mensajes deben procurar evitar el fracaso de las medidas poniendo de relieve el riesgo de otras dificultades graves en el futuro. 
En cuarto lugar, en el caso de Europa se debe instar a las instituciones de la Unión Europea, como también a los Estados miembros, a que fortalezcan la gestión económica idónea, entre otras cosas mediante una estrecha vigilancia de las políticas económicas y presupuestarias de los países. 
El Consejo de Gobierno del BCE ha sido muy explícito al respecto desde el comienzo de la crisis. 
Por último, en la medida en que las medidas heterodoxas combinadas de los bancos centrales de las economías avanzadas están creando un cambio estructural muy importante en el medio monetario y financiero de la economía mundial, parece necesario pedir el fortalecimiento apropiado de la gestión idónea mundial. 
Mientras dichos bancos centrales consideren necesarias medidas heterodoxas, tienen derecho a abogar explícitamente por las reformas necesarias de las finanzas mundiales, los ajustes necesarios de los desequilibrios mundiales en el marco del G-20 y la decisiva contribución de los prestadores multilaterales. 
La decisión, adoptada por el BCE en diciembre de 2011, de lanzar su operación de refinanciación a largo plazo, que facilita financiación barata a tres años a los bancos comerciales, cumple con esas cinco condiciones. 
La duración de dicha operación, en particular, es apropiada, dada la amenaza en aumento de un funcionamiento muy deficiente del sector bancario europeo en octubre, noviembre y comienzos de diciembre del año pasado. 
Además, el Presidente del BCE, Mario Draghi, mi sucesor, expresó con la máxima claridad la importancia del fortalecimiento de los balances de los bancos, del ajuste de las estrategias particulares de los países y de la mejora de la gestión en la zona del euro y en la UE en conjunto. 
En todas esas esferas, además de en el nivel mundial, donde la reforma es igualmente urgente, ya no hay margen alguno para la complacencia. 

Los triunfos y luchas de las empresas emergentes árabes 
DUBAI – La conferencia STEP, el mayor evento para empresas emergentes o startups de los países de Oriente Próximo y África del Norte (MENA), se celebró recientemente y atrajo gran atención de los medios. Parecía indicar un momento de maduración del sector en la región. 
Sin embargo, sus emprendedores todavía enfrentan serios impedimentos estructurales para avanzar. 
No se deben subestimar los éxitos de las startups de la región. 
De acuerdo a Wamda, una plataforma aceleradora regional, más de una docena de ellas, como Bayt, Careem, MarkaVIP, Namshi, News Group, Propertyfinder y Wadi.com, acumulan valoraciones estimadas en más de USD 100 millones. 
Souq.com, compañía fundada en 2005 y que da empleo a 3.000 personas, va en camino de ser el primer “unicornio” de la región, con una valoración por sobre los USD 1 mil millones. 
Sin embargo, el ambiente regional sigue estando muy lejos de facilitar el espíritu emprendedor. 
Además de las guerras, el terrorismo y las turbulencias políticas que asuelan el mundo árabe (por no mencionar los retos usuales que deben enfrentar los emprendedores fuera de Silicon Valley, como falta de suficiente capital de riesgo, talento o infraestructura), hay una maraña de problemas estructurales profundamente arraigados. 
Uno de ellos tiene relación con las características demográficas de las empresas. 
Según un estudio de 2011, las firmas familiares representaban hasta un 70% de la economía privada en la región MENA, una proporción mayor que en cualquier otra zona del mundo. 
Esto significa que un gran segmento de la comunidad de negocios recauda fondos, comparte patrimonio y gestiona operaciones al interior de círculos sociales pequeños y cerrados. 
El sentido común sobre recurrir a amigos, familiares o gente incauta para nuevas iniciativas de negocios parecer traducirse en la región MENA como “Si no eres amigo o pariente, entonces debes de ser un tonto”. 
Si bien puede que esto ayude a contener el riesgo, también fomenta una cultura de negocios con aversión al riesgo. 
Y, no obstante, la disposición a asumir riesgos es un elemento central para la innovación y el espíritu emprendedor. 
Más aún, mantener las empresas dentro de la esfera familiar reduce su potencial disruptivo, incluso cuando consiguen innovar. 
Esta cultura de negocios “tribal” u orientada a la familia es el resultado de una larga historia de sistemas judiciales comerciales ineficientes, programas arbitrarios de nacionalización y falta de una gobernanza corporativa efectiva. 
Si bien muchos países han hecho avances en estos temas, sigue muy arraigada la tradición comercial tribal, y tomará tiempo desplazarla. 
Pero es posible dar pasos para ayudar a reducir algunos de los problemas relacionados con esta cultura de negocios, como la falta de disponibilidad de suficiente capital de riesgo para los nuevos emprendedores. 
Por ejemplo, en el Líbano el banco central ha lanzado una iniciativa sin precedentes de apoyo a las startups, Circular 331, por la cual garantiza hasta un 7%% del capital de riesgo que proporcionen los bancos locales, por hasta un 3% de sus activos. 
Desde su lanzamiento en 2013, el programa ha generado más de USD 400 millones en capital de riesgo. 
Un segundo gran obstáculo a la iniciativa empresarial innovadora en la región MENA radica en cómo los gobiernos gestionan su papel esencial como clientes. 
A través de la adquisición de bienes y servicios (que representa entre un 10% y un 15% del PGB en los países desarrollados y hasta un 20% en los países en desarrollo), los gobiernos pueden actuar como importantes impulsores del crecimiento y la innovación. 
Cabe recordar que la génesis y el desarrollo de Silicon Valley ganaron impulso gracias a los contratos y las adquisiciones públicas. 
Pero en los países MENA, las condiciones para hacer negocios con el gobierno (entre las que se cuentan los requisitos de licitación, los plazos de pago y las exigencias burocráticas) tienden a ser prohibitivas para las empresas pequeñas (de 10 a 50 empleados). 
Puesto que no pueden acceder al mercado de bienes y servicios públicos, pierden importantes oportunidades de desarrollo y expansión, lo que limita su capacidad de impulsar un desarrollo y crecimiento más amplios. 
Un tercer impedimento de peso tiene relación con la estructura industrial. 
Los sectores de la construcción, la banca, las telecomunicaciones, el turismo y la manufactura tradicional representan una proporción importante de la economía privada de la región. 
Las compañías de estos sectores no sólo tienden a ser de propiedad familiar, sino a tener gran tamaño y precisar de una alta inversión de capital, y por lo general no ven a las startups como potenciales socios de negocios estratégicos. 
Todo esto implica grandes barreras a la entrada de nuevas empresas, que enfrentan oportunidades muy limitadas de acceder, escindir o incluso aprovechar los grandes sectores de la economía. 
Hasta las startups que logran alguna ventaja inicial tienen dificultades para aumentar de escala en el sector B2B. 
No es de sorprender que, en estos sectores, la innovación y la iniciativa empresarial que marque diferencias con lo existente tiendan a llegar tarde y lento. 
Si bien el sector de las telecomunicaciones es en parte una excepción en este sentido, incluso su desarrollo se ve obstaculizado por las normativas estatales. 
Las startups de la región MENA han logrado éxito principalmente en la Internet, donde los grandes actores ya establecidos no demostraron un interés temprano y las barreras de entrada son relativamente bajas en términos de inversión de capital y acceso al mercado. 
De hecho, la mayoría de las empresas de este sector venden directamente a los consumidores y llevan a cabo transacciones a través de servicios de pago digitales que les permiten sortear las barreras transaccionales, como las regulaciones para las adquisiciones estatales y las altas comisiones bancarias. 
El avance que estas startups han logrado resalta su potencial de impulsar la innovación y generar crecimiento económico, y debería actuar como un potente incentivo para el cambio de enfoque de los gobiernos y empresas de la zona MENA. 
Específicamente, los gobiernos harían bien en elevar el gasto destinado a apoyar empresas nuevas e innovadoras, mientras que las compañías ya establecidas deberían abrir sus operaciones y cooperar con las emergentes para dar mayor escala a actividades innovadoras que puedan inyectar dinamismo a los mercados. 
Las startups son ejes probados de innovación e impulso al crecimiento económico, el empleo y el desarrollo. 
Es hora de que los países de la región MENA aprovechen al máximo ese potencial. 

Estados Desunidos, ¿solución al problema de las armas? 
LONDRES – La masacre de Las Vegas y sus secuelas son puro Estados Unidos. 
Un desequilibrado acarrea veintitrés armas de asalto de alta tecnología a un cuarto en el piso 32 de un hotel, para esparcir muerte sobre los asistentes a un concierto: asesinato en masa seguido de suicidio. 
En respuesta, vuelve a estallar una guerra cultural: los partidarios del control contra los entusiastas de las armas, en acalorada disputa. 
Pero hay algo en lo que todos coinciden: no habrá demasiados cambios. 
Tras una semana de desgarradores funerales televisados, la vida en Estados Unidos continuará como siempre, hasta la próxima masacre. 
La violencia masiva está profundamente arraigada en la cultura estadounidense. 
Los colonos europeos cometieron un genocidio de dos siglos contra los habitantes nativos, y establecieron una economía esclavista tan enraizada que sólo una devastadora guerra civil pudo ponerle fin (en casi todos los demás países, incluso la Rusia zarista, la esclavitud y la servidumbre terminaron por decreto o legislación: no hicieron falta cuatro años de derramamiento de sangre). 
Después de eso, Estados Unidos estableció y ejecutó durante un siglo un sistema de apartheid. 
Hasta el día de hoy, las tasas de homicidio y encarcelamiento en Estados Unidos son varias veces superiores a las de Europa. 
Cada año se producen varios tiroteos con numerosas víctimas, mientras se siguen librando guerras aparentemente interminables en ultramar. 
En síntesis, Estados Unidos es un país con un pasado y un crudo presente de racismo, chauvinismo étnico y violencia a gran escala. 
La matanza de Las Vegas dejó otra vez en claro la necesidad de prohibir las armas de asalto. 
Entre septiembre de 1994 y septiembre de 2004 estuvieron prohibidas, y eso ayudó a reducir los tiroteos; pero la intensa presión de los amantes de las armas consiguió que el Congreso no renovara la prohibición (y es improbable que vaya a reinstaurarse en el nivel federal por bastante tiempo). 
Tal vez se prohíban las culatas especiales que usó el asesino de Las Vegas para convertir sus rifles semiautomáticos en armas automáticas, pero fuera de eso, no habrá grandes iniciativas en el nivel federal. 
Cuando en 1996 Australia prohibió las armas de asalto, los tiroteos masivos se terminaron de un día para el otro. 
Pero los estadounidenses que aman las armas rechazan la evidencia, y hechos como el de Las Vegas sólo logran instalarlos más en la creencia de que las armas de fuego son la única protección real en un mundo peligroso. 
Según una encuesta reciente, el apego a las armas es especialmente intenso entre los varones blancos republicanos con menor nivel de educación que viven sobre todo en áreas rurales y suburbanas del sur y centro del país (el mismo grupo demográfico que forma el núcleo de apoyo del presidente Donald Trump). 
Pero a pesar de las profundas divisiones ideológicas que atraviesan Estados Unidos, hay un rayo de esperanza. 
Según la constitución nacional, los estados tienen autoridad para prohibir las armas de asalto y regular las armas de fuego (aunque no pueden impedir de plano la posesión de pistolas y rifles, por la interpretación que hace la Suprema Corte del derecho en tal sentido establecido en la Segunda Enmienda). 
Mi propio estado, Nueva York, prohíbe las armas de asalto, lo mismo que unos pocos estados más. 
De modo que en vez de iniciar otra batalla con destino incierto en Washington, tal vez sea más útil alentar a más estados a ejercer sus prerrogativas. 
Los que lo hagan tendrán menos tiroteos, más seguridad para los ciudadanos y mejor actividad económica. 
Las Vegas no sólo sufrirá el trauma de la masacre reciente, sino también el alejamiento de turistas y congresos, al menos hasta que Nevada controle las armas de asalto y pueda garantizar la seguridad de sus visitantes. 
En Estados Unidos hoy no hay estados rojos (conservadores) y azules (progresistas), sino países de facto rojos y azules, es decir, regiones distintas con diversidad de culturas, héroes, políticas, dialectos, economías y conceptos de libertad. 
En la ciudad de Nueva York, libertad quiere decir poder andar por la calle sin temor a que alguno de los miles de extraños con que uno se cruza en un día cualquiera sea portador de armas mortales. 
Pero en Texas o Las Vegas, libertad es la tranquilidad de poder ir armado dondequiera que uno vaya. 
Es hora de dejar que los estados rojos y azules sigan su propio camino. 
Podemos acordar una transición amigable y limitada hacia un vínculo más flexible entre los estados, sin necesidad de librar una guerra civil. 
En esto, los conservadores tienen razón: reduzcamos el poder del gobierno federal y devolvamos a los estados más poder de manejar impuestos y regulaciones, dentro de los límites constitucionales de la división de poderes y los derechos fundamentales. 
Así, cada bando de la guerra cultural podrá acercarse a la situación que prefiere sin impedirle al otro hacer lo mismo. 
Esa federación más flexible beneficiaría a mi propio estado, al permitirle usar el margen de maniobra adicional para aplicar reglas más estrictas y ampliar servicios sociales con lo que se ahorre por impuestos que ahora paga al gobierno federal. 
Y la reducción del poder federal también llevaría a menos “guerras optativas” de Estados Unidos en Medio Oriente. 
Tarde o temprano, Estados Unidos tendrá una legislación federal de control de armas. 
Cuando más congresistas se den cuenta de que ellos mismos están en la mira (como ocurre lamentablemente), veremos por fin alguna acción en el nivel nacional. 
Esta década ya hubo dos congresistas baleados (Gabrielle Giffords en 2011 y Steve Scalise a mitad de este año). 
Pero por ahora, los miembros del Congreso seguirán atrapados en el fuego político cruzado entre pistoleros locos y el lobby de las armas. 
Aterrador, pero lamentablemente cierto. 
En los Estados Unidos de Trump, hay un estímulo constante a la violencia armada y la inestabilidad. 
Lo ideal sería implementar rápidamente una solución en el nivel nacional, pero hasta que eso ocurra, hay que alentar a más estados a elegir para sí la cordura en la cuestión de las armas. 

Para evitar caer en el precipicio del Euro 
ATENAS – Las renovadas turbulencias en el mercado de bonos de la eurozona subrayan la necesidad de reevaluar las políticas que hoy se aplican para superar la crisis de la deuda soberana de Europa. 
De hecho, los recientes resultados electorales en Francia y Grecia, que reflejan un ánimo anti-austeridad mucho más extendido, dejan pocas opciones a las autoridades europeas. 
La Unión Europea, el Banco Central Europeo y los acreedores del sector privado han gastado más de € 1 billón en los últimos dos años, pero la eurozona no está hoy en mejor situación que en el otoño de 2009, cuando se reveló la verdadera dimensión del problema fiscal de Grecia. 
Mientras tanto, en la eurozona se profundiza la recesión y el desempleo va en aumento. 
Más aún, el escepticismo sobre la determinación y/o la competencia de las autoridades y las principales potencias de la eurozona para asegurar la viabilidad de la moneda común está elevando el riesgo sistémico. 
Por ejemplo, el Banco Europeo de Inversiones ahora añade una cláusula en dracmas en sus contratos de préstamos a empresas griegas. 
Las preocupaciones expresadas recientemente por el Bundesbank sobre la acumulación de los llamados balances Target 2 transmiten el mismo mensaje. 
En caso de una ruptura de la eurozona, estos balances causarían pérdidas al eurosistema y a los bancos centrales de los estados miembros. 
De hecho, muchos bancos centrales de la eurozona han reducido sus niveles de reservas en euros, intentando diversificar en monedas no tradicionales. 
Sigue siendo objeto de debate lo que causó la crisis de la deuda y cómo resolverla. 
Lo que está claro es que un factor clave ha sido la persistencia de grandes desequilibrios dentro de la eurozona -déficits de cuenta corriente en la periferia que se reflejan, como en un espejo, en excedentes en el núcleo- causados principalmente por diferencias de productividad y competitividad. 
El exceso de ahorro se ha transferido del núcleo a la periferia, creando las condiciones para un alto endeudamiento. 
El aumento de la deuda ha dejado al descubierto debilidades fundamentales en la constitución económica de la eurozona: las deudas nacionales son responsabilidad de los países miembros, pero nadie es soberano de la moneda común. 
A diferencia de la mayoría de los bancos centrales, el BCE no puede actuar como acreedor de último recurso, lo que, junto con la ausencia de bonos comunes (eurobonos), indujo a una especulación a gran escala contra las deudas nacionales intraeuropeas . 
Para solucionar la crisis es inevitable actuar en ambos frentes. 
Será necesario enfrentar las causas de los persistentes desequilibrios mediante un esfuerzo combinado de consolidación fiscal y fortalecimiento de la competitividad, con reformas estructurales que apunten a liberalizar los mercados y fomentar la flexibilidad salarial. 
Al mismo tiempo, se debe dotar a la eurozona de los instrumentos necesarios para restablecer la estabilidad y evitar la repetición de situaciones de crisis. 
Para esto es necesario, entre otros puntos, centralizar la deuda europea a través de eurobonos, movilizar suficientes fondos de rescate, permitir que el BCE ejerza toda la gama de poderes de los bancos centrales y reforzar la coordinación de políticas con el fin de sostener la actividad económica en los países miembros afectados por las medidas de austeridad. 
Sin embargo, existen profundos desacuerdos sobre el contenido y el momento de la respuesta. 
Los países más débiles aceptan la necesidad de emprender reformas, pero piden un horizonte de tiempo más largo para la reducción del déficit fiscal con el fin de alentar un retorno al crecimiento. 
También exigen una implementación más rápida de los cambios necesarios en la gobernanza económica de la eurozona para crear un entorno más estable y acogedor para la consolidación y la reforma fiscal. 
La prolongada recesión, marcada por costos de endeudamiento altos (o prohibitivos), dificulta cada vez más el logro de los objetivos fiscales o de las reformas. 
La carga del ajuste no puede recaer exclusivamente en los países deficitarios (a menos, claro está, que haya presente también un elemento moral de "castigo"). 
Los países del núcleo, encabezados por Alemania, desconfían de la determinación de los países más endeudados de proseguir con las reformas si sus condiciones de financiación se relajan. 
Por otra parte, se oponen a cambios clave en la gobernanza económica de la eurozona. 
Podrían contemplar la emisión de eurobonos sólo después de la finalización de verdaderos ajustes económicos y fiscales. 
Rechazan el uso del crédito del BCE como un sustituto para el ajuste, ya que terminaría por generar presiones inflacionarias. 
Y ponen en entredicho la sostenibilidad de la unificación económica y fiscal -que permite transferencias a los países más débiles- si no hay una unificación política que implique pérdidas de soberanía. 
Si la situación de inmovilidad persiste, la crisis de la deuda pronto alcanzará nuevas cimas. 
La persistencia de la recesión y los recurrentes ataques especulativos en los mercados de bonos evitarán que al menos algunos países sobreendeudados puedan alcanzar sus objetivos de ajuste, lo que creará las condiciones para crisis políticas dentro de la eurozona y países específicos. 
No se podrá aplazar indefinidamente la toma de decisiones estratégicas sobre el futuro del euro. 
Se ha argumentado que, en tales circunstancias, la voluntad política surge deus ex machina y el entuerto se arregla, pero es preferible evitar llegar a esa etapa. 
A medida que la crisis se desarrolla, pueden ocurrir accidentes que a las autoridades les resulten difíciles de controlar. 
Más aún, en algunas partes de Europa la supervivencia del euro se ve como un proceso en que es necesario sacrificar a algunos miembros, limitándolo a países con estructuras y resultados económicos convergentes a pesar de la enorme confusión económica y social o el duro golpe a la influencia global de Europa que ello desataría. 
Teniendo en cuenta el actual equilibrio de fuerzas políticas de Europa, y considerando su larga tradición de salir del paso, los siguientes serían los requisitos mínimos para mantenernos alejados del precipicio: 
 El compromiso de emitir eurobonos en una fecha determinada del futuro cercano, así como poner en marcha el proceso legal para hacerlo, lo que significaría un descenso de los costos de financiamiento para los países más endeudados y apoyo a su actividad económica. 
 Implementación de una iniciativa similar al Plan Marshall para financiar la inversión en los países más débiles. 
Los efectos recesivos de la austeridad se podrían contrarrestar mediante la movilización de los recursos presupuestarios de la UE y el aumento significativo de la capacidad de préstamo del BEI 
 Aflojar los objetivos de reducción del déficit de los países particularmente afectados por la recesión y, al mismo tiempo, relajar la política monetaria tanto como lo permitan las normas existentes. 
Una mayor inflación en Alemania es parte del proceso de ajuste. 
Cada vez más voces de la opinión pública europea y el mundo apuntan a un mayor énfasis sobre políticas orientadas al crecimiento. 
La resistencia será fuerte y el tiempo se está acabando. 
Los próximos meses serán críticos para el futuro de la eurozona. 

Innovación y desigualdad 
PARIS – Cuando los beneficios del crecimiento económico se distribuyen de manera muy desigual, los lazos sociales se resquebrajan. 
Puede que aquellos que pierden terreno, especialmente los jóvenes, crezcan descontentos, y que luego se tornen en personas resentidas. 
Este fue un factor clave detrás de las revueltas de la Primavera Árabe, y, tal como las protestas en Chile, Brasil, Israel, Turquía y la India han demostrado, las tensiones sociales derivadas de la desigualdad están en aumento en todo el mundo. 
Sin duda, la desigualdad de ingresos ha ido en aumento en todo el mundo durante décadas. 
Incluso, durante los períodos en los que muchas economías emergentes y en desarrollo sacaban a millones de personas de la pobreza extrema, la percepción de que el crecimiento se traducía en una mayor desigualdad siempre estuvo burbujeando por debajo de la superficie. 
Sin embargo, en la actualidad, el desempleo y el subempleo, que cada vez son más persistentes, están proporcionando nuevo impulso al incremento de la desigualdad, tal como la OCDE informó al G-20 en julio. 
De hecho, en la estela de la crisis financiera del año 2008, el desempleo juvenil ahora se encuentra en un promedio del 16% en los países avanzados, y supera el 40% en algunos países europeos. 
Como resultado de ello, el reto de un crecimiento inclusivo se ha desplazado a lo alto de la agenda mundial de políticas económicas. 
De hecho, de acuerdo con el informe sobre las Perspectivas de la agenda mundial del Foro Económico Mundial, el aumento del tamaño de la brecha en cuanto a las disparidades de ingresos será la segunda tendencia mundial más importante en el año 2014, quedando solamente detrás de las tensiones en el Oriente Medio. 
Las diferencias de ingresos están creciendo por muchas razones, que van desde los avances tecnológicos “que tienden a favorecer a los conocimientos especializados” a la corrupción. 
Pero, independientemente de las causas para dichas diferencias de ingresos, poner nuevamente a las personas a trabajar en empleos productivos y gratificantes puede ser de gran ayuda, y ello demanda que los gobiernos, empleadores y grupos de la sociedad civil realicen sus mejores esfuerzos en muchos frentes. 
Para empezar, esto significa proporcionar a las poblaciones acceso a educación y atención de salud de calidad: una persona educada y saludable es una persona a la cual se desea emplear. 
En muchos países, dicho acceso sigue siendo un reto importante. 
Sin embargo, los grandes avances que ya se realizaron en algunos países de bajos ingresos revelan que dichos avances tienen un gran potencial. 
Considere lo ocurrido en Brasil, que disfrutó de un largo auge en la década del 2000, década en la que la desigualdad de ingresos disminuyó, en los hechos. 
Un factor que contribuyó fue la Bolsa Familia (un programa de subvención familiar), que ahora ya tiene una década de antigüedad. 
Este pago mensual en efectivo va directamente a las madres, siempre que ellas mantengan a sus hijos en las escuelas y los envíen a revisiones médicas de manera regular. 
Este innovador programa no es solamente una inversión en el capital humano, compuesto por millones de niños, sino que también permite que las madres trabajen. 
Subsidios bien diseñados, que se encuentran vinculados a un comportamiento socialmente útil, pueden sacar a millones de la pobreza. 
No obstante, la educación y la salud representan solamente el primer paso. 
Por razones prácticas y políticas, los programas redistributivos por sí solos, a pesar de ser esenciales, no son suficientes para garantizar un crecimiento inclusivo. 
A menudo se dice, de manera justificada, que el aumento del tamaño de la brecha en cuanto a las disparidades de ingresos se debe principalmente a los cambios tecnológicos, mismos que han drenado a muchas economías de puestos de trabajo de cuello azul – e incluso de puestos de trabajo de cuello blanco, ya que dichos cambios tecnológicos contribuyen a la canalización de los frutos de la mejora de la productividad hacia las élites. 
Sin embargo, la revolución digital también puede permitir el crecimiento inclusivo. 
Las aplicaciones de internet y otros avances en el ámbito de las comunicaciones están difundiendo conocimientos e información a millones de personas pobres. 
Considere Babajob.com, página iniciada por un investigador de Microsoft en la India con el objetivo de brindar mejores oportunidades de trabajo al sector informal del país a través de la conexión de los empleadores con las personas que buscan trabajo, conexión que se logra mediante el uso de la red de internet, aplicaciones para móviles, mensajes SMS y servicios de voz. 
Del mismo modo, en Kenia, a medida que los teléfonos celulares se generalizaban, los operadores de las redes de telefonía móvil introdujeron M-pesa, una aplicación mediante la cual cualquier persona con un teléfono móvil puede transferir dinero de forma rápida y barata – un gran y exitosa ayuda para las empresas más pequeñas, en particular. 
Ambos ejemplos – y existen muchos otros – no se originaron en los gobiernos, sino en el sector privado. 
Esto apunta a otra pieza más de la solución: la mejora de la eficiencia del mercado de trabajo. 
En muchos países con altas tasas de desempleo, los empleadores no pueden encontrar personas con las calificaciones adecuadas. 
La solución es doble: una mejor información sobre los mercados y mejores conexiones entre el mundo de la educación y el mundo del trabajo. 
Los sitios especializados de búsqueda de empleo en línea están facilitando la obtención de puestos de trabajo. 
No obstante, el éxito de la transición desde los establecimientos educativos a los puestos de trabajo debe comenzar cuando los trabajadores del mañana son aún muy jóvenes. 
La educación de la primera infancia es de importancia crítica, y debe conducir hacia escuelas de alta calidad que proporcionen una amplia orientación y asesoramiento sobre carreras. 
La evidencia es clara: los países que invierten en estas áreas alcanzan mejores resultados que los países cuyas acciones son más lentas. 
Aunque la mayoría de los países aspiran a avanzar hacia una “sociedad del conocimiento”, eso no significa restar importancia a la educación técnica y profesional. 
Por el contrario, las economías avanzadas necesitan muchas habilidades y educación técnica de alta calidad, sobre todo si de manera posterior a estos programas técnicos se ofrecen eficaces programas de aprendices, que puedan crear transiciones fluidas entre los establecimientos educativos y el trabajo. 
Alemania, Austria, Suiza, y otros países desarrollados son elogiados de manera justificada por esto. 
La tasa de desempleo de los jóvenes de Alemania es menos del 8%, y un suministro constante de mano de obra calificada ayuda a sostener el éxito que tiene este país como exportador. 
Sin duda, este modelo no puede ser adoptado por todos los países – ya que para empezar, se requiere de un alto grado de confianza entre los trabajadores y la gerencia. 
Sin embargo, algunas prácticas pueden ser modificadas para ser usadas en otros lugares. 
Los países G-20 han adoptado recientemente directrices detalladas para programas de calidad para el entrenamiento de aprendices; cada país miembro debe adoptar la estrategia que considere más apropiada para él, dentro de este marco general. 
Por ejemplo, los programas de formación virtuales permiten que los estudiantes practiquen utilizando maquinaria costosa, sin interferir con la producción real – y sin riesgo de dañar el equipo. 
Del mismo modo, los cursos en línea masivos y abiertos (MOOCs, por sus siglas en inglés), que representan otro abordaje a la capacitación, que está creciendo rápidamente, permiten que se imparta enseñanza de primer nivel a un público amplio a un costo unitario bajo. 
Hay muchos abordajes innovadores para compartir el crecimiento de manera más equitativa, y muchos abordajes más surgen todo el tiempo. 
No obstante, todos ellos apuntan a una verdad fundamental: si los jóvenes y los desfavorecidos van a encontrar empleos satisfactorios y gratificantes, los gobiernos, los empleadores, las instituciones educativas y los grupos de la sociedad civil tienen un papel importante que desempeñar. 
La sostenibilidad a largo plazo de nuestras economías depende de ello. 

Vuelven las quejas sobre el renminbi 
NEW HAVEN – La divisa de China, el renminbi, ha estado debilitándose en los últimos meses, con lo que han vuelto a oírse las acusaciones de manipulación, devaluación competitiva y mercantilismo encaminado a empobrecer al vecino. 
A mediados de abril, el Tesoro de los Estados Unidos expresó una “preocupación particularmente grave” al respecto, lo que subraya una de las cuestiones de política económica más polémicas entre los Estados Unidos y China. 
Se trata de un debate ya vetusto, de inspiración política y basado en una concepción económica deficiente, que perjudica gravemente a las dos partes al distraer la atención de cuestiones mucho más importantes para la relación económica entre los EE.UU. y China. 
Llevadas hasta el extremo, las acusaciones de los Estados Unidos podrían empujar a las dos mayores economías del mundo cuesta abajo por una pronunciada pendiente de fricciones comerciales y proteccionismo o algo aún peor. 
En primer lugar, los datos: desde que alcanzó su nivel más alto el 14 de enero de 2014, el renminbi se ha depreciado en un 3,4 por ciento frente al dólar de los EE.UU. hasta el 25 de abril, después de una apreciación acumulativa del 37 por ciento desde el 21 de julio de 2005, cuando China abandonó su vinculación con el dólar y cambió su régimen cambiario por una denominada “flotación regulada.” 
Respecto del nivel con el que comenzó hace casi nueve años, la apreciación del renminbi sigue siendo del 32,5 por ciento. 
Durante el mismo período, ha habido un espectacular ajuste de su balanza de pagos. 
El superávit por cuenta corriente –el síntoma más revelador de una divisa infravalorada– se ha reducido de un 10,1 por ciento del PIB sin precedentes en 2007 a tan sólo un 2,1 por ciento en 2013. 
El último pronóstico del Fondo Monetario Internacional indica que en 2014 el superávit se mantendrá en torno al dos por ciento del PIB. 
Vista sobre ese fondo, la preocupación de los funcionarios de los EE.UU. por la reciente y modesta inversión del tipo de cambio del renminbi parece absurda. 
Como la posición externa de China está mucho más próxima al equilibrio, existen razones poderosas para sostener que, tras haberse apreciado en casi una tercera parte desde mediados de 2005, el renminbi está ahora bastante cerca de su “valor razonable”. 
El FMI así lo reconoció en su último examen a fondo de la economía china, en el que se considera el renminbi “moderadamente infravalorado” en entre un cinco y un diez por ciento. 
Contrasta con sus evaluaciones anteriores de una infravaloración “considerable”. 
La fijación de los Estados Unidos con el renminbi es un caso clásico de rechazo político de la realidad. 
Como los trabajadores de los EE.UU. siguen sometidos a una intensa presión en materia de seguridad en el empleo y salarios reales, los políticos están, lógicamente, en un aprieto. Su reacción ha sido la de centrarse en el componente chino de un enorme déficit comercial existente desde hace mucho y han aducido que la manipulación del renminbi es la culpable de los graves males que padece la clase media americana desde hace mucho. 
Ese argumento es políticamente útil... pero falso. 
El déficit comercial de los EE.UU. es un desequilibrio multilateral con muchos países –102 en total– y no un problema bilateral con China. 
No se debe a la supuesta manipulación del renminbi, sino, sencillamente, a que los Estados Unidos no ahorran. 
Al carecer de ahorro interno y necesitar crecer, los EE.UU. deben importar el superávit de ahorro del extranjero y acumulan enormes déficits por cuenta corriente para atraer el capital extranjero, lo que propicia su desequilibro comercial multilateral. 
Es cierto que el comercio con China es el componente mayor de dicho desequilibrio, pero eso refleja en gran medida la complejidad de las cadenas multinacionales de suministro y los beneficios de las soluciones exteriores eficientes. 
Con esto pasamos a la incómoda verdad sobre los ataques de inspiración política de los EE.UU. a China: serán contraproducentes. 
Si los EE.UU. no resuelven su problema en materia de ahorro, cosa probable en vista del estancamiento fiscal y de la persistencia de un escaso ahorro personal, el déficit por cuenta corriente persistirá. 
Eso quiere decir que cualesquiera reducciones del porcentaje correspondiente a China en el desequilibrio exterior de los EE.UU. quedarán substituidas, sencillamente, por otros productores extranjeros. 
Resulta significativo que esa fuente substitutiva vaya a tener muy probablemente una base de costos mayor que la producción china, con lo que se impondrá el equivalente funcional de un recargo impositivo a los ya abrumados americanos de clase media. 
Al reequilibrarse China hacia un modelo de crecimiento que consigue un mayor apoyo de la demanda interna, Washington debe dejar de quejarse por el renminbi y empezar a centrarse en las oportunidades que brindará esa bonanza, lo que significa insistir en el acceso de las empresas de los EE.UU. a los mercados de bienes y servicios de China. 
Reclamar un tratado sobre inversiones bilaterales que relaje los límites de la propiedad extranjera en los dos países sería un paso importante en esa dirección. 
Asimismo, los EE.UU. deben reconocer el mérito de China por haber adoptado medidas sólidas con miras a una mayor reforma monetaria. 
La ampliación de las bandas de fluctuación diarias entre el renminbi y el dólar al dos por ciento más o menos (en lugar de la banda anterior del uno por ciento), adoptada a mediados de marzo, es un paso importante con miras a relajar el control de la llamada flotación regulada. 
Junto con la depreciación en un tres por ciento habida en los tres últimos meses, debería constituir un aviso contundente a los especuladores de que las apuestas unilaterales por el renminbi son peligrosas y podría contribuir a disuadir las entradas de capital especulativo, que han complicado la gestión de la liquidez y han avivado la inestabilidad de los mercados de activos de China. 
Hay dos formas de ver el futuro de las relaciones económicas entre los EE.UU. y China: una que sólo ve riesgo y otra que ve oportunidad. 
La fijación en el renminbi corresponde a la primera categoría: pasa por alto la reequilibración y las reformas que ya están en marcha en China y desvía la atención de los Estados Unidos de la necesidad de abordar su problema económico más grave a largo plazo: la falta de ahorro. 
En cambio, la consideración de China como oportunidad subraya la necesidad de que los Estados Unidos emprendan su propia reequilibración: restableciendo su competitividad y reclamando una participación sólida en el próximo auge de la demanda interna de China. 
Lamentablemente, la necesidad de una reavivación del ahorro en los EE.UU. está quedando silenciada por las quejas contra el renminbi. 

La Fed en su propia trampa 
NEW HAVEN – A medida que la Reserva Federal de Estados Unidos intenta salir de su política monetaria no convencional, lidia con la disparidad entre el éxito de la política en la prevención del desastre económico y la incapacidad de la misma para promover una recuperación robusta. 
En la medida que dicha desconexión hubiese conducido al montaje de excesos en los mercados financieros, la salida será aún más problemática para los mercados; y también para la autoridad monetaria estadounidense, misma que tiene una fijación en el mercado. 
El dilema actual de la Fed tiene sus raíces en un cambio en el arte y la práctica de la banca central radical. 
Las políticas monetarias convencionales, diseñadas para satisfacer el mandato dual de la Fed de la estabilidad de precios y el pleno empleo, están mal equipadas para hacer frente a los riesgos sistémicos de burbujas de activos y de crédito, por no hablar de recesiones de balance, que son situaciones que sobrevienen después de que esas burbujas estallan. 
Esto se hizo dolorosamente evidente en los últimos años, a medida que los bancos centrales, enfrentados con la crisis financiera mundial de 2008-2009, se dirigieron hacia las políticas no convencionales – en particular, a inyecciones masivas de liquidez a través de la flexibilización cuantitativa (QE). 
La teoría detrás de esta medida – en la forma patrocinada por Ben Bernanke, primero como académico y luego como gobernador de la Fed, y, finalmente, como presidente de la Fed – dice que operar en la dimensión cuantitativa del ciclo de crédito es el equivalente funcional de actuar sobre el lado de los precios de la ecuación. 
Esa suposición liberó a al Fed del miedo del temido “límite cero” que se acercaba en el período 2003-2004, cuando, en respuesta al colapso de la burbuja inmobiliaria, redujo su tasa referencial fijada a través de política al 1%. 
Si la Fed se quedaba sin puntos básicos, según se argumentaba en aquel entonces, todavía tendría una gran cantidad de herramientas a su disposición para apoyar y orientar a la economía real. 
Pero los fundamentos intelectuales de este argumento – expuestos por primera vez en un artículo publicado en el año 2002 por 13 miembros del personal de investigación de la Fed en Washington, DC – son inestables, en el mejor de los casos. 
El título del documento aparentemente inocuo, “Evitar la deflación: Lecciones de la experiencia de Japón en la década de 1990”, hace la afirmación fundamental de que las luchas del Japón tuvieron sus raíces en una grave torpeza política: la incapacidad del Banco del Japón para reconocer lo suficientemente pronto y actuar con la suficiente fuerza sobre el peligro de una deflación incipiente. 
(No es coincidencia que este punto de vista coincida con una conclusión similar profesada por Bernanke en un ataque mordaz contra el Banco del Japón (BOJ) a finales de la década de 1990). 
La implicación fue clara: el estímulo monetario y fiscal sustancial es fundamental para las economías que están en riesgo de acercarse al límite cero. 
Cualquier duda sobre cuál forma dicho “estímulo substancial” iría a tomar se disipó unos meses más tarde, cuando el entonces gobernador de la Fed, Bernanke, pronunció un discurso destacando la necesidad de que un banco central tenía la necesidad de implementar medidas no convencionales para mitigar los riesgos de deflación en una economía que se acercaba al límite cero. 
Esas medidas podrían incluir la compra de deuda pública, la concesión de créditos subvencionados a los bancos, apuntar a las tasas de interés a largo plazo, o incluso intervenir para reducir el valor del dólar en los mercados cambiarios en el extranjero. 
Unos años más tarde, la crisis financiera global estalló, y estas declaraciones, que en algún momento fueron una conjetura sin uso práctico, se tornaron en la base para un plan de acción urgente. 
Sin embargo, una advertencia importante se había perdido en la confusión: lo que funciona durante la crisis no necesariamente proporciona la tracción suficiente para la recuperación post-crisis – sobre todo si la crisis ha dejado a la economía real sumida en una recesión de balance. 
De hecho, dado que estas recesiones obstruyen el mecanismo de transmisión de la política monetaria, ni los ajustes convencionales en las tasas de interés ni las inyecciones no convencionales de liquidez tienen mucho impacto en la estela de la crisis, cuando se hace urgente llevar a cabo un desapalancamiento y una reparación del balance. 
Ese es ciertamente el caso en los EE.UU. hoy en día. 
La flexibilización cuantitativa (QE) puede haber sido un rotundo éxito en algunos aspectos – concretamente, la detención de la fase más riesgosa de la crisis. 
Pero hizo poco por reactivar el consumo de los hogares, que representa alrededor del 70% de la economía estadounidense. 
De hecho, desde principios de 2008, el crecimiento anualizado del gasto real de los consumidores ha tenido un promedio de apenas un 1,3% – el período de crecimiento más anémico que se haya registrado. 
Esto es corroborado por un déficit flagrante en el “dividendo en el PIB” proveniente de las inyecciones de liquidez de la Fed. 
Aunque se ha añadido al balance de la Fed 3,6 millones de millones de dólares de liquidez incremental desde finales de 2008, el PIB nominal subió sólo $2,5 millones de millones desde el tercer trimestre de 2008 hasta el segundo trimestre de este año. 
Como famosamente señaló John Maynard Keynes en el mes de octubre después de la Gran Depresión: cuando una economía está encerrada en una “trampa de liquidez”, con bajas tasas de interés que no puedan inducir a la inversión o al consumo, intentar utilizar la política monetaria para estimular la demanda es como empujar una cuerda. 
Además, este abordaje tiene serias consecuencias en los mercados financieros. 
Al haberse más que doblado desde su baja inducida por la crisis, el mercado de valores de EE.UU. – sin mencionar lo ganado por sus ampliamente bien recompensados accionistas de ingresos altos – ha sido el principal beneficiario de la no convencional táctica de política de la Reserva Federal. 
Lo mismo es cierto para una variedad de instrumentos de renta fija, que anteriormente eran considerados como riesgosos – estos instrumentos se encuentran en un rango que va desde bonos corporativos de grado especulativo hasta deuda soberana en una Europa devastada por la crisis. 
La vista operativa en los círculos de banca central ha sido el denominado “efecto riqueza” – cuando la apreciación de activos estimula la actividad económica real – que iría a resolver el problema difícil de una floja recuperación post crisis. 
La recuperación persistentemente anémica y sus vientos en contra concomitantes en el mercado laboral de Estados Unidos desmienten esta hipótesis. 
No obstante, la Fed ha quedado estancada en la retroalimentación de los mercados financieros – y por lo tanto está atrapada en una trampa potencialmente mortal. 
Temerosa de que surjan perturbaciones en el mercado, la Reserva Federal ha acogido una salida lenta de la flexibilización cuantitativa. 
Al hacer distinciones sin sentido sobre el significado de las palabras “un tiempo considerable” en la descripción de la línea de tiempo esperada para la normalización de la política, la presidenta de la Fed, Janet Yellen, está cayendo en la misma trampa. 
Tal debate infructuoso pide prestado una página del guión sobre la normalización incremental de Bernanke-Greenspan para el período 2004-2006. 
Lamentablemente, todos sabemos muy bien cómo terminó esa historia. 

China pone una trampa mental a los Estados Unidos 
NEW HAVEN – Resulta difícil resistir la tentación de la extrapolación. 
Esa tendencia influye poderosamente en los mercados, las autoridades, los hogares y las empresas, pero los observadores entendidos comprenden los límites del pensamiento lineal, porque saben que las líneas se doblan o incluso se rompen a veces. 
Así ocurre actualmente al evaluar dos factores fundamentales que están moldeando la economía mundial: los riesgos relacionados con la maniobra normativa de los Estados Unidos y el estado de la economía de China. 
La relajación cuantitativa o RC (el programa de la Reserva Federal de compras mensuales de activos a largo plazo) comenzó como un empeño noble: como un desesperado antídoto, muy oportuno y bien articulado, de la Reserva Federal para una crisis horrible. 
Siempre es peliagudo emitir hipótesis sobre un pasado no sucedido, pero resulta difícil sostener que las inyecciones de liquidez de finales de 2008 y de comienzos de 2009 no desempeñaron un papel importante para salvar el mundo de algo mucho peor que la Gran Recesión. 
La combinación de mecanismos de financiación de productos concretos con la primera ronda de relajación cuantitativa hizo que el balance de la Reserva Federal se disparará hasta los 2,3 billones de dólares en marzo de 2009, desde su nivel anterior a la crisis de 900.000 millones de dólares en el verano de 2008, y se deshizo la profunda paralización de los mercados, arrasados por la crisis. 
El error de la Reserva Federal consistió en extrapolar, es decir, creer que la terapia de choque podría no sólo salvar al paciente, sino también fomentar una recuperación sostenida. 
Dos rondas más de RC aumentaron el balance de la Reserva Federal en otros 2,1 billones de dólares entre finales de 2009 y la actualidad, pero rindieron poco en cuanto a hacer arrancar la economía real. 
Resulta claro cuando comparamos las inyecciones de liquidez de la Reserva Federal con los aumentos del PIB nominal. 
Desde finales de 2008 hasta mayo de 2014, el balance de la Reserva Federal aumentó en un total de 3,4 billones de dólares, muy superior a los 2,6 billones de dólares de aumento del PIB nominal en el mismo período. 
No se trata precisamente de una “misión cumplida”, como afirman los partidarios de la RC. 
Cada uno de los dólares de la RC produjo 78 centavos de PIB nominal. 
A diferencia de los Estados Unidos, que confiaron en gran medida en las medidas de su banco central para amortiguar la crisis y fomentar la recuperación, China aplicó un estímulo fiscal de cuatro billones de yuanes (el 12 por ciento, aproximadamente, de su PIB de 2008) para hacer arrancar su flaqueante economía en lo más profundo de la crisis. 
Mientras que el estímulo fiscal de los EE.UU. de 787.000 millones de dólares (el 5,5 por ciento de su PIB de 2009) impulsó poco –en el mejor de los casos– la economía real, el empeño chino produjo un aumento inmediato e intenso de proyectos de infraestructuras que impulsaron el porcentaje del PIB correspondiente a la inversión fija del 44 por ciento en 2008 al 47 por ciento en 2009. 
Desde luego, China relajó también la política monetaria, pero en una medida muy inferior a la de la Reserva Federal, pues no hubo maniobras de relajación cuantitativa con un tipo de interés cero, sino sólo reducciones normales de sus tipos de interés (cinco recortes a finales de 2008) y los requisitos de reservas (cuatro ajustes). 
Lo más digno de mención es que en Beijing no hubo la manía de la extrapolación. 
Los funcionarios chinos concibieron las medidas que adoptaron en el período 2008-2009 como excepcionales y se han apresurado mucho más que sus homólogos de los EE.UU. a afrontar los peligros de unas políticas iniciadas en lo más profundo de la crisis. 
En los Estados Unidos hay una profunda negación de la realidad. 
A diferencia de la Reserva Federal, que sigue rechazando las posibles repercusiones negativas de la RC en los mercados de activos y la economía real –tanto en el nivel nacional como en el internacional–, las autoridades de China han sido mucho más conscientes de los nuevos riesgos aparecidos durante la crisis y después de ella. Se han apresurado a abordar muchos de ellos, en particular los planteados por el exceso de apalancamiento, el sistema bancario paralelo y los mercados inmobiliarios. 
Aún no se ha comprobado si los funcionarios han hecho lo suficiente. 
Yo creo que sí, si bien reconozco que actualmente mi opinión es minoritaria. 
Ante la actual desaceleración del crecimiento, China muy bien podría haber adoptado de nuevo su planteamiento anterior puesto a prueba por la crisis; el de que no lo hiciera es otro ejemplo de la inclinación de sus dirigentes a resistirse a la extrapolación y a adoptar un nuevo rumbo. 
China ya ha cumplido en ese frente al abandonar un modelo de crecimiento que había orientado con éxito su desarrollo económico durante más de treinta años. 
Reconoció la necesidad de pasar de un modelo centrado principalmente en la producción impulsada por la exportación y la inversión (mediante la manufactura) a otra impulsada por el consumo privado (mediante los servicios). 
Ese cambio brindará a China una oportunidad mucho mejor para evitar la temida “trampa de la renta media”, que apresa a la mayoría de las economías en desarrollo, precisamente porque sus autoridades creen erróneamente que la receta del despegue temprano del crecimiento basta para lograr la categoría de país desarrollado. 
Los casos de los EE.UU. y de China no existen en el vacío. 
Como subrayo en mi nuevo libro, la codependencia entre China y los Estados Unidos los vincula inextricablemente. 
Entonces se plantea la cuestión de las consecuencias de dos estrategias normativas diferentes: la estasis americana y la reequilibración china. 
Es probable que el resultado sea una “reequilibración asimétrica”. 
A medida que China cambie su modelo económico, pasará de un exceso de ahorro a la absorción de éste dedicando sus activos a financiar una red de seguridad social y con ello moderar el ahorro precavido de las familias movidas por el miedo. 
Al contrario, los Estados Unidos parecen decididos a mantener su rumbo actual, por creer que el modelo de un consumo excesivo con escaso ahorro, que dio tan buenos resultados en el pasado, seguirá funcionando sin problemas en el futuro. 
La conciliación de esos dos planteamientos tendrá consecuencias. 
A medida que China reoriente su ahorro excedente a apoyar a sus ciudadanos, le quedará menos para apoyar a los poco ahorradores americanos, lo que probablemente afectará a las condiciones en las que los EE.UU. atraen financiación extranjera, con la consiguiente debilitación del dólar, unos tipos de interés más altos y un aumento de la inflación o una combinación de las tres cosas. 
A consecuencia de ello, se intensificarán aún más los vientos contrarios que afrontan los Estados Unidos. 
Con frecuencia se dice que nunca se debe desaprovechar una crisis: los políticos, las autoridades y los reglamentadores deben aprovechar el momento de mayores dificultades para aceptar la pesada carga de la reparación estructural. 
China parece estar haciéndolo; los Estados Unidos, no. 
La codependencia señala una conclusión inevitable: los EE.UU. están a punto de quedar atrapados en los peligros del pensamiento lineal. 

El déficit de confianza chino-americano 
NEW HAVEN – El recién concluido Diálogo estratégico y económico (DEE) entre los Estados Unidos y China ha sido una gran decepción. 
Ha carecido de estrategia en un momento en el que los dos países afrontan problemas formidables en muchos frentes y, en lugar de diálogo, lo que ha habido ha sido una serie de discursos y temas de debate rigurosamente preparados de antemano. 
Lo más importante es que no se abordó un destructivo déficit de confianza en aumento, que representa la amenaza más grave para las relaciones chino-americanas en veinticinco años. 
La situación que precedió a las negociaciones no era fácil. 
El Tesoro de los EE.UU. se había vuelto a quejar de la divisa china, que se había depreciado en un 2,4 por ciento frente al dólar en la primera mitad de 2014, después de haberse apreciado un 37 por ciento en los ocho años y medio anteriores. 
El Departamento de Estado y el Ministerio de Asuntos Exteriores de China estaban inmersos en una guerra verbal por las disputas territoriales y sobre las vías marítimas en los mares de la China Oriental y Meridional. 
Pero los mayores nubarrones se dieron en el ciberfrente. 
Dos meses antes del DEE, el Departamento de Justicia de los EE.UU. procesó a cinco oficiales del Ejército Popular de Liberación (EPL) con treinta y una acusaciones, que iban de fraude y piratería informáticos y espionaje económico, pasando por el robo de identidad. 
La reacción de China fue la de suspender su participación en los intercambios militares bilaterales sobre ciberamenazas. 
Entretanto, las revelaciones de la amplitud de las actividades de ciberespionaje de los EE.UU. resonaron desde Capitol Hill hasta Berlín, lo que originó una legislación encaminada a controlar a la Agencia Nacional de Seguridad de los Estados Unidos, en gran media exenta de supervisión, y empañó la importante relación EE.UU.-Alemania. 
Las acusaciones y contraacusaciones sobre la cuestión cibernética se han centrado primordialmente en los motivos. 
Los EE.UU. se han apresurado a distinguir entre espionaje comercial y militar, pero para China esa distinción carece de sentido. 
Los funcionarios chinos ven poca diferencia entre la ciberamenazas planteadas por la ANS y por el EPL, sobre todo porque de las intrusiones cibernéticas de los Estados Unidos han sido blanco también empresas extranjeras, negociadores comerciales y dirigentes internacionales, todos los cuales participan directa o indirectamente en actividades comerciales. 
A fin de cuentas, las discusiones sobre nimiedades son menos importantes que el propio juego de las acusaciones, manifestación visible de la desconfianza bilateral cada vez más profunda debida a una fase destructiva de la codependencia chino-americana. 
Sobre ese telón de fondo, no es de extrañar que el DEE haya dado tan pocos resultados. 
No se han reanudado los intercambios cibernéticos entre los dos ejércitos y las negociaciones acerca de un tratado sobre inversiones bilaterales, marco reglamentado y mutuamente benéfico que contribuiría en gran medida a abrir los mercados de los dos países a las empresas estadounidenses y chinas cada vez más mundializadas, fueron particularmente decepcionantes. 
Hace un año hubo un gran avance alentador respecto del tratado sobre inversiones; este año ha habido un contratiempo, pues se ha aplazado hasta 2015 el lanzamiento de las negociaciones explícitas sobre cuáles industrias estarían exentas: la siempre polémica “lista negativa”. 
El problema de dejar los asuntos pendientes estriba en que se acerca el próximo ciclo de elecciones presidenciales de los EE.UU., época en la que siempre se intensifica el debate sobre China. 
Si a ello se suma un Congreso polarizado y disfuncional, el calendario para la conclusión del tratado EE.UU-China sobre inversiones está empezando a recordar inquietantemente al proceso para la adhesión de China a la Organización Mundial del Comercio en 2001, que se prolongó durante un decenio. 
Sería perjudicial para los dos países, pues cada uno de ellos afronta ahora problemas económicos urgentes. 
Yo estuve en China durante la semana que siguió al DEE y los círculos oficiales bullían con las nuevas oportunidades de crecimiento que brindaba la reequilibración impulsada por los servicios. 
También hubo un claro reconocimiento de los avances válidos en ese frente, pues el sector terciario (los servicios) de China ha crecido más rápido que su sector secundario (la manufactura y la construcción) por tercer año consecutivo, lo suficiente para que los servicios sean por primera vez el mayor sector de la economía china. 
Y hay mucho más por venir. 
Con un 47 por ciento, aproximadamente, del PIB, el embrionario sector de servicios de China sigue sin alcanzar el porcentaje de entre el 60 y el 65 por ciento con el que suele contar una economía de renta media. 
Al mismo tiempo, los funcionarios chinos entienden que el avance hacia una reequilibración económica impulsada por los servicios se estancará sin el talento, los sistemas, la experiencia y la importancia de los prestadores mundiales de servicios multinacionales. 
¿Y quien mejor para suministrar lo necesario a ese respecto que los EE.UU., la mayor y más competitiva economía de servicios del mundo? 
Como los EE.UU. han tenido otro año de resultados flojos, habría sido de esperar que esa oportunidad de crecimiento hubiera resonado en el lado americano de la mesa del DEE. 
Resulta inquietante la incapacidad de los dirigentes estaodunidenses y chinos para reconocer los beneficios mutuos que entraña un tratado sobre inversiones. 
La lentitud con que se avanza en semejante reforma, evidentemente beneficiosa para las dos partes, indica que los dos países atribuyen poca importancia a su imperativo de crecimiento o que no están dispuestos a abordar esa urgencia reconociendo el cada vez más insidioso déficit de confianza que los divide. 
Sospecho que se trata de lo segundo. 
Los dirigentes de las dos partes entienden los problemas en materia de crecimiento de sus países, pero ninguno de ellos parece dispuesto a abordar la intensificación de la desconfianza que ha surgido durante el pasado año en relación con el asunto cibernético. 
En esto es en lo que el juego de los reproches niega la evidencia: los dos países participan en la piratería informática y han perdido la capacidad de controlar a sus piratas. 
Además, la piratería informática está aumentando a un ritmo exponencial en el interconectado mundo actual. 
Dicho de otro modo, el ciberjuego de los reproches es absurdo. 
La aceptación de las responsabilidades compartidas para abordar las cibertensiones es esencial para que los EE.UU. y China reanuden el diálogo sobre otras amenazas geoestratégicas y económicas que los dos afrontan. 
El fracaso del DEE de julio ha sido una bandera roja, otra indicación más de que la relación bilateral va por mal camino. 
La de seguir por él no es una opción válida. 

Cómo conseguir que el consumidor chino consuma 
BEIJING – La historia tendrá la última palabra, pero existen buenos motivos para creer que el Tercer Plenario que acaba de realizarse en China será considerado un momento crucial en el desarrollo del país. 
Finalmente, los altos líderes de China han respaldado un conjunto de reformas que podrían provocar el viraje de la economía de una dependencia de las exportaciones a un crecimiento liderado por el consumo. 
Hasta ahora, esta transformación estaba encuadrada en términos de objetivos y aspiraciones amplios. 
Por ejemplo, el duodécimo Plan Quinquenal, adoptado en marzo de 2011, prometía el surgimiento de una economía liderada por el consumo, que descansaría en los pilares de la urbanización y el desarrollo de un sector de servicios embrionario. 
Más allá de la importancia de estos compromisos a la hora de establecer oportunidades para la clase media de China, carecían de un componente crítico: incentivos para que las familias chinas convirtieran sus nuevos ingresos en un consumo discrecional. 
Por el contrario, la inseguridad financiera y económica se apoderó de los hogares chinos desde que el "tazón de arroz de hierro" -el sustento que el estado socialista ofrecía a los trabajadores y sus familias desde la cuna hasta la tumba- fue eliminado a fines de los años 1990. 
Por temor al futuro, los hogares han acopiado el ingreso incremental, en lugar de gastarlo en bienes de consumo. 
Los economistas llaman a esto ahorro preventivo. Los líderes de China lo calificaban de frustración. 
Las reformas respaldadas por el Tercer Plenario se centran en esta cuña entre el ingreso y el consumo, al ofrecer propuestas específicas destinadas a alterar el comportamiento de las familias chinas motivado por el miedo. 
De especial importancia es la propuesta para canalizar el 30% de las ganancias de las empresas de propiedad del estado (SOE, por su sigla en inglés) -que actualmente rondan los 400.000 millones de dólares- a la red de seguridad social del país, que hoy tiene un financiamiento muy deficiente. 
El plan de seguro de salud nacional de China, por ejemplo, se jacta de brindar una cobertura casi universal cuando, en realidad, los beneficios que ofrece son desdeñables. 
Lo mismo es válido para el sistema de retiro de China: la tasa de participación de la fuerza laboral ronda el 50%, pero sólo hay disponibles 600 millones de dólares en activos por trabajador (en planes de pensiones nacionales, de los gobiernos locales y privados, combinados) para cubrir los beneficios del retiro vitalicio. 
No sorprende entonces que las familias chinas, temerosas ante este futuro tan incierto, ahorren en exceso. 
Una red de seguridad financiada adecuadamente podría servir de mucho para atemperar las expectativas detrás de este comportamiento. 
Otras medidas propuestas por el Tercer Plenario buscan cambiar las normas de conducta de las familias chinas. 
Una reconsideración importante de la política de un solo hijo es especialmente relevante, dada la necesidad de mitigar las presiones que surgen de una inevitable reducción de la población en edad laboral de China. 
La reforma del sistema de hukou (permiso de residencia) para permitirles a los ciudadanos transferir sus beneficios por prestaciones sociales de una ciudad a otra es vital para una fuerza laboral cada vez más flexible que ahora incluye casi 200 millones de trabajadores migrantes. 
Los consumidores de China también deberían sentirse aliviados frente a la probable adopción de tasas de depósito basadas en el mercado para sus cuentas de ahorro, lo que reforzará el aumento incremental de los ingresos salariales. 
Este cambio de política postergado durante tanto tiempo es un componente importante de la enunciación oficial por parte del Tercer Plenario de la fijación de precios en base al mercado como el modo "decisivo" de asignación de recursos en China. 
La palabra "decisivo" encierra implicancias importantes para los recursos que son clave -entre ellos, los combustibles, el capital financiero y, por supuesto, la moneda- que históricamente han sido objeto de una fijación de precios administrada por el estado. 
La retórica florida siempre fue un mecanismo importante para anunciar cambios importantes en las políticas -pensemos en las "reformas y apertura" de Deng Xiaoping a fines de los años 1970-. 
El uso del término "decisivo" por parte del Tercer Plenario para establecer una estrategia basada en el mercado es una táctica similar. 
Todo esto coloca la estrategia de desarrollo de la China moderna bajo un nuevo foco. 
Empezando con Deng a fines de los años 1970, científicos e ingenieros -tecnócratas con la determinación de convertir una economía planificada centralmente y disfuncional en un coloso liderado por las inversiones y las exportaciones- formularon e implementaron un modelo de desarrollo orientado a la producción. 
Hoy, la próxima tarea es muy diferente: transformar el marco tecnocrático del modelo de producción en una visión aspiracional de una sociedad de consumo floreciente. 
La necesidad de transitar este cambio plantea la pregunta más difícil de todas: ¿el nuevo liderazgo chino de "quinta generación", encabezado por el presidente Xi Jinping, está a la altura del desafío? 
Existen tres razones para creer que sí lo está. 
Primero, el papel de los tecnócratas en el alto liderazgo de China está declinando. 
Una investigación realizada por Cheng Li de la Brookings Institution revela que sólo el 15% aproximadamente de los actuales 25 miembros del Politburó son ingenieros y científicos, muy por debajo del 40% de 2007 y del 72% de 2002-. 
El análisis de Li apunta a la ascendencia relacionada de funcionarios sénior capacitados en leyes y ciencias sociales -que ofrecen un conjunto de habilidades que están mucho más alineadas con la visión de una sociedad de consumo. 
Segundo, el Tercer Plenario estableció una nueva organización de alto nivel -el llamado Grupo Central Líder de Reforma-. 
Este pequeño grupo, que probablemente sea dirigido por Xi, desempeñará un papel esencial en cuanto a redactar lineamientos específicos para implementar las reformas propuestas por el Plenario -amenazando así con marginar a los tecnócratas tan dominantes durante tanto tiempo a la Comisión Nacional de Desarrollo y Reforma, heredera de la antigua Comisión de Planificación Estatal. 
Para concluir, la base de poder de Xi es mucho más amplia que la de sus dos antecesores, Jiang Zemin y Hu Jintao, quienes tuvieron transiciones turbulentas en los primeros años de su gestión. 
A diferencia de Jiang y de Hu, Xi asumió rápidamente el comando del Partido Comunista Chino, del gobierno y del ejército, y piloteó de manera muy efectiva las reformas históricas del Tercer Plenario. 
Como siempre, los resultados se verán en la práctica sólo cuando se lleve a cabo la implementación. 
Pero ahora que los líderes de China se concentran honestamente en alinear las normas de conducta de la vasta población con la próxima fase de transformación, la cuestión de una China liderada por el consumo se ha vuelto más imperiosa que nunca. 

El fin de la planificación central china 
BEIJING – “¿No es ya hora de que China abandone el concepto de meta de crecimiento?” 
Ésa ha sido la pregunta que he hecho al ministro de Hacienda de China, Lou Jiwei, esta semana en el 15º Foro anual sobre el desarrollo de China, que reúne a altos funcionarios chinos y una delegación internacional de miembros del mundo académico, dirigentes de organizaciones multilaterales y ejecutivos empresariales. 
Como he asistido a dicho Foro desde que el ex Primer Ministro Zhu Rongji lo creó en 2000, puedo atestiguar su papel como una de las más importantes plataformas de China para el debate. 
Zhu acogió con beneplácito el intercambio de opiniones en el Foro como auténtica prueba intelectual para los reformadores de China. 
Con esa idea hice mi pregunta a Lou, a quien conozco desde finales del decenio de 1990. 
En ese período ha sido Viceministro de Hacienda, Presidente fundador de la Compañía de Inversiones de China, el fondo soberano de China, y ahora ministro de Hacienda. 
Siempre me ha parecido una persona franca y dotada de curiosidad intelectual, un pensador analítico de primera y, con miras al futuro, partidario de reformas basadas en el mercado. 
Está cortado por el mismo patrón que su mentor, Zhou. 
Hice mi pregunta en el marco del nuevo plan de reformas chinas anunciado en el Tercer Pleno del 18º Comité Central del Partido Comunista de China, celebrado el pasado mes de noviembre, en el que se subrayó el “decisivo papel” de las fuerzas del mercado para orientar la nueva fase del desarrollo económico de China. 
Antes de hacer la pregunta, subrayé la contradicción inherente entre una meta y una previsión a la hora de formular los más importantes objetivos económicos de China. 
Sostuve que la primera encarnaba la obsoleta camisa de fuerza de la planificación central, mientras que la segunda era mucho más coherente con los resultados basados en el mercado. 
Una meta perpetúa la imagen de la todopoderosa máquina china de crecimiento dirigida por el Estado: un gobierno al que esencialmente nada detendrá para obtener un resultado cuantitativo determinado. 
Aunque puede parecer un hilar demasiado fino, seguir fijando el objetivo económico como una meta constituye un mensaje con una orientación determinada y explícita que ahora está reñida con las intenciones del Gobierno orientadas al mercado. 
¿No constituiría un mensaje más potente abandonar ese concepto? 
¿Acaso no es ya hora de que China abandone los últimos vestigios de su pasado de planificación central? 
La respuesta de Lou fue: «Es una buena pregunta». 
China –prosiguió– está apartándose en realidad de su decidida insistencia de otro tiempo en la fijación de metas de crecimiento. 
Ahora el Gobierno insiste en tres objetivos macroeconómicos: creación de puestos de trabajo, estabilidad de precios y crecimiento del PIB. 
Y, como demostró el “informe sobre la labor” anual que el Primer Ministro presentó recientemente al Congreso Popular Nacional de China, actualmente se insiste en ese orden y el crecimiento del PIB ocupa el último puesto de la lista. 
Así, China y sus autoridades disfrutan de un considerable margen de maniobra para abordar la actual desaceleración del crecimiento. 
A diferencia de la mayoría de los observadores occidentales, que tienen totalmente centrada la atención en la más leve desviación de la meta oficial de crecimiento, los funcionarios chinos tienen en realidad una actitud más abierta. 
Les interesa menos el crecimiento del PIB per se y más el papel desempeñado por el componente de la mano de obra en el aumento de la producción. 
Resulta particularmente pertinente a la luz del importante umbral que ya ha alcanzado la transformación estructural de la economía china: el paso, esperado durante tanto tiempo, a una dinámica de crecimiento impulsada por los servicios. 
Los servicios, que ahora representan la parte mayor de la economía, requieren casi el 30 por ciento más puestos de trabajo por unidad de producción que los sectores de la manufactura y la construcción combinados. 
En una economía cada vez más impulsada por los servicios y con gran densidad de mano de obra, los directores económicos de China pueden permitirse el lujo de mostrarse más relajados ante una desaceleración del PIB. 
El año pasado fue un ejemplo ilustrativo. 
Al comienzo de 2013, el Gobierno anunció que iba a fijar la meta de diez millones de nuevos puestos de trabajo urbanos. 
En realidad, la economía añadió 13,1 millones de trabajadores... aunque el PIB sólo aumentó un 7.5 por ciento. 
Dicho de otro modo, si China puede alcanzar su objetivo de empleo con un 7,5 por ciento de crecimiento del PIB, no hay razón para que sus autoridades sientan pánico y recurran a la artillería pesada anticíclica. 
En realidad, ése ha sido en gran medida el mensaje transmitido por una muestra representativa de funcionarios superiores en el Foro de este año: desaceleración, sí; importante reacción normativa, no. 
Zhou Xiaochuan, director del Banco Popular de China, se mostró igualmente enfático al respecto. 
Según dijo, su banco no persigue una única meta, sino que formula la política monetaria de conformidad con lo que llamó una “función con múltiples objetivos” correspondientes a la estabilidad de precios, el empleo, el crecimiento del PIB y la balanza de pagos con el exterior, factor éste último añadido para reconocer la autoridad del Banco Popular de China en materia de política monetaria. 
El quid, subrayó Zhou, es asignar valores a cada uno de los cuatro objetivos de la función normativa con múltiples objetivos. 
Reconoció que ahora el problema de esa asignación se ha complicado gravemente por la nueva necesidad de prestar una mayor atención a la estabilidad financiera. 
Todo esto muestra una China muy diferente de la que se ofrecía durante los primeros 30 años de su milagro de crecimiento. 
Desde las reformas de Deng Xiaoping de comienzos del decenio de 1980, se ha prestado cada vez menos atención a las metas cuantitativas de la planificación central. 
La Comisión de Planificación del Estado pasó a ser la Comisión Nacional de Desarrollo y Reforma (CMDR), si bien tiene aún sede en el mismo edificio de la calle Yuetang de Beijing, y, con el tiempo, los directores económicos lograron recortar drásticamente y sector por sector la planificación de estilo soviético, pero aún había un plan y una meta de crecimiento total y la todopoderosa CMDR seguía aferrada a las palancas de control. 
Eso ya es cosa del pasado. 
Un nuevo “comité rector” de las reformas está marginando a la CMDR y los más veteranos encargados de formular las políticas fiscal y monetaria de China –Lou Jiwei y Zhou Xiaochuan– están a punto de dar el último paso en la larga travesía hacia una economía basada en el mercado. 
Su interpretación común de la fijación de metas flexibles de crecimiento los sitúa en el mismo bando que las autoridades de la mayoría de los países desarrollados. 
Ahora el plan es un ejercicio de fijación de objetivos. 
En adelante, se deben examinar con ese criterio las fluctuaciones en la economía china y las reacciones normativas que entrañan. 

El falso despertar de Estados Unidos 
NEW HAVEN – Los mercados financieros y el llamado consenso de Davos coinciden ampliamente en que Estados Unidos está a punto de alcanzar algo parecido a una recuperación cíclica clásica. 
¿Pero es así? 
A primera vista, la celebración parece garantizada. 
El crecimiento del PBI real parece haber promediado cerca del 4% en la segunda mitad del 2013, casi el doble del ritmo de 2,2% de los cuatro años anteriores. 
La tasa de desempleo finalmente ha caído por debajo del umbral del 7%. 
Y la Reserva Federal ha validado este escenario de aparente alza cuando empezó a reducir sus compras de activos a largo plazo. 
Pero mi consejo es mantener el champagne en el hielo. 
Dos trimestres de crecimiento fortalecido del PBI no necesariamente implican escapar a una recuperación anémica. 
Lo mismo sucedió en dos ocasiones desde el fin de la Gran Recesión a mediados de 2009 -un alza anualizada promedio del 3,4% en el segundo y tercer trimestre de 2010 y un incremento promedio del 4,3% en el cuarto trimestre de 2011 y el primer trimestre de 2012-. 
En ambos casos, el repunte resultó de corto aliento. 
Un resultado similar esta vez no debería sorprender. 
De hecho, gran parte de la aceleración del crecimiento del PBI estuvo inflada por un aumento insostenible del reabastecimiento. 
En los tres primeros trimestres de 2013, la creciente inversión en inventarios representó el 38% del incremento del 2,6% del PBI total. 
Dejando de lado esta oscilación del inventario, el crecimiento anualizado de las "ventas finales" a consumidores, empresas y gobierno promedió un tenue 1,6%. 
Si consideramos que la inversión en inventarios muy probablemente no siga acelerándose a un ritmo cercano al actual, se podría esperar que el crecimiento general del PBI converja en este ritmo más apagado de la demanda final. 
Eso nos lleva a la cuestión más difícil de todas: la actual recesión de balance que sigue sofocando al consumidor estadounidense. 
La demanda de los consumidores, que representa el 69% de la economía, encierra la llave del malestar post-crisis de Estados Unidos. 
En los 17 trimestres desde que comenzó la "recuperación", el crecimiento anualizado de los gastos reales de consumo personal ha promediado apenas 2,2%, comparado con una tendencia previa a la crisis de 3,6% de 1996 a 2007. 
Sin duda, hubo indicios de un repunte temporario del crecimiento del consumo anual a casi 4% en el cuarto trimestre de 2013. 
Sin embargo, eso recuerda el incremento repentino comparable del 4,3% en el cuarto trimestre de 2010, una mejora que se desvaneció rápidamente. 
La tendencia deslucida en el consumo es mucho más pronunciada cuando se la compara con la caída sin precedentes que ocurrió en los momentos más álgidos de la Gran Recesión. 
Desde el primer trimestre de 2008 hasta el segundo trimestre de 2009, el gasto real de los consumidores se derrumbó a una tasa anual promedio del 1,8%. 
En el pasado, cuando el gasto discrecional en productos como vehículos motorizados, muebles, electrodomésticos y viajes se posponía, lo que venía inmediatamente después era un incremento de la "demanda acumulada". 
No esta vez. 
La segunda caída de la demanda de los consumidores durante la Gran Recesión estuvo seguida por un crecimiento del consumo persistentemente por debajo de lo esperado. 
Esto no debería llamar la atención. 
El consumidor estadounidense, en efecto, estuvo en el epicentro de esta crisis terrible. 
Demasiados hogares estadounidenses hicieron enormes apuestas a la burbuja inmobiliaria, creyendo que sus ganancias no realizadas eran sustitutos permanentes de un ingreso laboral estancado. Luego usaron esas ganancias como respaldo de un exceso de consumo sin precedentes. 
Para agravar el problema, echaron mano sin reservas a una monstruosa burbuja de crédito para financiar la brecha entre el gasto y el ahorro basado en los ingresos. 
Cuando ambas burbujas estallaron -primero la inmobiliaria, y luego la del crédito- los consumidores estadounidenses dependientes de activos quedaron expuestos a la cepa norteamericana del mal japonés diagnosticado por primera vez por el economista de Nomura Richard Koo. 
Koo ha destacado los peligros persistentes de una recesión de balance centrada en el sector corporativo de la economía japonesa, pero el análisis es igualmente aplicable a los consumidores estadounidenses dependientes de las burbujas. 
Cuando el aval que apuntala el apalancamiento excesivo está sometido a una fuerte presión -como fue el caso de las empresas japonesas a principios de los años 1990 y de los consumidores estadounidenses a mediados de la década de 2000-, lo que Koo llama el motivo de "rechazo de deuda" del desapalancamiento tiene prioridad sobre el gasto discrecional. 
Las comparaciones japonesas no terminan aquí. 
Como demuestra la investigación de los economistas Richard Caballero, Takeo Hoshi y Anil Kashyap, los "zombies" corporativos de Japón -que acabaron esencialmente sin vida por sus problemas de balances- terminaron dañando las partes más sanas de la economía. 
Hasta que no se reparan los balances, esa "congestión zombie" frena la demanda agregada. 
Las décadas perdidas de Japón son una consecuencia de este fenómeno; Estados Unidos hoy está a medio camino de su primera década perdida. 
Los indicadores de una reparación de balances estadounidense escasamente señalan el inicio de la recuperación cíclica más vigorosa que muchos creen está por llegar. 
El ratio deuda/ingreso de los hogares estadounidenses hoy está en 109% -muy por debajo del pico de 135% alcanzado a fines de 2007, pero todavía 35 puntos porcentuales por encima del promedio en las tres décadas finales del siglo XX. 
De la misma manera, la tasa de ahorro personal se mantuvo en 4,9% a fines de 2013, un alza marcada con respecto al mínimo de 2,3% en el tercer trimestre de 2005; pero sigue estando 4,4 puntos porcentuales por debajo del promedio registrado entre 1970 y 1999. 
Según estas cifras, la reparación de balance de los consumidores estadounidenses, en el mejor de los casos, apenas está a medio terminar. 
Los optimistas lo ven de manera diferente. 
Alentados por las marcadas reducciones de los costos de pago de la deuda de los hogares y una caída aparentemente pronunciada del desempleo, creen que la pesadilla prolongada finalmente ha llegado a su fin. 
Tal vez sea una expresión de deseo. 
Una caída del pago de la deuda es, en gran medida, una consecuencia de la política de tasa de interés cero sin precedentes de la Fed. 
Mientras el stock de deuda siga siendo excesivo, los consumidores le restarán importancia a la reducción de los gastos en intereses y lo considerarán simplemente como un subsidio temporario de la Fed. 
Es más, la caída del desempleo en gran medida refleja las condiciones persistentemente sombrías del mercado laboral, que han desalentado a muchos trabajadores de permanecer en la fuerza laboral. 
Si la tasa de participación de la fuerza laboral fuera del 66%, como a principios de 2008, en lugar de 62,8%, como en diciembre de 2013, la tasa de desempleo estaría por encima del 11%, no en 6,7%. 
Sí, es cierto, ha habido cierto progreso en el camino a la recuperación. Pero como vienen documentando desde hace tiempo Carmen Reinhart y Ken Rogoff, la curación post-crisis normalmente es lenta y dolorosa. 
Más allá de los argumentos de la Fed de que sus políticas poco convencionales han sido el elixir de la recuperación económica en Estados Unidos, el proceso de curación todavía tiene años por delante. 

Desarmonía en las políticas de China 
NEW HAVEN – En los últimos meses del año 2013, China realizó un gran número de declaraciones acerca de sus políticas. 
Estas declaraciones empezaron con el programa de reforma de 60 puntos elaborado por el Tercer Pleno del Comité Central a principios de noviembre y continuaron con las seis tareas principales aprobadas por la Conferencia de Trabajo Económico Central un mes después, en las mismas los líderes chinos propusieron un gran número de nuevas medidas para hacer frente a los enormes desafíos que enfrenta su país durante los próximos años. 
Pero, al ver dichas medidas en su integridad, se hace evidente el riesgo de incoherencia. 
Las iniciativas del Tercer Pleno, por ejemplo, tienen un enfoque estratégico: la promoción del tan esperado reequilibrio estructural pro-consumo de la economía. 
Si bien las tareas principales de la Conferencia de Trabajo encarnan el espíritu de estas reformas, también reflejan un enfoque táctico: “el mantenimiento de un crecimiento constante”. 
Teniendo en cuenta las posibles compensaciones entre las medidas estrategias y las tácticas – es decir, entre las reformas a largo plazo y los imperativos de crecimiento a corto plazo – la pregunta es la siguiente ¿pueden realmente las autoridades chinas encargadas de formular políticas lograr todos sus objetivos? 
Por supuesto, estas compensaciones han sido evidentes desde hace mucho tiempo en la mayoría de las economías – por igual en las economías desarrolladas como en las en desarrollo. 
Lo que ha separado a China del grupo ha sido su fuerte inclinación a otorgar un mayor énfasis a los objetivos estratégicos al momento de trazar su camino de desarrollo económico. 
A pesar de ello, las nuevas tensiones entre las políticas del Tercer Pleno y las de la última Conferencia de Trabajo han planteado una vez más la pregunta de las compensaciones. 
El reequilibrio conducido por el consumidor y los servicios que se propuso inicialmente en el 12° Plan Quinquenal y que fue aprobado por el recientemente concluido Tercer Pleno implica un crecimiento más lento del PIB en comparación con la tasa anual promedio de 10% que se registró desde el año 1980 hasta el año 2010. 
Sin embargo, el crecimiento más lento no tiene por qué ser algo malo. 
El empleo en el sector de servicios chino cuesta aproximadamente un 30% más por unidad de producción en comparación con lo que ocurre en los sectores manufacturero y de la construcción, lo que significa que una China conducida cada vez más por los servicios puede lograr sus objetivos críticos de absorción de mano de obra – concretamente, la creación rápida de empleo y la reducción de la pobreza – con un crecimiento anual de entre el 7 y 8%. 
Para China, el reequilibrio y la desaceleración del crecimiento van de la mano – y producen beneficios adicionales en la forma de una demanda de recursos menos intensa, un aumento más moderado en el consumo de energía, y avances relacionados al abordaje de la contaminación ambiental y de la desigualdad de ingresos. 
Pero la reciente Conferencia de Trabajo no tuvo en cuenta la desaceleración del crecimiento de China en este contexto estratégico, y en lugar de ello dio mucha mayor importancia a los imperativos de estabilización macro relativos a “políticas monetarias prudentes y políticas fiscales proactivas”. 
A partir de la finalización de la Conferencia de Trabajo, los inversionistas han estado debatiendo la meta de crecimiento para el año 2014. 
¿Se mantendrá el próximo año el objetivo del 7,5% que fue fijado para el año 2013, como parece indicar una reciente fuga de información proveniente de altos funcionarios chinos, o las recientes declaraciones indican una mayor desaceleración que tiende hacia un nivel del 7%? 
La respuesta se dará a conocer en el Congreso Nacional del Pueblo en marzo. 
Pero centrarse en un objetivo de crecimiento a corto plazo, y ajustar con precisión las políticas fiscales y monetarias para lograr dicho objetivo – sin ni siquiera hablar de una nueva crisis crediticia que obscurezca los mercados de financiación a corto plazo de China – actúa en detrimento del énfasis en los cambios estratégicos que el reequilibrio económico ahora requiere. 
De hecho, la mayoría de los seis principales tareas económicas para el 2014 establecidas por la reciente Conferencia de Trabajo – incluyendo los esfuerzos encaminados a garantizar la seguridad alimentaria, contener la deuda de los gobiernos locales y mejorar la coordinación de desarrollo regional – tiene poco o nada que ver con los imperativos estratégicos de reequilibrio de China. 
Aunque loables, que parecen desconectados de una reestructuración pro-consumo. 
De hecho, sólo dos de las seis principales tareas económicas identificadas por la Conferencia de Trabajo encajan perfectamente con la agenda estratégica del Tercer Pleno. 
La convocatoria para la mejora de la seguridad social es coherente con la propuesta del Tercer Pleno de asignar el 30% de las utilidades de las empresas estatales al financiamiento de programas de protección social como las pensiones y la atención sanitaria. 
Asimismo, el énfasis en el “papel decisivo” de la mejora de la estructura industrial de China y la eliminación de exceso de capacidad es compatible con el objetivo del Tercer Pleno de lograr un cambio basado en el mercado hacia una sociedad de consumo. 
Pero lo que surge de todo esto es un ejemplo más del añejo enfoque que abarca una multitud de opciones utilizado en la política económica de China – en el cual se consideran un sinnúmero de propuestas, iniciativas y metas que están conectados de manera vaga en el mejor de los casos, y que a menudo se ven afectadas por las incoherencias internas. 
Se necesita un nuevo enfoque, y se requerirá de tres cambios clave en el marco de las políticas económicas de China. 
En primer lugar, en consonancia con las mejores prácticas mundiales, las autoridades chinas tienen que ser mucho más explícitas (es decir, transparentes) en la priorización, o clasificación, de sus objetivos políticos. 
El establecimiento de diferentes agendas en múltiples plataformas – Planes Quinquenales, Terceros Plenos y Conferencias de Trabajo – es una receta para la confusión y el posible conflicto. 
En segundo lugar, se debe otorgar menor importancia a los objetivos de crecimiento de toda la economía. 
Tales objetivos son como una bofetada del legado de una economía dirigida por el Estado – un legado que va en contra del nuevo énfasis que los responsables de la formulación de políticas imprimen sobre el “papel decisivo” que desempeñan los mercados. 
Finalmente, hay una necesidad de separar los objetivos de estabilización de los imperativos estratégicos. 
Los primeros debe ser manejados por un banco central independiente cuya responsabilidad principal sea la formulación de las políticas monetarias y de divisas, mientras que los segundos deben ser la responsabilidad del nuevo Grupo Dirigente Central de las Reformas, que acaba de ser establecidos por el Tercer Pleno. 
El énfasis tradicional de los formuladores de políticas de China sobre la estrategia a largo plazo les ha permitido maniobrar más allá de los inevitables baches en el camino hacia el desarrollo económico. 
Ahora, sin embargo, ya que las autoridades emprendieron un nuevo curso dirigido a sostener el extraordinario progreso de China, deben actuar con rapidez para lograr una mayor coherencia en su agenda política. 

El enigma del crecimiento de China 
NEW HAVEN – Una vez más, todos los ojos están puestos en los mercados emergentes. Durante mucho tiempo fueron los preferidos de las apuestas del crecimiento global, pero en el arranque del 2014 están recibiendo un duro embate. 
Las percepciones de resiliencia han cedido paso a los miedos de una posible vulnerabilidad. 
La reducción de las inyecciones de liquidez sin precedentes de la Reserva Federal de Estados Unidos ha sido un disparador obvio e importante. 
A las economías emergentes que dependen excesivamente de los flujos globales de capital -particularmente la India, Indonesia, Brasil, Sudáfrica y Turquía- les está costando financiar el crecimiento económico. 
Pero el nerviosismo por China se avizora como igualmente importante. Las preocupaciones de larga data sobre el temido "aterrizaje forzoso" de la economía china se han intensificado. 
En tiempos de crisis, la generalización se convierte en norma, pero, al final, conviene diferenciarse. 
A diferencia de las economías emergentes proclives a los déficits que hoy están en problemas -cuyos desequilibrios recuerdan asombrosamente los de las economías asiáticas que fueron afectadas por la crisis financiera de fines de los años 1990-, China tiene un excedente de cuenta corriente. 
En consecuencia, no hay riesgo de que se produzcan salidas de carteras de inversión como resultado de la reducción por parte de la Fed de sus compras de activos mensuales. 
Y, por supuesto, el enorme respaldo de 3,8 billones de dólares en reservas de moneda extranjera con el que cuenta China es una sólida garantía en caso de un contagio financiero agravado. 
Es cierto, la economía de China hoy se está desacelerando; pero no se llega a entender del todo bien la importancia que tiene esto. 
La desaceleración no tiene nada que ver con los problemas en otras economías emergentes; de hecho, es algo positivo. 
No es ni deseable ni factible que China regrese a la trayectoria del crecimiento anual del 10% que alcanzó en las tres décadas posteriores a 1980. 
Sin embargo, persiste una obsesión superficial sobre el crecimiento del PBI de China, de manera que una desaceleración del 25% a una tasa anual del 7-8% se percibe como una suerte de preanuncio del fin de la mayor historia de desarrollo del mundo moderno. 
Este exabrupto presume que la actual desaceleración de China no es más que un preludio de futuras desilusiones en materia de crecimiento -una presunción que refleja temores generalizados y de larga data de una amplia variedad de escenarios de desastre, que van desde la agitación social y las catástrofes ambientales hasta las explosiones de las burbujas inmobiliarias y los sistemas bancarios paralelos. 
Si bien estas preocupaciones no deberían descartarse sin más trámite, ninguna de ellas es la causa de la desaceleración actual. 
Más bien, menores tasas de crecimiento son el resultado natural del tan esperado reequilibrio de la economía china. 
En otras palabras, lo que estamos presenciando es el efecto de un giro importante de un híper crecimiento liderado por las exportaciones y la inversión (gracias a un sector industrial pujante) hacia un modelo que es mucho más dependiente de una dinámica de crecimiento más lenta pero más estable basada en el gasto en consumo y en los servicios. 
De hecho, en 2013, el sector de servicios en China se convirtió en el más importante de la economía, superando el porcentaje de los sectores industrial y de la construcción juntos. 
El problema, como sostengo en mi nuevo libro, Unbalanced: The Codependency of America and China, no es con China, sino con el mundo -y Estados Unidos en particular- que no está preparado para el crecimiento más lento que implica un reequilibrio exitoso de China. 
La construcción de la codependencia está arraigada en la psicopatología de las relaciones humanas por la que dos socios, ya sea por necesidad o por conveniencia, obtienen un respaldo mutuo saludable. 
Finalmente, la codependencia conduce a una pérdida de identidad, a fricciones serias y muchas veces a una separación desagradable -a menos que uno de los socios o ambos se vuelva más autosuficiente y se aleje por cuenta propia. 
La analogía económica de la codependencia se puede aplicar particularmente bien a Estados Unidos y China. 
El milagro del crecimiento liderado por las exportaciones de China no habría comenzado en los años 1980 sin el consumidor norteamericano. 
Y China dependió marcadamente del dólar estadounidense para anclar su moneda subvaluada, lo que le permitió impulsar su competitividad exportadora. 
Estados Unidos, por su parte, dependió de los productos baratos fabricados en China para ampliar el poder adquisitivo de los consumidores en apuros. 
También se volvió dependiente del excedente de ahorros de China para financiar su propia escasez de ahorros (la mayor del mundo), y sacó provecho de la demanda voraz por parte de China de títulos del Tesoro de Estados Unidos para ayudar a financiar gigantescos déficits presupuestarios y subsidiar las bajas tasas de interés domésticas. 
Sin embargo, esta codependencia terminó siendo un matrimonio por conveniencia, no por amor. 
Se han generado fricciones entre los dos socios con respecto a una amplia variedad de cuestiones, que incluyen el comercio, el tipo de cambio del renminbi, la seguridad regional, la propiedad intelectual y los ataques cibernéticos, entre otras. 
Y, como predeciría un psicólogo, uno de los socios, China, ha decidido abrirse camino por su cuenta. 
El reequilibrio de China le permitirá absorber su excedente de ahorros, que serán destinados a construir una red de seguridad social y a impulsar los recursos de los hogares chinos. 
En consecuencia, China ya no se sentirá inclinada a prestar su capital a Estados Unidos. 
Para una economía estadounidense que necesita crecer, la transformación de su socio codependiente bien podría representar una bifurcación en el camino. 
Un sendero es bastante riesgoso: si Estados Unidos sigue atascado en su escasez de ahorros, pero no cuenta con los bienes y el capital chinos, sufrirá una inflación más elevada, crecientes tasas de interés y un dólar más débil. 
El otro sendero trae aparejada una gran oportunidad: Estados Unidos puede adoptar una nueva estrategia de crecimiento -apartándose del consumo excesivo y virando hacia un modelo basado en el ahorro y la inversión en las personas, en infraestructura y en capacidad-. 
Si hiciera esto, Estados Unidos podría obtener respaldo de las exportaciones, especialmente dirigidas a una China reequilibrada -actualmente su tercer mercado exportador más importante y el de más rápido crecimiento. 
Comparada con otras economías emergentes, China está cortada de un paño diferente. 
China surgió de la crisis financiera asiática de fines de los años 1990 como la economía más resiliente de la región, y sospecho que lo mismo sucederá esta vez. 
La diferenciación importa -para China, para Asia y para el resto de la economía global. 

Un replanteamiento de la relación entre China y los Estados Unidos 
NEW HAVEN – A principios del próximo mes de julio, funcionarlos superiores de los Estados Unidos y de China se reunirán en Beijing para celebrar el sexto Diálogo Estratégico y Económico. 
Como las fricciones bilaterales están aumentando en varios frentes, incluidos los de la ciberseguridad, las disputas territoriales en los mares de la China Oriental y la China Meridional y la política monetaria, la cumbre brinda una oportunidad para reconsiderar en serio la relación entre los dos países más poderosos del mundo. 
Los Estados Unidos y China están fundidos en un abrazo incómodo, correspondencia económica de lo que los psicólogos llaman “codependencia”. 
El coqueteo comenzó al final del decenio de 1970, cuando China estaba tambaleándose en el período posterior a la “revolución cultural” y los EE.UU. estaban empantanados en una desesperante estanflación. 
Con su apremiante necesidad de crecimiento económico, los dos países necesitados contrajeron un matrimonio de conveniencia. 
China se benefició rápidamente de un modelo económico impulsado por la exportación y que dependía decisivamente de los EE.UU. como su mayor fuente de demanda. 
Los EE.UU. se beneficiaron, al recurrir a China en pos de productos de bajo costo que ayudaran a los consumidores de ingresos limitados a llegar a fin de mes; además, importó el ahorro excedente de China para llenar el hueco de una escasez sin precedentes de ahorro interno, con lo que los EE.UU. propensos al déficit aprovecharon al máximo la voraz sed de valores de su Tesoro por parte de China. 
Con el tiempo, ese matrimonio de conveniencia se transformó en una codependencia total e inherentemente insana. 
Los dos socios dieron por sentada la relación entre unos modelos de crecimiento desequilibrados y la llevaron demasiado lejos: los EE.UU. con sus burbujas de activos y de crédito, que sostuvieron una orgía de consumo sin precedentes, y China con un resurgimiento impulsado por la exportación, que en última instancia dependía de la burbuja del consumo de los EE.UU. 
Los desequilibrios no hicieron sino empeorar. 
Los tres decenios de un hipercrecimiento anual del 10 por ciento en China provocaron tensiones insostenibles: necesidades desmesuradas de energía y recursos, degradación medioambiental y contaminación y una desigualdad de ingresos en aumento. 
Unos enormes superávits por cuenta corriente de China fueron la consecuencia de un exceso de ahorro y demasiado poco consumo. 
Unos desequlibrios en aumento en los EE.UU. fueron la imagen especular de los de China: una inmensa escasez de ahorro interno, déficits por cuenta corriente sin precedentes, exceso de deuda y una economía dependiente de los activos y basada, en última instancia, en arenas movedizas especulativas. 
Como era de esperar, conforme a la patología de la codependencia, las líneas que distinguían a los dos países quedaron desdibujadas. 
A lo largo del pasado decenio, las filiales chinas de las multinacionales occidentales representaron más del 60 por ciento del aumento acumulado de las exportaciones de China. 
Dicho de otro modo, el milagro de la exportación no fue desencadenado por empresas chinas patrocinadas por el Estado, sino por la eficiencia de soluciones de externalización concebidas en Occidente, lo que provocó el equivalente de una crisis de identidad personal: ¿quien es China? 
En las relaciones personales, la negación de la realidad suele enmascarar desequilibrios... pero sólo durante un tiempo. 
En última instancia, la negación se viene abajo y los desequlibrios provocan fricciones y reproches: considerar responsable de los problemas creados por uno mismo a un socio codependiente. 
Así es en el caso de los EE.UU. y China. 
Los Estados Unidos reprochan a China sus déficits comerciales y las presiones que infligen a sus trabajadores y citan una inmensa acumulación de reservas de divisas como prueba de una manipulación desmesurada de la divisa. 
China replica poniendo de relieve el déficit de ahorro de los EE.UU. (desfase que se debe colmar con un superávit del ahorro del extranjero), un déficit por cuenta corriente y un desequilibrio del comercio multilateral con más de cien países. 
China reprocha a los EE.UU. que centre la atención en un desequilibrio bilateral como causa del problema multilateral de los Estados Unidos. 
El mismo intercambio de reproches, propio de la codependencia, resulta patente en la controversia sobre la ciberseguridad. 
Los EE.UU. sostienen que China roba propiedad intelectual por razones competitivas, con lo que inflige graves daños a las empresas y los trabajadores. 
China, por su parte, afirma que los EE.UU. son culpables de violaciones igualmente atroces: ciberespionaje generalizado de dirigente nacionales, negociadores comerciales y empresas extranjeras. 
Igualmente preocupantes son las disputas sobre la seguridad que han estallado en los mares de la China Oriental y la China Meridional, que, por las obligaciones que imponen los tratados, implican directamente a los EE.UU. El “eje” estratégico de este último país centrado en Asia contribuye a una mayor tensión. 
Cuanto más se enconan esas fricciones, mayor es el riesgo de un accidente o un error de cálculo que podría provocar una reacción militar... que acabara en una ruptura de pesadilla en última instancia. 
Los EE.UU. y China podrían escapar del desenlace destructivo de una relación de codependencia readaptando sus vínculos como una interdependencia más constructiva y sostenible. 
Una relación de interdependencia fomenta un intercambio sano entre socios, que satisfacen sus necesidades por sí mismos, en lugar de depender de los demás para hacerlo y mantienen sus identidades, sin por ello dejar de apreciar los beneficios mutuos de la relación. 
El próximo Diálogo Estratégico y Económico brinda a los EE.UU. y a China una plataforma de intercambio para aprovechar sus oportunidades colectivas. 
Los dos países deben sacar adelante un tratado sobre inversiones bilaterales, que mejoraría el acceso a los mercados basado en normas y con el tiempo una mayor liberalización del comercio. 
De ese modo los EE.UU., la mayor economía de servicios del mundo, podría aprovechar la oportunidad que está a punto de brindar el surgimiento en China de una sociedad de consumo impulsada por los servicios y permitiría a China basarse en los conocimientos técnicos y la experiencia de los Estados Unidos para que contribuyan a facilitarle la ingente tarea de reequilibrio económico. 
Al mismo tiempo, el próximo diálogo debe ir encaminado a reanudar los intercambios entre sus respectivos ejércitos sobre los asuntos de la ciberseguridad que se lanzaron hace un año y que recientemente se suspendieron, después de la decisión del Departamento de Justicia de los EE.UU. de formular cargos penales contra cinco miembros del Ejército Popular de Liberación. 
También a este respecto, el objetivo debe ser un sistema de intercambio basado en normas, particularmente decisivo para todas las economías modernas en una era de mundialización, facilitada por la tecnología de la información. 
Si los EE.UU. y China siguen empantanados en el atolladero de la codependencia, los avances en esos frentes no serán posibles. 
Sólo aprovechando las oportunidades de la interdependencia podrán el hegemón y la potencia en ascenso reducir las tensiones y centrarse en los beneficios de la prosperidad mutuamente sostenible. 

Economías sin sustentación 
NEW HAVEN – En la economía global post-crisis, las recaídas son la norma. 
Estados Unidos, Japón y Europa volvieron a arrojar malas cifras de crecimiento en la primera mitad de 2014, y no debe ser coincidencia. 
En todo el mundo desarrollado, una desaceleración persistente dejó a las principales economías inusualmente vulnerables a inevitables perturbaciones. 
Claro que hay excusas, como siempre las hay. 
Una contracción de la economía estadounidense en el primer trimestre del año se desestimó atribuyéndola a razones climáticas. 
La caída de Japón en el segundo trimestre se atribuyó a un aumento del impuesto a las ventas. 
El estancamiento europeo en el segundo trimestre se explicó como una aberración debida a la confluencia de efectos climáticos con las sanciones a Rusia. 
Pero por más tentador que sea atribuirla a factores idiosincráticos, la reciente desaceleración en los países desarrollados no se puede obviar tan fácilmente. 
Tras graves recesiones que las privaron de fortaleza cíclica, hoy a las economías se les hace especialmente difícil superar el impacto de las perturbaciones y escapar de trayectorias de crecimiento anémico. 
Veamos el caso de Estados Unidos. 
Aunque se calcula que su crecimiento anual del PIB se recuperó hasta 4% en el segundo trimestre de 2014, tras una contracción del 2,1% en el primer trimestre, eso quiere decir que en promedio, la tasa de crecimiento en la primera mitad del año se mantiene en un magro 1%. 
El problema es todavía peor en Japón, donde los consumidores adelantaron gastos en anticipación de la suba del impuesto a las ventas. 
Esto provocó un aumento del 6,1% en el primer trimestre, que luego fue más que compensado por una contracción del 6,8% en el segundo trimestre. 
El resultado neto para la primera mitad del año es una caída promedio del 0,3%, que básicamente se mantiene en línea con la contracción del 0,2% estimada para el cuarto trimestre de 2013. 
Después de tres trimestres consecutivos de crecimiento promedio real (ajustado según la inflación) negativo, es probable que Japón esté regresando a una situación de recesión. 
Tampoco la frágil economía europea pudo recuperarse lo suficiente para evitar recaídas periódicas. 
Durante la fase aguda de la crisis del euro, la recesión se concentró en las economías periféricas, como Grecia, Portugal y España. 
Pero ahora los problemas se extendieron a las economías del núcleo de la eurozona, como Alemania e Italia (que se contrajeron durante el segundo trimestre) y Francia, que registró una cifra de crecimiento nula. 
En consecuencia, el crecimiento anual de los 18 países de la eurozona cayó hasta apenas el 0,4% en la primera mitad de 2014. 
Este pobre desempeño no puede sino agravar el temor del Banco Central Europeo a una deflación. 
Colectivamente, el índice anual de crecimiento en las principales economías desarrolladas, en la primera mitad de 2014, promedió poco más de 0,7%. 
La delantera la llevó Estados Unidos con su ínfimo 1%, mientras que Japón y Europa, cuyo PIB combinado, medido según la paridad del poder adquisitivo, es aproximadamente igual al de Estados Unidos, no superaron un 0,3% de incremento. 
Es decir, al menos 1 o 1,5 puntos porcentuales por debajo de la tendencia de crecimiento potencial o de más largo plazo del mundo desarrollado. Una perspectiva preocupante (por decir poco) en materia de empleo, riesgo de deflación y comercio internacional, y para las economías exportadoras como China que siguen siendo altamente dependientes de la demanda externa de los países desarrollados. 
Pero hay además otro problema. La persistencia de bajos niveles de crecimiento impide a las economías crear defensas para amortiguar perturbaciones imprevistas. 
Esto vale especialmente cuando el índice no llega al 1%, lo que deja un estrecho margen entre la expansión y la contracción. 
Este pobre desempeño es el equivalente económico de la “velocidad de pérdida de sustentación”, una situación crítica en la que puede encontrarse un avión que se desplaza a baja velocidad. 
En estas circunstancias, es muy probable que no pueda despegar (o que ocurra algo peor). 
La analogía encuadra perfectamente con la realidad actual. 
Las perturbaciones, ya sean atribuibles a acontecimientos climáticos, trastornos geopolíticos, huelgas o desastres naturales, son la regla, no la excepción. 
Cuando se producen, una economía robusta tiene defensas suficientes para encajar los golpes y resiliencia para superarlos. 
Pero una economía que ande a los tumbos muy cerca de la velocidad de pérdida de sustentación no podrá hacer lo mismo. 
En estos casos, en un entorno de crecimiento inusitadamente débil (que es precisamente el problema actual) no se puede minimizar la probabilidad de recaídas recesivas. 
La gran pregunta es qué hacer. 
El enfoque actual, centrado en políticas monetarias no convencionales, no sirve. 
La política monetaria obró como un poderoso antídoto contra la desaparición del crédito en lo peor de la crisis financiera global, pero no consiguió estimular un ciclo de recuperación clásico. 
Lo cual no tiene nada de raro. 
El problema de las grandes economías desarrolladas no es una falta cíclica de demanda agregada, para la que servirían remedios monetarios, sino que, como bien señala el Banco de Pagos Internacionales, todavía luchan con las consecuencias paralizantes de sus recesiones de balance. 
En Estados Unidos, la amenaza persistente del endeudamiento de los hogares implica que el desapalancamiento y la reconstitución de los ahorros todavía pesan más que el consumo discrecional. 
En Japón hay problemas estructurales de larga data (envejecimiento poblacional, rigidez del mercado laboral, una caída generalizada de la productividad) que solamente pueden resolverse con la denominada “tercera flecha” de la agenda reformista del primer ministro Shinzo Abe, de la que lamentablemente aún queda mucho por hacer. 
Y Europa se enfrenta a la necesidad imperiosa de crear instituciones paneuropeas que aseguren la unión bancaria y fiscal, y resolver serios problemas de competitividad en Francia e Italia. 
Por desgracia, cuanto más parece que los bancos centrales se ocupan, y cuanto más los aplauden los mercados para que sigan, menos presión sienten los gobiernos para salir de la parálisis política, implementar políticas fiscales e impulsar reformas estructurales. 
Además, la fijación en la adecuación de la política monetaria impide a economías de lento crecimiento y con restricciones de balance superar la velocidad crítica, lo que aumenta el riesgo de otra recaída global. 
Las autoridades deben abrir bien los ojos, no prestar atención a las frivolidades de los mercados financieros y concentrarse en la reparación estructural de un mundo post-crisis. 
Es un tiempo para héroes, no para buscadores de aplausos. 

Alerta a China desde Washington 
NEW HAVEN – Sí, Estados Unidos logró esquivar otra bala gracias a un acuerdo de último minuto sobre el tope a la deuda. 
Pero restan 90 días para superar la división ideológica y partidista antes de que otra crisis haga erupción y la mecha de la bomba de la deuda estadounidense se acorta cada vez más. 
Mientras un gobierno estadounidense disfuncional se asoma al abismo, China –el mayor acreedor extranjero de Estados Unidos– tiene mucho en juego. 
Comenzó tan inocentemente: hace tan solo unos años, en 2000, China poseía solamente unos $60 mil millones en activos del Tesoro de EE. 
UU., aproximadamente el 2 % de los 3,3 billones de deuda estadounidense en manos del público. Pero entonces ambos países subieron la apuesta al despilfarro fiscal de EE. 
UU. La deuda de EE. 
UU. se disparó a casi $12 billones ($16,7 billones si se incluyen las tenencias intragubernamentales). Y la participación china en el exceso de deuda estadounidense en manos del público aumentó a más del quíntuple, hasta casi el 11 % ($1,3 billones) para julio de 2013. 
Junto con aproximadamente $700 mil millones en tenencias chinas de deuda de agencias estadounidenses (Fannie Mae y Freddie Mac), la exposición total china de $2 billones en activos gubernamentales y cuasigubernamentales estadounidenses es gigantesca sin importar qué parámetro se considere. 
Las compras aparentemente abiertas de deuda gubernamental estadounidense se encuentran en el corazón de una red de codependencia que vincula a ambas economías. 
China no compra bonos del tesoro por benevolencia, ni porque considera a Estados Unidos como un brillante ejemplo de riqueza y prosperidad. 
Ciertamente no se ve atraída por los rendimientos y la seguridad aparentemente libre de riesgos de los papeles del gobierno de EE. UU., ambos en juego en una época de tasas de interés nulas y crecientes preocupaciones sobre la cesación de pagos. 
Tampoco es una cuestión de simpatía; China no compra bonos del tesoro porque desea mitigar el dolor de las arriesgadas políticas fiscales estadounidenses. 
China compra esos activos porque se ajustan a su política cambiaria y al crecimiento impulsado por las exportaciones del que ha dependido durante los últimos 33 años. 
China ahorra sus excedentes, ha tenido grandes superávits en su cuenta corriente desde 1994 y acumuló una gigantesca cartera de reservas en moneda extranjera que actualmente casi llega a los $3,7 billones. 
China ha reciclado aproximadamente el 60 % de esas reservas convirtiéndolas en activos del gobierno estadounidense denominados en dólares porque desea limitar la apreciación del yuan respecto de la moneda de referencia mundial. 
Si China comprara menos dólares, el tipo de cambio del yuan –que aumentó el 35 % respecto del dólar desde mediados de 2005– se fortalecería más bruscamente todavía, poniendo en riesgo su competitividad y su crecimiento impulsado por las exportaciones. 
Este acuerdo le calza a Estados Unidos como un guante. 
Dado su extraordinario déficit de ahorro interno, EE. UU. sufre déficits crónicos en su cuenta corriente y depende de inversores extranjeros para cubrir sus necesidades de financiamiento. 
Los políticos estadounidenses dan esto por sentado como un privilegio especial conferido por la posición del dólar como principal moneda de reserva del mundo. 
Cuando se los consulta por la dependencia estadounidense de los acreedores extranjeros, a menudo responden con petulancia “¿A dónde más pueden ir?”. 
Escuché esa expresión muchas veces cuando testifiqué ante el Congreso de EE. UU. 
Por supuesto, Estados Unidos también se beneficia de muchas otras formas gracias al modelo chino de crecimiento hacia afuera. 
Las compras de bonos del Tesoro ayudan a mantener bajas las tasas de interés estadunidenses –posiblemente hasta en un punto porcentual– y eso proporciona un amplio apoyo a otros mercados de activos, como los de acciones y bienes raíces, cuya valuación depende en alguna medida de las tasas de interés subsidiadas por los chinos. 
Y, por supuesto, los vapuleados consumidores estadounidenses de clase media se benefician enormemente con las importaciones chinas de bajo costo –el efecto Walmart– que les permiten estirar sus presupuestos en una época de incesante presión sobre el empleo y el ingreso real. 
Durante más de 20 años esta codependencia mutuamente beneficiosa ha sido útil a ambos países para compensar sus desequilibrios inherentes en el ahorro y satisfacer sus respectivas agendas de crecimiento. 
Pero en este caso el pasado no debe considerarse un prólogo. 
Estamos ante un desplazamiento sísmico y las recientes insensateces fiscales estadounidenses bien pueden ser el punto de inflexión. 
China ha tomado la decisión estratégica consciente de alterar su estrategia de crecimiento. 
Su 12.° Plan Quinquenal, puesto en vigor en marzo de 2011, fija un amplio marco para un modelo de crecimiento más equilibrado que confía de manera creciente en el consumo privado interno. 
Estos planes están por ser implementados. 
Una importante reunión en noviembre –la Tercera Sesión Plenaria del Comité Central del 18.° Congreso del Partido Comunista Chino– pondrá fuertemente a prueba al compromiso del nuevo equipo de liderazgo con una detallada agenda de reformas y políticas necesarias para lograr este cambio. 
La debacle por el tope de la deuda ha enviado un claro mensaje a China, que llega conjuntamente con otros signos de alerta. 
Es probable que el aletargamiento de la demanda agregada estadounidense después de la crisis –especialmente la demanda de consumo– persista y prive a los exportadores chinos del apoyo que necesitan de su principal mercado extranjero. 
Las críticas contra China lideradas por Estados Unidos –una actitud bipartidista para evitar asumir responsabilidades que alcanzó una intensidad sin precedentes en el ciclo político de 2012– sigue siendo una amenaza real. 
Y ahora la seguridad de la deuda estadounidense está en riesgo. 
Las alarmas económicas rara vez se hacen oír tan fuertemente. Ha llegado el momento para China de responder con la misma claridad. 
Su única opción es reequilibrar. 
Varios factores internos –el exceso en el consumo de recursos, la degradación ambiental y las crecientes desigualdades del ingreso– ponen al viejo modelo en tela de juicio, mientras que una amplia constelación de fuerzas externas con centro en EE. UU. también avalan la urgente necesidad de realineación. 
Con el reequilibrio llegará una disminución del ahorro del superávit chino, la acumulación de reservas en moneda extranjera será más lenta y habrá una reducción concomitante en su demanda aparentemente voraz de activos denominados en dólares. 
Restringir las compras de activos del Tesoro estadounidense es un resultado perfectamente lógico de este proceso. 
EE. UU. depende desde hace mucho de China para ingeniárselas con sus problemas fiscales, es posible que ahora tenga que pagar un precio mucho más elevado para garantizarse capital externo. 
Recientemente los comentaristas chinos se han referido provocativamente a la inevitabilidad de un «mundo desamericanizado». 
Para China, esta no es una carrera por el poder. Debe entenderse más como una estrategia consciente para actuar de la manera necesaria para enfrentar sus propios y enormes desafíos para el crecimiento y el desarrollo en los próximos años. 
EE. UU. tendrá que asumir en forma igualmente urgente una China muy distinta. 
La codependencia nunca fue una estrategia sostenible para ninguna de las partes. 
Simplemente China entendió esto antes. Los días de sus compras abiertas de bonos del Tesoro se acercan a su fin. 

Dieta y crecimiento 
KIGALI – No existe un mayor impedimento para el desarrollo económico a largo plazo de un país que la desnutrición infantil. 
Cuando un cuerpo en crecimiento no recibe las vitaminas y nutrientes esenciales, los efectos nocivos perduran hasta la edad adulta. 
En los países de ingresos bajos, las dietas consisten principalmente de almidones, por ejemplo el arroz, y legumbres, por ejemplo los guisantes, que contienen muy poca proteína. 
Por esta razón, incluso un niño que tiene su estómago lleno no recibe necesariamente el equilibrio correcto de alimentos nutritivos y vitaminas que necesita para su desarrollo físico saludable. 
Esto causa enormes consecuencias. 
Los niños desnutridos son más propensos a contraer enfermedades. 
De acuerdo con UNICEF (According to UNICEF), los niños que sufren de desnutrición severa tienen 9.5 veces más probabilidades de morir de diarrea y 6,4 veces más probabilidades de morir de neumonía. 
En su conjunto, una de cada tres muertes evitables entre los niños pequeños en todo el mundo – es decir hasta 2,5 millones de muertes cada año – sobreviene como resultado de una nutrición inadecuada. 
En todo el mundo uno de cada cuatro niños menores de cinco años es raquítico, lo que significa que padece de desnutrición crónica que le causa serios daños físicos y cognitivos, y que con frecuencia son irreversibles. 
En el mundo había 165 millones de niños raquíticos en el año 2001, esta cifra equivale a la mitad de la población de los Estados Unidos. 
Los niños raquíticos a menudo tienen dificultades para alcanzar su potencial en la escuela y, a la larga, en el lugar de trabajo; esto a su vez causa que la productividad y el desarrollo económicos sean decrecientes. 
Un estudio del Banco Mundial (World Bank study) determinó que la desnutrición puede costar a una persona hasta un 10% de su potencial de ganancias de por vida, y hasta un 3% del PIB de un país. 
Para combatir este problema, necesitamos un enfoque múltiple que reúna todos los recursos disponibles para garantizar una buena nutrición para los niños. 
Este enfoque comienza con un fuerte liderazgo en los países donde el desafío es agudo. 
Si bien mi país, Rwanda, ha reducido la mortalidad infantil en un 70% durante la última década, la tasa de retraso en el crecimiento sigue siendo elevada: un 44% de los niños menores de cinco años sufre de desnutrición crónica. 
El presidente de Ruanda, Paul Kagame ha puesto en marcha un plan nacional de emergencia para hacer frente a las causas fundamentales de la malnutrición. 
Esto significa no sólo el aumento de las fuentes de alimentos para los niños, sino también impartir educación a las familias sobre la importancia de una alimentación nutritiva. 
Entre los años 2006 y 2011, por ejemplo, hemos duplicado el presupuesto agrícola, distribuimos más de 2.000 vacas a las familias de bajos ingresos, y ampliamos la entrega de la leche y jardines de frutas y hortalizas en todo el país. 
Trabajadores del ámbito de la salud comunitaria en cada una de 15.000 aldeas de Ruanda, como también enfermeras en los centros de salud de todo el país, miden periódicamente el peso y la altura de cada niño menor de cinco años, y derivan a aquellos niños que identifican como desnutridos o en riesgo de desnutrición para que reciban ayuda. 
Asimismo, para garantizar que estos esfuerzos se traduzcan en mejores resultados de salud se requiere una revolución en la forma en que las familias preparan los alimentos de sus hijos. 
Nuestro gobierno ha iniciado una masiva campaña de educación con el objetivo de ampliar la comprensión de la importancia de una alimentación nutritiva. 
Se han distribuido folletos en todo el país que detallan los tipos de alimentos que los niños necesitan, cómo cocinarlos y la necesidad de una higiene adecuada, como también la importancia de la lactancia materna exclusiva para los niños menores de seis meses. 
En cada pueblo, una mujer experta en comunicación enseñará a las familias a preparar comidas balanceadas que garantizarán la adecuada nutrición de los niños 
Proporcionar una nutrición adecuada en los primeros mil días de un niño es extremadamente importante. 
La revista médica británica The Lancet ha descrito un conjunto de intervenciones eficaces (a package of effective interventions) para lograrla. 
Las medidas recomendadas incluyen el suministro de vitaminas y minerales esenciales mediante alimentos enriquecidos y suplementos, la promoción de la lactancia materna y la alimentación nutritiva complementaria para el periodo de destete de los bebés, y el tratamiento de los niños gravemente desnutridos con alimentos terapéuticos, como por ejemplo la mantequilla de maní especialmente fortificada. 
Está surgiendo un creciente consenso sobre la necesidad de abordar la desnutrición en todo el mundo. 
El año pasado, el Consenso de Copenhague – un panel formado por reconocidos economistas entre ellos varios ganadores del premios Nobel – clasificaron la nutrición infantil como la principal prioridad en la lista de inversiones rentables (list of cost-effective investments) que mejoran el bienestar global. 
En muchos países de bajos ingresos para realizar estas inversiones se requerirá la creación de asociaciones de colaboración con gobiernos extranjeros – y nosotros damos la bienvenida al papel vital que los programas de donantes, las agencias de cooperación y las organizaciones de voluntarios pueden desempeñar, al trabajar dentro del marco de los planes nacionales. 
La colaboración regional también será clave para cumplir con éxito nuestro compromiso de lucha contra la desnutrición. 
Para nosotros, esto significa trabajar de cerca con nuestros vecinos de la Comunidad del África Oriental. 
El 8 de junio, justo antes de la Cumbre del G-8, el Reino Unido convocará una cumbre sobre la nutrición para el crecimiento (Nutrition for Growth). 
Los líderes de los países ricos y pobres, las fundaciones, las organizaciones no gubernamentales, y el sector privado se reunirán para asumir compromisos concretos sobre la inversión en nutrición. 
Espero que aumenten sus esfuerzos – y que ellos piensen mucho sobre la forma de garantizar que todos los sectores de las economías de los países receptores se beneficien a través de la contratación local. 
Simplemente jamás se resolverá la desnutrición crónica con la inundación de los mercados con cereales baratos que tienen altas calorías y bajos nutrientes. 
Se requiere un cambio de mentalidad entre los colaboradores asociados, junto con sus compromisos a largo plazo, en cuanto a la construcción de sistemas sostenibles, diversificados y repartidos de manera equitativa que estén dirigidos a la producción y distribución de alimentos. 
Las inversiones necesarias para que esto suceda representan una fracción de la asistencia que los donantes dan a los países de bajos y medianos ingresos, pero tendría un impacto mundial masivo en el desarrollo humano en el largo plazo. 
Todos estos esfuerzos – producir alimentos asequibles y nutritivos, garantizar su disponibilidad en todas partes, y educar sobre la manera de prepararlos – será esencial para que Ruanda y otros países tengan éxito en cuanto a garantizar que los niños reciban la nutrición que necesitan para vivir de manera saludable y llevar vidas productivas. 
Nuestro trabajo no estará terminado hasta que a cada niño se le garantice una dieta sana y equilibrada y la oportunidad de alcanzar su pleno potencial. 

Guía de un economista para la guerra y la paz 
NUEVA YORK – Las noticias sobre conflictos acaparan los titulares actuales: ya sea sobre la guerra civil siria, las batallas callejeras en Ucrania, el terrorismo en Nigeria o la represión policiaca en Brasil, la inmediatez espantosa de la violencia es demasiado evidente. 
Sin embargo, mientras los comentaristas debaten sobre las cuestiones geoestratégicas, la disuasión, la lucha étnica y el drama de las personas comunes en medio de todo, rara vez se aborda de forma objetiva el tema de otro elemento vital de los conflictos –su costo económico. 
La violencia conlleva un alto precio. 
El costo global de contener la violencia o tratar sus consecuencias alcanzó la increíble suma de 9.5 billones de dólares (11% del PIB mundial) en 2012. 
Esto es más del doble del tamaño del sector agrícola mundial y supera el gasto total en ayuda exterior. 
Ante estas sumas colosales, es crucial que los responsables del diseño de políticas analicen adecuadamente dónde y cuándo se gasta el dinero, y pensar formas de reducir dicho gasto. 
Por desgracia, es raro que se reflexione seriamente sobre estos asuntos. 
En gran medida se debe a que las campañas militares están motivadas muchas veces por cuestiones geoestratégicas, no por lógica financiera. 
Aunque los oponentes a la guerra de Irak podrían haber acusado a los Estados Unidos de codiciar los campos petroleros del país, la campaña no estaba diseñada en términos económicos, sin entrar en detalles. 
La guerra en Vietnam y otros conflictos también fueron catástrofes financieras. 
Hay cuestionamientos similares en cuanto al gasto en armas durante tiempos de paz. 
Por ejemplo, uno puede contestar la lógica financiera de la decisión reciente de gastar 24 mil millones de dólares en la adquisición de los problemáticos aviones de caza de ataque conjunto (Joint Strike Fighters), y al mismo tiempo preparar al país para los recortes de presupuesto más severos que haya habido durante décadas. 
El gasto despilfarrador relacionado con la violencia no solo es cuestión de guerra o disuasión. 
Por ejemplo, campañas caras y duras de orden público, si bien son atractivas para los votantes, en general tienen poco efecto en los niveles subyacentes de delincuencia. 
Ya sea una guerra mundial o patrullaje local, los conflictos siempre conllevan fuertes aumentos del gasto público, el punto clave es si éstos valen la pena. 
Por supuesto, gastar dinero para contener la violencia no siempre es malo. 
Siempre es bienvenida y necesaria la presencia de la policía, las fuerzas militares o seguridad personal, y si se despliega adecuadamente propiciará menos gasto del dinero de los contribuyentes a largo plazo. 
El asunto pertinente es si las sumas gastadas en cada caso son apropiadas. 
Ciertamente, pocos países han logrado un buen equilibrio al abordar la violencia y lo han hecho mediante un gasto relativamente pequeño. Así pues, hay maneras de reducir el gasto innecesario. 
El gasto efectivo debido a conflictos corrientes o potenciales se puede lograr mediante un trabajo minucioso sobre la prevención. 
Sabemos cómo se sustentan las sociedades pacíficas: una distribución equitativa del ingreso, el respeto a los derechos de las minorías, estándares educativos altos, bajos niveles de corrupción y un ambiente empresarial atractivo. 
Además, cuando los gobiernos gastan de más para contener la violencia, despilfarran dinero que podría invertirse en otras áreas más productivas, como infraestructura, desarrollo empresarial o educación. 
La mayor productividad que resultará en consecuencia, por ejemplo, por la creación de escuelas en lugar de cárceles, mejorará el bienestar de los ciudadanos, disminuyendo así la necesidad de invertir para prevenir la violencia. 
Yo lo llamo “el círculo virtuoso de la paz.” 
Comparemos, por ejemplo, los cerca de 10 billones de dólares gastados en 2012 en el mundo para contener la violencia con los costos globales que ocasionó la reciente crisis financiera mundial. 
Mark Adelson, ex director de crédito de Standard & Poor’s estima que las pérdidas globales debido a la crisis ascendieron a 15 billones de dólares entre 2007 y 2011, que es la mitad del costo derivado por la violencia durante el mismo periodo. 
Si los responsables del diseño de políticas dedican el mismo dinero y tiempo a prevenir y contener los conflictos, el beneficio, en términos de menos violencia y un crecimiento económico más rápido, podría ser enorme. 
Los gobiernos pueden empezar a reevaluar su gasto en ayuda. 
Globalmente, ya gastan 75 veces más en contener la violencia que en la ayuda total combinada exterior para el desarrollo. 
Asimismo, no es una coincidencia que los países con el mayor gasto relacionado con la violencia como proporción del PIB figuran entre los más pobres del mundo –Corea del Norte, Siria, Liberia, Afganistán y Libia, por nombrar algunos. 
¿Podría este dinero destinarse a inversiones con miras a reducir o prevenir el conflicto? 
Además de las razones humanitarias obvias que hay para invertir en la paz, en especial cuando se lleva a cabo en el marco de estructuras internacionales de desarrollo, dichas inversiones también es una de las maneras más efectivas en términos económicos de desarrollar una economía y equilibrar un presupuesto. 
Vale la pena debatir este tema. 

El ciclo de la paz y la prosperidad 
NUEVA YORK – En la sesión 68 de la Asamblea General de las Naciones Unidas, que comenzó el 17 de septiembre, los líderes mundiales están sentando las bases de una agenda de desarrollo que suceda a los Objetivos de Desarrollo del Milenio (ODM), que caducarán en 2015. 
Los próximos Objetivos de Desarrollo Sostenible se basarán en el entendido de que el desarrollo económico es clave para mejorar el bienestar humano y garantizar los derechos de las personas más vulnerables. 
Sin embargo, para lograr avances genuinos, los encargados de determinar las políticas deben abordar los factores que limitan el desarrollo, en particular la violencia y los conflictos. 
Según el Índice de Paz Global, poder contener la violencia (concepto que abarca los conflictos internos y externos, así como los crímenes violentos y los homicidios) costó el año pasado al mundo casi $9,5 billones, o un 11% del PIB mundial. 
Se trata de una cifra equivalente a 75 veces el volumen de la ayuda externa oficial en 2012, que alcanzó los $ 125,6 mil millones, y cerca del doble del valor de la producción agrícola anual del mundo. 
(Otro elemento de perspectiva es que la crisis financiera global ocurrida después de 2008 causó una caída del 0,6% del PIB mundial). 
Esto significa que si el mundo redujera en cerca de la mitad sus gastos relacionados con la violencia, podría pagar la deuda del mundo en desarrollo ($4,1 billones), proporcionar fondos suficientes para el Mecanismo de Estabilidad Europeo ($900 mil millones) y financiar el monto adicional que se necesita para alcanzar los ODM ($60 mil millones). 
Si los gastos relacionados con la violencia se redujeran incluso en un 10% sería posible ahorrar $473 mil millones, que se podrían destinar a infraestructura, salud o educación. 
Y se trata de estimaciones conservadoras, ya que no reflejan los costes vinculados a los crímenes contra la propiedad, hurtos, robos de vehículos, violencia en el hogar, equipos de vigilancia, y disminución de los salarios y la productividad, puesto que no hay disponibles datos precisos para estos indicadores. 
Así como para el desarrollo económico de largo plazo se requiere estabilidad política, la paz se puede lograr solamente en un ambiente de progreso y prosperidad económica. 
La tensión en las comunidades (especialmente si carecen de redes de contención) puede aumentar si sufren golpes externos, como fluctuaciones repentinas de los precios de los alimentos, e incluso llevar a que se produzcan conflictos. 
Así ocurrió en Colombia en los años 90, cuando una caída inesperada de los precios del café redujo los salarios e intensificó el nivel de conflicto en las regiones que dependían de su producción. 
De manera similar, en zonas donde existe un desempleo persistente o en ascenso la paz se ve afectada por la proliferación de redes criminales, bandas y grupos rebeldes. 
De hecho, en el Informe de Desarrollo Mundial de 2011 del Banco Mundial, los jóvenes de los países afectados por conflictos mencionaron el desempleo y la inactividad como las razones más potentes para unirse a esos grupos. 
Teniendo esto en consideración, los gobiernos deben intensificar sus iniciativas para impulsar la creación de empleo y mejorar las oportunidades laborales, buscando maneras de financiar políticas y programas pertinentes. 
Podrían comenzar por elevar la eficacia de los gastos relacionados con la violencia. 
Por ejemplo, en Estados Unidos los investigadores del Instituto para la Economía y la Paz determinaron que uno de cada siete dólares gastados en este ámbito (un total de casi $2,2 mil millones en 2010 y un asombroso 37% del presupuesto federal de ese año) se destina a prevenir y enfrentar las consecuencias de la violencia. 
En otras palabras, el gasto vinculado a la violencia en EE.UU. casi equivale a la totalidad de la producción de la economía británica, cerca de $2,4 billones. 
Del mismo modo como el actual debate sobre la atención de salud se centra en reducir costes al tiempo que se mejoran los resultados, se debería plantear un debate público en torno a los costes y la eficacia de los programas de prevención y recuperación de la violencia. 
Los gobiernos podrían realizar un análisis a fondo para identificar superávits que se puedan redestinar a objetivos de desarrollo, dando así impulso a la productividad, mejorando el bienestar humano y fundando los cimientos de una sociedad más pacífica. 
Por ejemplo, si se redujera apenas un 5% anual del gasto federal para la contención de la violencia en EE.UU. a lo largo de los próximos tres años, se contaría con el capital necesario para renovar la infraestructura escolar de todo el país. 
El círculo virtuoso en que la prosperidad genera paz, la que a su vez impulsa una mayor prosperidad, también es evidente en la inversión educativa. 
La educación mejora las habilidades, los conocimientos y las conductas de los trabajadores, elevando con ello su productividad. 
Todo esto promueve la estabilidad y la cohesión social, haciendo que las comunidades puedan enfrentar de mejor manera las crisis económicas, geopolíticas o naturales. 
Un ejemplo son los prósperos y pacíficos países escandinavos, que presentan altos niveles de educación. 
Pero el ciclo puede darse a la inversa también. 
Por ejemplo, la actual recesión económica de Grecia, agravada por estrictas medidas de austeridad, ha dado origen a violentas manifestaciones. 
Y el prolongado conflicto en Irak ha tenido un efecto devastador sobre su economía. 
Hace tres décadas, tras el inicio de las hostilidades con Irán, su PIB anual per cápita se desplomó de $5.374 en 1980 a $1.253 en 1991. 
No es difícil perpetuar el círculo vicioso entre problemas económicos y violencia; de hecho, basta con que las autoridades no hagan nada. 
Sin embargo, para revertirlo es necesario hacer grandes esfuerzos que incluyan políticas diseñadas cuidadosamente, programas eficaces y un nivel de inversión sustancial. 
Al formular la agenda de desarrollo post-2015, los líderes mundiales deben reconocer el enorme impulso que las sociedades menos violentas y más armoniosas podrían significar para el desarrollo económico. 
Mediante el estímulo de un círculo virtuoso de paz y prosperidad, los políticos pueden contribuir al bienestar de los seres humanos en todo el planeta. 
Ese sí que es un objetivo que merece la pena fomentar. 

Una mala apuesta en biología sintética 
LAS VEGAS – Las Vegas parece un lugar apropiado para lanzar una apuesta empresarial arriesgada que podría destruir los medios de subsistencia de millones de pequeños agricultores. 
En este mes, el conglomerado alimentario Cargill eligió el famoso Strip de esa ciudad para presentar su próximo producto, EverSweet, un edulcorante hecho de “los mismos componentes dulces de la planta estevia”, que, según espera, será un bombazo. 
Y, sin embargo, pese a que Cargill ha basado abrumadoramente su campaña de promoción en la estevia, EverSweet no contiene una sola hoja de esa planta. 
El nuevo producto de Cargill es un ejemplo de biología sintética, una forma de ingeniería genética que utiliza organismos modificados para fabricar compuestos que nunca se producirían de forma natural. 
Lo que da el gusto dulce a EverSweet no es la estevia, sino un compuesto producido por una levadura creada mediante ingeniería biológica. 
La biología sintética es una tecnología muy avanzada, pero también es potencialmente muy arriesgada. 
Justo cuando está atrayendo miles de millones de dólares en inversiones, es objeto de una preocupación internacional en aumento. 
Resulta revelador que Cargill no anuncie su utilización de una tecnología polémica; en cambio, esa empresa califica EverSweet de producto de una “levadura de panadero de elaboración especial”, como si fuera una receta preparada durante siglos en aldeas bávaras. 
La tarea de discernir los riesgos que pueden representar ingredientes de alimentos elaborados con esa clase de ingeniería genética –diferentes de los conocidos de otros tipos de alimentos transgénicos– se encuentra en una fase temprana. 
En un dictamen reciente, unos comités científicos de la Unión Europea concluyen que, si bien la evaluación de riesgos aplicada a los organismos genéticamente modificados sería aplicable a ciertos aspectos de la biología sintética, en determinados casos pueden ser necesarios métodos nuevos para evaluar la inocuidad de esa tecnología. 
Y, sin embargo, hay un aspecto en el que los peligros resultan patentes: el daño económico que causará la substitución de la estevia cultivada en el campo por compuestos cultivados en laboratorio. 
El pueblo indígena guaraní del Paraguay ha cultivado y utilizado esa hierba durante siglos. 
En época más reciente, ha llegado a ser una moda industrial, impulsada en parte por el miedo a procesos judiciales relativos a la obesidad. 
Cuando marcas importantes como Coke y Pepsi han hecho grandes campañas publicitarias para presentar las bebidas de cola endulzadas con estevia como naturales y saludables, la superficie agrícola dedicada a esa planta se ha disparado. 
Los analistas esperan que el mercado de la estevia ascienda a 275 millones de dólares en 2017. 
Los principales productores mundiales de estevia son el Paraguay, China y los Estados Unidos y Kenya está muy próxima a ellos. 
En fecha anterior de 2015, Marian Bassey (representante del Grupo ETC) se reunió con cultivadores de estevia de Kenya para averiguar lo que la competencia de la biología sintética podría significar para ellos. 
Estaban muy preocupados. 
Para Ann Nduta Kanini, viuda con ocho hijos, la venta de la estevia le ha permitido mandar a sus hijos a la escuela y ponerles comida en la mesa. 
Cuando preguntamos a Paul Mwangi Kigaa, otro pequeño agricultor, lo que la utilización de la biología sintética por parte de Cargill podría significar para él y sus vecinos, respondió: “¡El cultivo de la estevia en sus fábricas afectará a nuestras vidas!” 
Además, se ha animado activamente a agricultores pobres para que inviertan en estevia, porque su cultivo puede preservar unos ecosistemas frágiles y únicos. 
En su estudio anual de los principales riesgos mundiales, el Foro Económico Mundial observó que “la invención de opciones substitutivas sintéticas y baratas de las exportaciones agrícolas de gran valor (...) podrían desestabilizar de repente economías vulnerables, al eliminar una fuente de ingresos de la que dependen los agricultores”. 
Tampoco son los cultivadores de estevia los únicos que deben estar preocupados. 
Entre los ingredientes que se están substituyendo o es probable que se intercambien por productos elaborados mediante biología sintética figuran la vainilla, el azafrán, el aceite de coco, el pachulí, el escualeno de olivo y el aceite de rosas. 
De hecho, las mayores empresas de cosmética, de condimentos y de fragancias del mundo abrigan la esperanza de que la biología sintética las ayude a substituir más de 200 extractos botánicos naturales. 
Según la Federación Internacional de Comerciantes de Aceites y Aromas Esenciales (IFEAT), el 95 por ciento, aproximadamente, de la producción de esos elementos botánicos corre a cargo de pequeños agricultores, por lo que aportan ingresos muy necesarios a las comunidades más pobres del mundo. 
Por fortuna, los consumidores están empezando a tomar conciencia cada vez más de los riesgos que representa la biología sintética y las empresas están reaccionando. 
En este año, la icónica marca de helados Ben and Jerry’s prometió no utilizar ingredientes producidos mediante biología sintética. 
De forma similar, Häagen-Dazs confirmó que no utilizaría en sus helados condimento de vainilla producido mediante biología sintética y, después de que la marca de productos de limpieza naturales Ecover recibiera decenas de miles de peticiones de consumadores airados, la empresa se apresuró a anular un experimento en el que utilizaba aceite de algal producido mediante biología sintética en un detergente para la colada. 
No es probable que ésos sigan siendo ejemplos aislados. 
El Proyecto Non-GMO, organización de etiquetado cada vez más influyente, ha ordenado que los 33.000 productos que llevan su sello no utilicen la biología sintética. 
Entretanto, la Asociación Europea de la Estevia (EUSTAS) ha expresado su preocupación por que EverSweet socave la reputación de inocuidad y naturalidad de la estevia. 
Los nubarrones que están adensándose en torno a la biología sintética pueden no haber estado visibles en el radiante lanzamiento del producto de Cargill, pero, al competir con agricultores pobres y confundir a los consumidores sobre los orígenes de sus ingredientes, EverSweet y otros ejemplos de biología sintética están creando irritación en los dos extremos de la cadena de producción. 
Ésa es la razón por la que lo que ocurrió en Las Vegas debe permanecer allí. 

Más allá del estancamiento secular 
NUEVA YORK – Como Larry Summers señala con razón, el término “estancamiento secular” se popularizó cuando la Segunda Guerra Mundial se acercaba a su fin. 
Alvin Hansen (y muchos otros) temían entonces que sin el estímulo provisto por la guerra, la economía volvería a la recesión o la depresión, por culpa de una aparente enfermedad fundamental. 
Pero eso no ocurrió. 
¿Cómo fue que Hansen y otros se equivocaron tanto? 
Igual que algunos defensores modernos de la idea del estancamiento secular, tuvieron profundas falencias en el análisis micro y macroeconómico subyacente; sobre todo, en el análisis de las causas de la Gran Depresión. 
Como Bruce Greenwald y yo (con coautores) hemos sostenido, el alto crecimiento de la productividad agrícola (combinado con una alta producción global) provocó una caída de precios de las cosechas, que en algunos casos llegó al 75% (sólo en los tres primeros años de la Gran Depresión). 
Los ingresos del principal sector económico del país cayeron a cerca de la mitad. 
La crisis en la agricultura llevó a una menor demanda urbana de bienes y con ello, a una desaceleración generalizada de la economía. 
La Segunda Guerra Mundial no sólo proveyó un estímulo fiscal; también produjo una transformación estructural, ya que el esfuerzo bélico movilizó a grandes cantidades de personas de las áreas rurales a los centros urbanos y las entrenó en las habilidades necesarias para una economía industrial, en un proceso que continuó con la Ley para la Readaptación de Combatientes (la “G. I. bill”). 
Además, la guerra se financió en un modo que dejó a las familias en buena situación financiera y con demanda contenida para cuando retornara la paz. 
La economía de los años previos a la crisis de 2008 se caracterizó por una transformación estructural análoga (ya no de la agricultura a la industria, sino de un modelo de crecimiento basado en la industria a otro basado en servicios) combinada con la necesidad de adaptarse a la globalización. 
Pero esta vez, la mala gestión del sector financiero había dejado a las familias enormemente endeudadas. A diferencia de lo ocurrido al final de la Segunda Guerra Mundial, ahora había motivos para preocuparse. 
Como Summers bien sabe, el 29 de noviembre de 2008 publiqué en el New York Times un artículo muy citado, con el título “Una respuesta de un billón de dólares”, en el que pedí un paquete de estímulo mucho mayor al que finalmente propuso el presidente Barack Obama. 
Y eso fue en noviembre. 
En enero y febrero de 2009, ya era evidente que la desaceleración era mayor y que se necesitaba un estímulo más grande. 
En aquel artículo en el New York Times, y luego con más detalles en mi libro Freefall, señalé que el volumen del estímulo necesario dependería tanto de su diseño cuanto de las condiciones económicas. 
Si no era posible inducir a los bancos a restaurar el crédito, o si los estados recortaban el gasto, se necesitaría un estímulo mayor. 
De hecho, defendí públicamente vincular el volumen del estímulo con esas variables, para crear un estabilizador automático. 
Finalmente los bancos no se vieron obligados a ampliar el crédito a pequeñas y medianas empresas, y lo redujeron drásticamente. 
Los estados también recortaron el gasto. 
Obviamente, el monto en dólares tendría que ser todavía mayor si el paquete de estímulo estaba mal diseñado y una parte sustancial se desperdiciaba en (menos eficientes) rebajas impositivas. Que es lo que sucedió. 
Pero debería ser evidente que no hay nada natural o inevitable referido al estancamiento secular en el nivel de demanda agregada con tipos de interés nulos. 
En 2008, la demanda también estaba deprimida por los enormes aumentos de la desigualdad ocurridos a lo largo del cuarto de siglo precedente. 
Un proceso de globalización y financierización mal manejado, sumado a rebajas impositivas para los ricos (entre ellas la rebaja del impuesto a las plusvalías –con beneficios concentrados en la cima de la pirámide– durante los gobiernos de Clinton y Bush) fueron importantes aceleradores de la concentración de ingresos y riqueza. 
Una inadecuada regulación financiera dejó a la población estadounidense vulnerable a conductas bancarias predatorias y cargada de enormes deudas. 
De modo que había otros modos de aumentar la demanda agregada, además de un estímulo fiscal: hacer más por incentivar el crédito, por ayudar a los dueños de inmuebles, por reestructurar las deudas hipotecarias y por remediar las desigualdades existentes. 
Todas las políticas se conciben y aprueban en contextos de incertidumbre. 
Pero algunas cosas son más predecibles que otras. 
Como Summers también sabe muy bien, cuando en 2002 Peter Orszag (futuro director de la Oficina de Administración y Presupuesto al principio de la primera presidencia de Obama) y yo analizamos los riesgos de la Asociación Federal Nacional Hipotecaria (Fannie Mae), dijimos que sus prácticas de otorgamiento de crédito hipotecario en ese momento eran seguras. 
No dijimos que serían seguras sin importar lo que hiciera. 
Y lo que Fannie Mae hizo unos años después importó mucho. Cambió sus prácticas de otorgamiento de crédito por otras más parecidas a las del sector privado, con consecuencias predecibles. 
(Incluso entonces, a pesar de las acusaciones absurdas de la derecha a Fannie Mae y al otro organismo hipotecario con patrocinio estatal, Freddie Mac, la causa subyacente de la crisis financiera fue el crédito del sector privado, especialmente el de los grandes bancos.) 
Pero lo que era predecible y fue predicho era la forma en que los instrumentos financieros derivados subregulados podían agravar la crisis. 
La Comisión de Investigación sobre la Crisis Financiera señaló directamente al mercado de derivados como uno de los tres factores centrales detrás de lo sucedido a fines de 2008 y 2009. 
Antes, durante la presidencia de Bill Clinton, habíamos analizado los riesgos de la proliferación de estos peligrosos productos financieros. 
Se los debió controlar, pero la Ley de Modernización de Futuros (2000) impidió la regulación de los derivados. 
No hay razón por la que los economistas deban estar de acuerdo respecto de lo que es políticamente posible. 
En lo que pueden y deben estar de acuerdo es en lo que habría sucedido si… 
Y los datos esenciales son estos: la recuperación habría sido más firme si hubiéramos tenido un paquete de estímulo mayor y mejor diseñado. La demanda agregada habría sido más fuerte si hubiéramos hecho más por resolver la desigualdad y no hubiéramos aplicado políticas que la incrementaron. 
Estas son las enseñanzas que debemos tener presentes mientras nos preparamos para la siguiente desaceleración económica. 

¿Están las acciones sobrevaluadas? 
MILÁN – Desde la crisis económica global, la marcada divergencia económica contribuyó a una alta volatilidad de los mercados accionarios. 
Las acciones están alcanzando precios relativamente altos según criterios convencionales, y los inversores comienzan a ponerse nerviosos. 
¿Son las cotizaciones excesivas respecto del potencial de ganancias futuras? 
La respuesta depende de dos variables clave: la tasa de descuento y el crecimiento de ganancias esperado. 
Si lo primero fuera bajo o lo segundo fuera alto, el precio actual de las acciones se justificaría. 
La relación precio/ganancias del índice S&P en los últimos 12 meses está cerca de 20; la media y la mediana históricas son respectivamente 15,53 y 14,57. 
La relación P/G del índice de Shiller (que se basa en las ganancias reales, ajustadas por inflación, de los últimos diez años) está en 27,08, con media y mediana de 16,59 y 15,96, respectivamente. 
Y en febrero, la relación P/G prospectiva a 12 meses (que se basa en las estimaciones de ganancias publicadas por las empresas) llegó a 17,1, el máximo en 11 años; el promedio de los últimos cinco y diez años está en alrededor de 14 y el de los últimos quince años en 16. 
El desempeño reciente del mercado accionario suele atribuirse a las políticas monetarias no convencionales que vienen siguiendo muchos bancos centrales, que al reducir el rendimiento de los bonos públicos, obligaron a los inversores a buscar ganancias en mercados de activos de mayor riesgo, como las acciones, los bonos peor calificados y los títulos denominados en moneda extranjera. 
Según la fórmula estándar, los precios de las acciones tienden al valor actual de las ganancias futuras estimadas (incluido su crecimiento) descontado por la “tasa libre de riesgo” y aumentado por una prima de riesgo de las acciones. 
Más precisamente, el índice de rentabilidad (es decir, la recíproca de la relación P/G) esperado es igual a la tasa libre de riesgo más la prima de riesgo de las acciones, menos la tasa de crecimiento de las ganancias. 
(Pero hay factores que a veces apartan a los mercados de la senda esperada; por ejemplo períodos de exuberancia irracional, reducción temporal del impacto de los inversores “de valor” que buscan títulos subvaluados o inversiones contra tendencia a destiempo.) 
La política monetaria pudo contribuir de dos maneras a elevar el precio de las acciones: una es reduciendo la tasa de descuento al comprimir la prima de riesgo, la otra, sencillamente, reduciendo la tasa libre de riesgo durante suficiente tiempo para elevar el valor actual de las acciones. 
En cualquier caso, en algún momento los precios deberían estabilizarse (y dar tiempo a las ganancias para ponerse a la par) o incluso corregirse a la baja. 
Pero aunque esta teoría es creíble, no es la única. 
De hecho, hay otros factores que pueden explicar (al menos parcialmente) las tendencias actuales de los mercados accionarios. 
Uno fundamental es el crecimiento de las ganancias. 
En el largo plazo, es razonable esperar que los ingresos sigan aproximadamente el crecimiento económico, un frente en el que por el momento no se ve mucha aceleración. 
Las ganancias pueden crecer más rápido que los ingresos durante un tiempo largo (pero no indefinido) si las empresas reducen costos o inversiones, una tendencia que a la larga disminuirá el gasto de amortización. 
En teoría, una reducción del impuesto de sociedades puede tener el mismo efecto. 
Además, podrían cambiar las condiciones de equilibrio de la economía, de modo que las ganancias agregadas recojan una proporción mayor de la renta nacional. 
Hay algunas señales de que la digitalización, reductora de mano de obra, y la globalización de las cadenas de suministro, que reprime el crecimiento de los ingresos, están provocando esto en las economías avanzadas. 
Sin embargo, algunas tendencias actuales pueden tener un efecto opuesto sobre las expectativas de crecimiento de las ganancias. 
Más de dos quintos de las ganancias del índice S&P 500 surgen de mercados fuera de Estados Unidos, como Europa y Japón, que apenas crecen, o China, que está en desaceleración. 
La apreciación del dólar acentúa esta situación en el mercado estadounidense porque crea vientos de frente para los exportadores y reduce las ganancias en el extranjero de las empresas denominadas en dólares. 
Y puede ser que una desaceleración del aumento de productividad, sumada al exceso de apalancamiento y el déficit permanente de inversión pública, esté debilitando el potencial de crecimiento económico a mediano plazo. 
Si bien el alto valor de la relación P/G puede explicarse en parte por expectativas de aceleración de las ganancias, la situación actual es, por decir poco, complicada. 
Lo único seguro es que dichas expectativas tendrían un efecto positivo más duradero sobre los niveles de P/G que la represión de la prima de riesgo de las acciones. 
El otro factor importante que afecta el cociente P/G es la tasa libre de riesgo. 
Conforme la política monetaria se normalice (un proceso que ya comenzó en Estados Unidos), se prevé que esa tasa aumente a un valor compatible con un 2% de inflación estable, que a su vez, supone cierto nivel de desempleo. 
Pero el valor exacto todavía no está claro, y es muy difícil calcularlo, porque depende en gran medida de cómo se desarrollen los patrones de crecimiento. 
Sin embargo, en la situación actual pueden señalarse algunos elementos clave: exceso de capacidad productiva, alto apalancamiento persistente, reducción del contenido de mano de obra en la producción de bienes y servicios, y una distribución cada vez más desigual de los ingresos, tanto entre trabajo y capital cuanto entre distintos segmentos del mercado laboral, con sus tasas de ahorro diferenciales. 
Combinados, estos elementos pueden provocar un largo período de crecimiento limitado por la demanda agregada. 
Sin restricciones al crecimiento por el lado de la oferta, habría poca presión inflacionaria, y el tipo de interés neutral con pleno empleo sin inflación podría mantenerse por debajo de lo habitual durante mucho tiempo. 
¿Qué conclusión podemos extraer? 
En mi opinión, en este contexto no parece razonable esperar un aumento sostenido e importante del crecimiento de las ganancias, de modo que esto por sí solo no justifica el precio actual de las acciones. 
Pero el argumento de la tasa de descuento reducida es más convincente, y se condice con las condiciones económicas subyacentes y el mandato de los bancos centrales. 
A pesar de lo cual, es de prever que en un entorno tan complejo los inversores tomen decisiones muy variadas, lo que sostendrá (o aumentará) la volatilidad del mercado. 

No al uso agrícola de impulsores genéticos 
LAGOS – Primero, las grandes empresas agroindustriales vinieron a quedarse con nuestras tierras y alterar nuestros sistemas alimentarios con pesticidas sintéticos, fertilizantes, semillas patentadas y organismos transgénicos. 
Ahora estas empresas suben su apuesta con los “impulsores genéticos”, una tecnología deliberadamente invasiva diseñada para propagar material genético a toda una población o especie. 
Esto plantea una grave amenaza a la tierra, la biodiversidad, los derechos y el suministro de alimentos de los africanos. 
En conmemoración del Día Mundial de la Alimentación (16 de octubre) de este año, la Alianza para la Soberanía Alimentaria en África (en inglés AFSA, una red de organizaciones de agricultores que opera en 52 de los 54 países africanos) ha unido sus esfuerzos a los de cientos de otros importantes actores activistas de todo el mundo para oponerse al uso de impulsores genéticos. 
Hemos llamado a que Naciones Unidas y otras organizaciones multilaterales establezcan una moratoria mundial contra la liberación en el ambiente, y en particular en contextos agrícolas, de organismos modificados con estas biotecnologías. 
Los impulsores genéticos han sido descritos como “introductores de genes a la fuerza”, ya que literalmente fuerzan rasgos transgénicos en poblaciones enteras de insectos, plantas, hongos y otros organismos. 
Lo que antes sólo era la posibilidad de un accidente catastrófico (la difusión descontrolada en todo un ecosistema de genes de diseño perjudiciales) ahora puede convertirse en una estrategia deliberada. 
Los investigadores ya han diseñado “genes egoístas” capaces de difundirse automáticamente en dos especies de insectos. 
Normalmente, los hijos de organismos que se reproducen sexualmente tienen una probabilidad del 50% de heredar un gen cualquiera de sus padres. 
Pero los impulsores genéticos elevan la probabilidad a casi 100%, de modo que los hijos y toda la descendencia futura portarán el rasgo en cuestión. 
Los impulsores genéticos son una amenaza evidente para los sistemas naturales. 
Si se liberan en el ambiente, pueden alterar las cadenas alimentarias, erradicar especies beneficiosas (por ejemplo, las polinizadoras) y trastocar las prácticas y culturas agroecológicas indígenas. 
Quienes investigan impulsores genéticos apenas han comenzado a considerar lo que podría ocurrir si genes producidos en el laboratorio no se comportaran como predicen sus modelos teóricos. 
No se puede asegurar que no habrá difusión de genes causantes de esterilidad femenina en especies que polinizan cultivos o son fuente de alimentos para aves, reptiles e incluso seres humanos; ni se puede descartar la posibilidad de que genes artificiales desactiven genes naturales beneficiosos, o incluso causen brotes de enfermedades nuevas. 
Quienes están desarrollando impulsores genéticos han gastado millones de dólares en promocionar esta tecnología como una forma fácil de lograr ambiciosas metas sanitarias y conservacionistas como las delineadas en la Agenda de Desarrollo Sostenible de Naciones Unidas para 2030. 
En mi parte del mundo (África occidental), científicos de un proyecto de la Fundación Bill y Melinda Gates contra la malaria (Target Malaria), con millones de dólares en financiación, están promoviendo un plan para liberar mosquitos con impulsores genéticos, que incluye hacer primero una liberación de mosquitos modificados genéticamente pero sin impulsores genéticos. 
No hace falta decir que muchos en la región sentimos que se nos está usando como ratas de laboratorio en un experimento que puede destruir la capacidad de las familias rurales africanas para producir alimentos para sí mismas y para sus comunidades. 
Además, es un experimento que puede resultar doblemente contraproducente, ya que la malnutrición puede aumentar el riesgo de muerte por malaria. 
Preocupados por su salud y la de su ambiente, los agricultores africanos agroecológicos (junto con grupos como AFSA, La Coalition pour la Protection du Patrimoine Génétique Africain –COPAGEN– y Terre À Vie) han lanzado una campaña contra la experimentación en campo con mosquitos transgénicos. 
Las comunidades locales no ignoran el hecho de que el uso de impulsores genéticos contra los mosquitos transmisores de la malaria es en gran medida una estrategia de relaciones públicas: el objetivo real es la agricultura. 
Según “Forcing the Farm”, un nuevo informe del Grupo ETC y la Fundación Heinrich Böll, hasta los líderes del ámbito de los impulsores genéticos aceptan tácitamente que las tecnologías que están desarrollando se usarán en la agroindustria más que en cualquier otro sector. 
Al fin y al cabo, los impulsores genéticos pueden cambiar todo el modelo de negocios agroindustrial. 
En vez de sólo alterar las especies que los agricultores cultivan, las corporaciones biotecnológicas ahora intentarán controlar la composición genética de cada elemento del ecosistema agrícola, desde las especies polinizadoras hasta las malezas y las pestes. 
Por ejemplo, algunos investigadores quieren usar organismos con impulsores genéticos para infiltrarse en ciertas plagas y eliminarlas en unas pocas generaciones. 
Tras aceptar el discurso que presenta a los impulsores genéticos como la solución mágica para todo, organizaciones agrícolas tales como la Cámara de Productores de Cerezas de California y la Junta de Investigación en Cítricos de Estados Unidos están colaborando con Agragene Inc., la primera empresa mundial en tecnología de impulsores genéticos agrícola. 
Y por supuesto, las grandes empresas agroindustriales (Monsanto-Bayer, Syngenta-ChemChina, DowDuPont –ahora llamada Corteva Agriscience– y Cibus) operan desde las sombras sobre el debate político en torno de los impulsores genéticos, tras recibir de científicos y asesores de relaciones públicas el consejo de mantener un perfil bajo. 
Algunos proponentes de los impulsores genéticos sostienen que son compatibles con las metodologías agroecológicas, por ejemplo la agricultura orgánica. 
Pero no nos confundamos: el uso agrícola de impulsores genéticos sería otra modalidad de las herramientas del modelo agroindustrial, que nunca ha pasado la prueba de sustentabilidad y que por eso genera cada vez más rechazo en favor de la adopción de un modelo agroecológico basado en el principio de “soberanía alimentaria”. 
Este segundo modelo, que cuenta con el respaldo del Consejo de Derechos Humanos de la ONU, promueve el intercambio de conocimiento y semillas entre los agricultores y la protección de los ecosistemas locales. 
El próximo mes, representantes de más de 190 países se reunirán en Sharm el Sheij (Egipto) para la 14.ª edición de la Conferencia de Partes de la Convención de las Naciones Unidas sobre Biodiversidad. 
Allí discutirán la conveniencia de poner un freno a los impulsores genéticos, para asegurar que los agricultores y los pueblos indígenas sean debidamente consultados antes de implementar estas tecnologías en sus comunidades. 
Esperemos que la comunidad internacional cumpla su deber de proteger los suministros de alimentos y los derechos de los agricultores de todo el mundo. 

Pongamos fin a la guerra contra los niños 
LONDRES – En este mes, hace 20 años, la Asamblea General de las Naciones Unidas recibió un informe de la ex ministra de educación de Mozambique Graça Machel, que detallaba los efectos de los conflictos armados sobre los niños. 
En la documentación de un patrón de ataques sistemáticos e intencionales que incluían asesinatos, violaciones y reclutamiento forzado en grupos armados, Machel concluía: "Este es un espacio carente de los valores humanos más básicos... 
Hay pocos abismos más profundos a los que puede caer la humanidad". 
Machel estaba equivocada: una generación más tarde, la humanidad se desploma aún más profundamente en la depravación moral. 
Los niños que viven en las zonas de conflicto son blanco de la violencia a una escala sin precedentes y el elaborado sistema de las disposiciones de la ONU sobre los derechos humanos, diseñado para protegerlos, es violado con impunidad. 
En el 20.º aniversario del informe de Machel, la comunidad internacional debe trazar una línea y detener la guerra contra los niños. 
Esa guerra asume diversas formas. 
En algunos casos, los niños son objetivos en la primera línea: las violaciones, los casamientos forzados, la esclavización y el rapto se han convertido en tácticas estándar para grupos como el Estado Islámico en Irak y Siria, Boko Haram al norte de Nigeria, y sus contrapartes en Afganistán, Pakistán y Somalia. 
Matar niños por asistir a la escuela se considera una estrategia militar legítima. 
En otros casos, los niños sufren ataques tanto del sector estatal como de actores no estatales. 
En Sudán del Sur, desde la erupción del conflicto en 2013, las fuerzas del gobierno y rebeldes han asesinado, violado y reclutado niños en grupos armados. 
Los ataques son tan brutales, sistemáticos y generalizados que es muy probable que cuenten con autorización política del más alto nivel. 
Y, de hecho, según un informe del Consejo de Derechos Humanos de la ONU publicado este año, las fuerzas del gobierno sursudanés han estado fuertemente implicadas en esas actividades, lo que podría explicar por qué nadie ha sido responsabilizado por el asesinato de 130 niños en el estado de Unity en mayo de 2015. 
Los niños también son daños colaterales derivados de la incesante erosión de las leyes y normas diseñadas para proteger a los civiles en las zonas de conflicto. 
En Siria, los niños que viven en Alepo, Homs y otras ciudades han sido atacados con bombas de barril y gaseados por fuerzas gubernamentales, en abierto desafío al derecho internacional. 
La santidad de las escuelas y los centros de salud es letra muerta: más del 25 % de las escuelas en Siria han sido destruidas u obligadas a cerrar. 
Los líderes políticos en Arabia Saudí claramente consideran que la convención de Ginebra, el pilar legal para la protección de los civiles, es irrelevante. 
En agosto de este año, un ataque aéreo de Arabia Saudí contra el suburbio de Saada, en Yemen, alcanzó a una escuela y mató a diez niños. 
Este fue tan solo uno de los episodios de una tendencia más amplia de ataques a escuelas, centros de salud y mercados. 
Durante el último año, la coalición liderada por los sauditas en Yemen ha atacado a cuatro instalaciones de salud apoyadas por la organización no gubernamental Médicos sin Fronteras. 
La violencia actual contra los niños dista mucho de lo que imaginó Machel hace dos décadas. 
Siguiendo sus recomendaciones, en 1997 la Asamblea General estableció un representante especial para la Cuestión de los Niños y los Conflictos Armados, para que identificara e informara al secretario general del Consejo de Seguridad sobre las partes de conflictos responsables de violaciones atroces y sostenidas. 
El representante especial monitorea seis tipos de violaciones a los derechos de los niños: asesinatos y mutilaciones, violencia sexual, reclutamiento militar, ataques a escuelas y centros de salud, secuestros y denegación del acceso a la asistencia humanitaria. 
Cada una de ellas está prohibida por el derecho internacional, incluida la Convención de Ginebra de 1949, que exige a las partes en un conflicto que protejan a los civiles y permitan el acceso a la atención humanitaria, y la Convención Internacional de los Derechos del Niño, el tratado más ampliamente ratificado del mundo sobre derechos humanos, que proporciona una lista integral de los derechos de los niños. 
La violencia contra los niños no continúa debido a una falta de derechos, sino por lo que Eva Svoboda, del Overseas Development Institute describe como una crisis de cumplimiento. 
La comunidad internacional está fracasando a la hora de hacer cumplir las leyes, normas y reglas que definen los estándares civilizados. 
Para decirlo sin rodeos, matar, mutilar y aterrorizar a los niños es una actividad que no conlleva costo alguno. 
La crisis de cumplimiento comienza en la cúpula del sistema de la ONU y se extiende a partir de allí, a través del Consejo de Seguridad hasta la Asamblea General y los gobiernos miembros. 
Consideremos la campaña saudí en Yemen. 
Este año, Arabia Saudí fue incluida en la "lista de la vergüenza" del secretario general por bombardear blancos civiles yemeníes y matar niños. 
Para junio, sin embargo, había sido quitada de la lista después de un cabildeo intensivo por parte del gobierno saudí y sus aliados americanos y europeos dedicados a la provisión de armas. 
Independientemente de la intención de esos aliados, la señal que enviaron es clara: proteger a los lucrativos acuerdos de armas tiene precedencia sobre la protección de los derechos de los niños. 
El interminable ciclo de informes sobre violaciones de los derechos de los niños corre el riesgo de convertirse en una pantomima. 
Aunque la Oficina del Representante Oficial ha realizado un excelente trabajo exponiendo los ataques a niños —y, en algunos casos, negociando la liberación de niños soldado— los castigos no se ajustan a los delitos. 
Los líderes mundiales se reúnen en Nueva York este mes para la 71.° Sesión de la Asamblea General y es hora de reafirmar los valores que sostienen las disposiciones sobre los derechos humanos de la ONU. 
La única forma de poner fin a la impunidad de los crímenes atroces contra los niños es hacer cumplir una rendición de cuentas genuina y llevar a los perpetradores ante la justicia. 
Como mínimo, instituciones como el Tribunal Internacional de La Haya y la Corte Africana de Derechos Humanos y de los Pueblos debieran colaborar mucho más estrechamente con el representante especial de la ONU. 
Pero la escala del problema tan vasta y la cultura de la impunidad está tan profundamente arraigada que pueden ser necesarias iniciativas más audaces. 
Considerando el fracaso de las instituciones existentes, tal vez sea hora de establecer una nueva: un Tribunal Penal Internacional para los Niños, autorizado a investigar y enjuiciar a actores estatales y no estatales por crímenes de guerra contra niños. 
Hemos permitido colectivamente que las leyes sobre los derechos humanos se conviertan en tigres de papel irrelevantes, pero si existe una causa que puede unir a un mundo dividido, es ciertamente la protección de los niños en las zonas de guerra. 

La elección de Strauss-Kahn 
CHICAGO – Cuando Dominique Strauss-Kahn, ex ministro de Finanzas francés, fue nombrado director gerente del Fondo Monetario Internacional en 2007, muchos países en desarrollo pusieron objeciones –no a él, sino a la tradición que le otorgaba el principal cargo del FMI a un europeo, mientras que los norteamericanos instalaban a uno de los suyos en el Banco Mundial. 
Este anticuado tráfico internacional de influencias es un resabio del orden post-Segunda Guerra Mundial, en el que las potencias victoriosas se dividieron entre sí los puestos dominantes en las instituciones económicas mundiales. 
Ese acuerdo tenía cierto sentido cuando Estados Unidos representaba el 35% de la economía mundial y Europa occidental otro 26%, pero hoy, el equilibrio del poder económico cambió. 
Estados Unidos representa sólo el 20% de la economía mundial, y Europa occidental, el 19%. 
Sin embargo, había una razón aún más convincente –aunque no obvia en aquel momento- por la que el director del FMI nombrado en 2007 no tendría que haber sido oriundo de Europa: la necesidad de evitar conflictos de intereses. 
Cuando el crédito del FMI estaba principalmente concentrado en Asia y América Latina, era lógico que el director proviniera de un país fuera de estas regiones. 
Después de todo, ¿con qué credibilidad un director gerente japonés podría imponerle condiciones duras a Corea del Sur, o un director chileno, a la vecina Argentina? 
En un momento en el que los países en desarrollo eran los que más dinero prestado pedían y los países desarrollados los que más dinero prestaban, la primacía de Estados Unidos y Europa estaba justificada. 
Sin embargo, hoy en día los países en desarrollo representan una porción mucho mayor de la producción global –y una porción aún mayor del préstamo mundial-. 
De modo que, de la misma manera que nadie querría que un banco estuviera controlado por sus principales prestatarios, a todos debería preocuparles que un europeo con potenciales ambiciones políticas esté a cargo de la política del FMI dadas las actuales dificultades financieras de Europa. 
De hecho, la grave crisis de deuda soberana que hoy enfrentan muchos países europeos implica que lo único peor que un europeo al frente del FMI es un europeo al frente del FMI que, como en el caso de Strauss-Kahn, también puede ser candidato a la presidencia de su país. 
La crisis de deuda soberana de Europa está obligando a que se tomen decisiones difíciles, y el director del FMI debe trabajar en varios planes de contingencia. 
¿Qué debería hacer el FMI si un país quiere dejar la eurozona o si un país europeo entra en un incumplimiento de pago de sus deudas, como lo hizo Argentina? 
Aunque esos escenarios pueden parecer improbables, es la responsabilidad del FMI mirar para adelante y prepararse para las peores contingencias. 
Es importante que no se crea que ese tipo de preparativos, y las decisiones que se tomaron después, se vieron influidos de alguna manera por consideraciones y ambiciones políticas personales. 
El potencial para un conflicto de intereses se agravaría si Europa enfrentara otra crisis. 
¿Cómo podrían los ciudadanos de un país que está siendo rescatado por el FMI aceptar condiciones que tal vez hayan estado influenciadas por un deseo de mejorar las posibilidades electorales de un potencial candidato para el cargo máximo, en lugar de un deseo de mejorar la sustentabilidad a largo plazo del país? 
¿Y cómo los ciudadanos europeos comunes y corrientes juzgarían la equidad de los costos cuando el hombre a cargo de determinar y asignar esos costos puede decidir aspirar a la presidencia de Francia? 
Muchos países intentan impedir que los derechos adquiridos “capturen” al estado al prohibirles a los funcionarios de gobierno ocupar empleos en el sector privado durante un determinado período. 
¿Por qué no debería aplicarse un régimen similar a los funcionarios de organizaciones internacionales con respecto a puestos políticos en sus propios países? 
Un famoso economista francés me dijo que esperaba que ninguna crisis nueva afectara a Europa antes de junio, porque una crisis antes de esa fecha pondría en peligro la posibilidad de que Strauss-Kahn abandone el FMI en el momento apropiado para presentarse en la primaria del Partido Socialista francés para las elecciones presidenciales de 2012. 
Esos comentarios pueden ser entendibles si provienen de un francés preocupado por el bienestar de su país, pero deberían ser inaceptables para cualquier otro. 
Durante la próxima crisis, a nadie debería gustarle que el director del FMI estuviera distraído, o sopesando intereses que no son pertinentes para proteger la estabilidad financiera global. 
Por el bien de la credibilidad del FMI –y de la estabilidad de la economía mundial-, Strauss-Kahn debería ponerle fin a esta cuestión de una vez y para siempre, declarando inequívocamente sus intenciones con respecto a la presidencia francesa. 
Cualquiera sea el camino que elija, no puede seguir teniendo una posición ambigua sobre este tema. 
Si opta por postularse a la presidencia, debe abandonar el FMI. 

Educación para los estados frágiles 
WASHINGTON, DC – Más entrado este mes, la Fundación Bill & Melinda Gates harán público su informe anual Goalkeepers, que evalúa los avances hacia los Objetivos de Desarrollo Sostenible de la ONU. 
Entre las conclusiones esperadas está la predicción de que para 2050, cerca de un 90% de la pobreza mundial se concentrará en el África Subsahariana, y dos tercios de los más pobres del planeta vivirán en apenas diez países. 
En teoría, la capacidad de identificar zonas conflictivas para el desarrollo humano (lo que llamamos “países seriamente rezagados” o SOTC, por sus siglas en inglés) debería hacer más fácil aplicar soluciones. 
Por desgracia, algunas agencias de ayuda tienden a evitar a los estados frágiles por temor a dilapidar sus recursos. 
En la actualidad, menos de un cuarto de la ayuda programable de los países de la OCDE se asigna a países SOTC. 
Sin embargo, la percepción de que la fragilidad presagia un fracaso es equivocada. 
Con un planeamiento adecuado es posible implementar proyectos que mejoren vidas incluso en los lugares más riesgosos. 
Lo mejor de todo es que sabemos dónde comenzar: invirtiendo más en capital humano, y especialmente en educación. 
Según el informe Goalkeepers, la cantidad de niños matriculados en la escuela primaria en África se elevó desde 60 millones en el año 2000 a cerca de 250 millones en la actualidad, y el ritmo de aumento se repartió equitativamente entre chicos y chicas. 
Pero si bien la asistencia a clases es mayor, la calidad de la educación sigue siendo irregular. 
El desafío es ahora asegurar que todos los niños, incluso los que están yendo a la escuela, y en todos los niveles, aprendan la gama completa de habilidades que necesitarán para prosperar. 
Para dar a los jóvenes la mejor oportunidad de tener éxito, los dos “extremos” de la escuela primaria (educación preescolar y educación secundaria) también deben ir bien amarrados. 
La educación preescolar prepara a los niños para la secundaria enseñándoles cooperación, perseverancia, control de sí mismos y otras habilidades esenciales. 
Esos años formativos son fundamentales para la educación infantil, porque según la UNESCO más de la mitad de los niños y adolescentes del mundo nunca desarrollan las competencias fundacionales que son cruciales para convertirse en educandos de por vida. 
Al otro lado del espectro, la educación secundaria ayuda a los adolescentes a prepararse para el mercado laboral. 
Para lograrlo, los estudiantes deben adquirir un dominio mínimo de la comprensión lectora, las matemáticas y numerosas habilidades no cognitivas. 
Pero incluso aquí los resultados educativos son desalentadores. 
En países de bajos ingresos, nueve de cada diez jóvenes carecen de un dominio básico de nivel de educación secundaria en un conjunto de habilidades esenciales, desde la alfabetización y el pensamiento crítico hasta las matemáticas y la resolución de problemas. 
Se estima que solo en el África Subsahariana 200 millones de jóvenes (cerca de un 90% de la población escolar de nivel primario y secundario inferior) son incapaces de leer textos básicos. 
Los especialistas en desarrollo saben que una buena educación tiene un efecto transformador para los estudiantes, así como sus familias, comunidades y países. 
Un estudio de 2008 determinó que la calidad del sistema educativo de un país, y las habilidades cognitivas de sus egresados, influencia positivamente el crecimiento económico. 
Ese hecho por sí solo debería convencer a los estados frágiles y sus donantes para invertir en la ampliación del acceso a una educación de calidad. 
Pero hay otros beneficios más indirectos, especialmente para las mujeres y niñas. 
Para comenzar, si una mujer ha recibido una mejor educación, es probable que posponga el embarazo y tenga familias más pequeñas. 
Los expertos en desarrollo, demógrafos y defensores de la educación reconocen que en muchas partes del planeta el empoderamiento femenino es proporcional al tamaño de la familia. 
Por ejemplos, nuestros estudios han concluido que una mujer con cero años de escolarización tendrá un promedio de 4 a 5 más hijos que una con al menos 12 años de escolarización. 
El aumento de las oportunidades de educación para las niñas también beneficiaría al planeta. 
El International Institute for Applied Systems Analysis ha proyectado que si cada niña del mundo completara la educación secundaria, se reducirían las tasas de fertilidad y el crecimiento demográfico global se ralentizaría en al menos dos mil millones de personas para 2045, y más de cinco mil millones para 2100. 
La desaceleración sería incluso mayor si las 214 millones de mujeres que en todo el mundo desean evitar el embarazo pero no pueden adquirir anticonceptivos pudieran acceder a servicios de planificación familiar. 
No es ninguna coincidencia que muchas de ellas vivan en países donde la asistencia a escuelas es mayor entre niños que niñas. 
En su conjunto, la escolarización y la planificación familiar se podrían traducir en una reducción de 120 gigatones de emisiones de dióxido de carbono a lo largo de las próximas tres décadas, ya que menos personas consumirían menos recursos. 
No es de sorprender que ambientalistas como Paul Hawken crean que la educación –y educar a las niñas en particular- esté entre los pasos más eficaces que se pueden tomar para luchar contra el cambio climático. 
El informe Goalkeepers anual es un recordatorio de que problemas como la desigualdad de género, la desnutrición, la violencia y la inestabilidad política asolarán a los más pobres del mundo en las décadas venideras. 
Si los estados frágiles y los donantes internacionales destinaran más recursos al fortalecimiento de los tres pilares de la educación (preescolar, primaria y secundaria) los países más rezagados podrían tener una oportunidad de recuperar lo perdido. 

Las explotaciones agrícolas del futuro en África 
HARARE – El lanzamiento de un negocio puede ser una labor muy ardua, en particular en África, donde unos sistemas de gobierno poco sólidos y un acceso inseguro a los recursos decisivos obstaculizan el éxito. 
Para los agricultores de África, las dificultades son particularmente pronunciadas. 
En vista de los enormes beneficios económicos y sociales de un sector agrícola moderno y dinámico, la de facilitar a los agricultores los incentivos, inversiones y reglamentaciones que necesitan para tener éxito debería ser la máxima prioridad. 
El reciente auge del sector de las telecomunicaciones en África, que ha revolucionado enteramente ciertos sectores de la economía, por no hablar de las formas de vida de la población, demuestra lo eficaz que puede ser ese método. 
Actualmente, hay en ese continente más de 500 millones de conexiones para teléfonos portátiles; de hecho, en muchos sentidos África ocupa el primer lugar del mundo en crecimiento e innovación en materia de teléfonos portátiles. 
¿Por qué no ha podido África repetir ese crecimiento en el sector agrícola? 
¿Por qué, en lugar de cosechas excepcionales, tiene que pagar una factura por importación de alimentos que asciende a 35.000 millones de dólares? 
Según el último informe anual de Africa Progress Panel, Grain, Fish, Money – Financing Africa’s Green and Blue Revolutions (“Cereales, pescado, dinero. La financiación de las revoluciones verde y azul de África”), el problema es sencillo: los agricultores africanos son víctimas de las contrariedades. 
Así es en particular en el caso de los agricultores de minifundios, la mayoría de los cuales son mujeres. Esos agricultores, que cultivan parcelas del tamaño de uno o dos campos de fútbol, suelen carecer de sistemas fiables de regadío y de insumos de calidad, como, por ejemplo, semillas y suplementos para los suelos. 
Además, raras veces ganan lo suficiente para invertir en la maquinaria que necesitan y no pueden obtener créditos. 
Como si eso no fuera bastante, los agricultores afrontan condiciones climáticas cada vez más inestables, que aumentan la probabilidad de que fallen sus cosechas. 
Por ejemplo, a lo largo del siglo XXI van a reducirse en una cuarta parte los rendimientos del maíz. 
Y, cuando las cosechas están listas, los agricultores afrontan obstáculos importantes –incluidos los insuficientes sistemas de carreteras rurales y la falta de instalaciones de almacenamiento en frío– para su traslado al mercado. 
Pese a esos riesgos, que empequeñecen los que afronta la industria de las telecomunicaciones, los minifundistas de África siguen siendo tan eficientes como los que cuentan con explotaciones mayores, lo que demuestra su tenacidad y capacidad de resistencia. 
Sin embargo, en lugar de apoyar a los agricultores, los gobiernos africanos han erigido aún más obstáculos al crecimiento, incluidas una fiscalidad excesiva, una inversión insuficiente y políticas coercitivas. 
Los agricultores de África necesitan un medio que les permita superar las dificultades que afrontan. 
En ese marco, el sector agrícola del continente podría desencadenar una revolución semejante a la impulsada por el sector de las comunicaciones. 
Lo bueno es que tanto el sector privado como el público, motivados por una demanda enorme de alimentos, en particular en las ciudades de África, que crecen rápidamente, y por el aumento de sus precios mundiales, parecen dispuestos a impulsar ese cambio. 
Las empresas privadas han comenzado a encauzar inversiones hacia el sector agrícola de África, también mediante iniciativas como Grow Africa (de la que soy copresidente), que facilita la cooperación entre los gobiernos nacionales y más de cien empresas locales, regionales e internacionales a fin de lograr metas de crecimiento agrícola. 
A lo largo de los dos últimos años, esas empresas han prometido inversiones agrícolas de más de 7.200 millones de dólares. 
Por su parte, los gobiernos africanos y los asociados para el desarrollo, al reconocer el papel fundamental que puede desempeñar la agricultura para sus programas de desarrollo económico, han empezado a corregir una disminución durante tres decenios de la inversión pública en la agricultura. 
En realidad, la agricultura tiene potencial para reducir la pobreza dos veces más rápidamente que ningún otro sector. 
Las repercusiones de esas medidas están resultando ya patentes en muchas partes del continente. 
De Ghana a Rwanda, unos altos niveles de inversión agrícola están alimentando un crecimiento económico impresionante en zonas rurales, con lo que impulsan la creación de puestos de trabajo y reducen la pobreza y el hambre. 
Pero esos beneficios siguen siendo frágiles. 
Para mantenerlos, los gobiernos africanos deben volver a comprometerse con la Declaración de Maputo sobre la Agricultura y la Seguridad Alimentaria, que comprende la promesa de encauzar al menos el diez por ciento de sus presupuestos hacia la inversión en agricultura, y deben facilitar a los agricultores la infraestructura, los suministros energéticos y las políticas de apoyo que necesitan para llevar sus productos al mercado. 
También el sector de las comunicaciones tiene un papel que desempeñar. 
La tecnología de los teléfonos portátiles ya ha empezado a transformar el sector agrícola de África, al facilitar a los agricultores información valiosa, como los precios del mercado, apoyo en materia de insumos mediante cupones electrónicos e incluso acceso al crédito. 
Muchos de esos servicios innovadores están más accesibles para los minifundistas africanos que para sus homólogos europeos o americanos. 
Por último, los agentes del sector privado, las organizaciones de agricultores y los grupos de la sociedad civil deben cooperar para hacer avanzar el desarrollo agrícola. 
Por ejemplo, la Alianza para una Revolución Verde en África suministra semillas de calidad, muchas de las cuales son resistentes a la sequía, a millones de agricultores minifundistas de todo el continente. 
La Unión Africana ha declarado 2014 Año de la Agricultura y la Seguridad Alimentaria en África. 
Con una amplia actuación normativa y en materia de inversión y tecnología, los agricultores de África podrían duplicar su productividad dentro de cinco años. 
Ya es hora de brindar al sector agrícola la oportunidad que todos los africanos necesitan para pasar a una era de prosperidad compartida. 

Escapar de la nueva normalidad de débil crecimiento 
MILÁN – Sin lugar a dudas, la recuperación de la recesión mundial provocada por la crisis financiera del año 2008 ha sido inusualmente larga y anémica. 
Algunos aún esperan un repunte en el crecimiento. Sin embargo, ocho años después de que estallara la crisis, la situación que atraviesa la economía mundial comienza a mostrarse más como un nuevo equilibrio de bajo crecimiento que como una recuperación lenta. 
¿Por qué ocurre esto y hay algo que podamos hacer al respecto? 
Una posible explicación de esta “nueva normalidad” que ha recibido mucha atención es la disminución del crecimiento de la productividad. 
Pero, a pesar de la considerable cantidad de datos y análisis, el rol que desempeña la productividad en el actual malestar ha sido difícil de definir – y, en los hechos, parece no tener la importancia crítica que muchos piensan. 
Por supuesto, la desaceleración del crecimiento de la productividad no es buena para el desempeño económico a largo plazo, y puede ser una de las fuerzas que frenan a Estados Unidos, a medida que se acerca al nivel de “pleno” empleo. 
Pero, en gran parte del resto del mundo otros factores – para nombrar algunos, la demanda agregada insuficiente y las significativas brechas de productividad, enraizadas en el exceso de capacidad y activos subutilizados (incluyéndose entre ellos a las personas) – parecen tener mayor importancia. 
En la eurozona, por ejemplo, la demanda agregada en muchos países miembros se ha visto restringida por, entre otras cosas, el gran superávit de cuenta corriente de Alemania, que ascendió a 8,5% del PIB en el año 2015. 
Al tener una mayor demanda agregada y un uso más eficiente de los recursos humanos y otros recursos de capital existentes, las economías podrían lograr un impulso significativo en el crecimiento a mediano plazo, incluso sin que estén presentes ganancias de productividad. 
Nada de esto quiere decir que debemos ignorar el desafío de la productividad. Pero la verdad es que la productividad no es el principal problema económico en este momento. 
Hacer frente a los problemas más apremiantes de la economía mundial requerirá de la acción de múltiples actores –no sólo de la de los bancos centrales. 
Sin embargo, hasta el momento, las autoridades monetarias han asumido gran parte de la carga de la respuesta frente a la crisis. 
En primer lugar, intervinieron para evitar el colapso del sistema financiero, y, más tarde, para detener la crisis bancaria y de la deuda soberana en Europa. 
Luego continuaron su accionar para reducir las tasas de interés y la curva de rendimiento, elevando los precios de los activos, lo que a su vez impulsó la demanda vía los efectos de riqueza. 
Pero este abordaje, a pesar de hacer algo bueno, ha llegado a su fin. 
Las tasas de interés muy bajas – incluso negativas – no han logrado restablecer la demanda agregada o estimular la inversión. 
Y, el canal de transmisión del tipo de cambio no tendrá muchos efectos positivos, ya que no aumenta la demanda agregada, simplemente desplaza la demanda entre los sectores relacionados al comercio exterior de los países. 
La inflación ayudaría, pero incluso las medidas monetarias más expansivas han estado esforzándose por elevar la inflación para que se alcance los niveles-objetivo, Japón presenta un ejemplo de lo antedicho. 
Una de las razones para esto es la presencia de una demanda agregada inadecuada. 
Nunca se debería haber esperado que la política monetaria por sí sola cambie las economías, llevándolas a una trayectoria más alta de crecimiento sostenible. 
Y, de hecho, no lo hizo: la política monetaria explícitamente pretendía ganar tiempo para que los hogares, el sector financiero y los países soberanos deudores reparen sus hojas de balance; y, las políticas de crecimiento comiencen a funcionar. 
Desafortunadamente, los gobiernos no fueron lo suficientemente lejos en la búsqueda de respuestas fiscales y estructurales complementarias. Una de las razones es que las autoridades fiscales en muchos países – en particular, en Japón y partes de Europa – se han visto limitadas por los altos niveles de deuda soberana. 
Por otra parte, en un entorno con tasas de interés bajas, estos países pueden vivir con sobreendeudamiento. 
Para los gobiernos altamente endeudados, las tasas de interés bajas tienen importancia crítica para mantener los niveles de endeudamiento en niveles sostenibles y para aliviar la presión relativa a la reestructuración de la deuda y la recapitalización de los bancos. 
El desplazamiento hacia un equilibrio en el rendimiento de la deuda soberana alto haría que sea imposible lograr el equilibrio fiscal. 
En la eurozona, en el año 2012 el Banco Central Europeo anunció que su compromiso relativo a evitar que los niveles de endeudamiento se tornen insostenibles estaba políticamente condicionado a la restricción fiscal. 
También hay motivaciones políticas en juego. 
Los políticos simplemente prefieren mantener la carga sobre la política monetaria y evitar así ir tras la consecución de políticas difíciles o impopulares – incluyéndose entre ellas las reformas estructurales, la reestructuración de la deuda y la recapitalización de los bancos – mismas que están destinadas a impulsar el acceso a los mercados y la flexibilidad, incluso si esto significa socavar el crecimiento a mediano plazo. 
El resultado es que las economías están atrapadas en un supuesto equilibrio de Nash, en el cual ningún participante puede ganar a través de una acción unilateral. 
El crecimiento sufrirá si los bancos centrales intentan abandonar sus políticas agresivamente acomodaticias sin acciones complementarias para reestructurar la deuda o restablecer la demanda, el crecimiento y la inversión– así como también sufrirá la credibilidad de los bancos centrales, o incluso su independencia. 
Pero estas instituciones deben abandonar las mencionadas políticas monetarias expansivas, porque ellas han llegado al punto en el que pueden estar haciendo más daño que bien. 
Al suprimir los rendimientos para los ahorristas y para los titulares de activos por un período prolongado, las tasas de interés bajas han estimulado una búsqueda frenética de rendimiento. 
Esta búsqueda toma dos formas. 
Una es el aumento del apalancamiento, que ha aumentado en todo el mundo en una cifra de alrededor de $70 millones de millones de dólares desde el año 2008, y en gran medida (aunque no totalmente) esto ha ocurrido en China. 
La otra es la volatilidad de los flujos de capital, lo que ha llevado a los formuladores de políticas en algunos países a ir tras de su propia flexibilización monetaria o a imponer controles de capital, con el fin de evitar daños al crecimiento en su sector de comercio exterior. 
En el pasado los líderes políticos mostraron más coraje en la implementación de reformas estructurales y de seguridad social que puede que impidan el crecimiento por un tiempo, pero estabilizan la situación fiscal de sus países. 
De manera más general, las autoridades fiscales tienen que cooperar mucho más y de mejor manera con sus contrapartes, a nivel nacional e internacional. 
Dicho accionar probablemente tendrá que esperar hasta que las consecuencias políticas del bajo crecimiento, la alta desigualdad, la desconfianza en la inversión y el comercio internacional, así como la pérdida de independencia del banco central se tornen en demasiado pesadas para soportar. 
Probablemente esto no ocurrirá de inmediato; pero, dado el surgimiento de líderes populistas que aprovechan estas tendencias adversas para ganar apoyo, puede que dichas acciones no estén demasiado lejanas. 
En este sentido, el populismo puede ser una fuerza beneficiosa, ya que desafía al status quo problemático. 
Sin embargo, en el caso de que los líderes populistas se hagan del poder, permanece el riesgo de que ellos vayan a ir tras la consecución de políticas que conducen a resultados que son aún peores. 


Prevenir la próxima hambruna de África 
NUEVA YORK – La cantidad de personas que padecen hambre en el mundo está aumentando nuevamente tras haber disminuido por más de una década. 
Este año estuvo marcado por la peor crisis alimentaria global desde la Segunda Guerra Mundial, con Sudán del Sur, Yemen, Somalia y Nigeria ya sea sufriendo una hambruna o asomándose al borde de ella. 
Solo en estos cuatro países más de 20 millones de personas continúan viviendo una grave inseguridad alimentaria, y Naciones Unidas estima que se necesitan 1.800 millones de dólares en ayuda humanitaria inmediata. 
La inestabilidad política y los conflictos han contribuido de forma considerable a esta inseguridad alimentaria, pero es probable que la insuficiente producción de alimentos también haya aumentado las tensiones y exacerbado el hambre. 
En el África subsahariana, donde tres de los cuatro países se encuentran al borde de la hambruna, los rendimientos de los cultivos han quedado rezagados respecto del resto del mundo debido a unos insumos agrícolas deficientes, como semillas y fertilizantes de baja calidad. 
La inversión en agricultura es una de las maneras más efectivas de acabar con el hambre y aumentar la estabilidad política. 
Solo en el África subsahariana hay 50 millones de pequeños agricultores que dan soporte a varios millones más. 
Los países del continente que han invertido de forma considerable en desarrollo agrícola y los pequeños agricultores han logrado evitar la hambruna. 
Considérese el ejemplo de Etiopía, que a mediados de los ochenta sufrió una de las peores hambrunas de la historia. 
Se estima que murió un millón de personas durante la crisis, ocasionada por una conjunción de conflicto y sequía, y de la que el país tardó varios años en recuperarse. 
Etiopía es un país pacífico hoy en día, pero las condiciones de sequía han vuelto. 
En 2016 sufrió su temporada más seca en 50 años. No obstante, el año pasado no padeció una hambruna. 
Sin duda que hubo gente con hambre, pero se evitó el desastre. 
Oxfam lo atribuye al hecho de que el gobierno estaba mejor preparado para suministrar agua y alimentos a millones de personas. 
El país también ha mejorado considerablemente su infraestructura agrícola, y los nuevos sistemas de riego y agua potable proporcionan a las zonas rurales un fácil acceso a fuentes de agua limpias y seguras. 
El gobierno etíope ha hecho del desarrollo agrícola una máxima prioridad por más de una década. En 2010 creó la Agencia de Transformación Agraria de Etiopía, una entidad pública dedicada a impulsar la productividad del sector. 
Como ha señalado Alex de Waal, destacado autor e investigador británico sobre África, “la política crea el hambre y la política puede detenerla”. 
Etiopía confirma su observación. 
Si bien siguen fluyendo los aportes locales e internacionales durante los esfuerzos de ayuda, las inversiones a largo plazo que ha hecho el país son las que han mejorado su resiliencia. 
Un aumento de las inversiones agrícolas estratégicas por parte de donantes africanos o de fuentes internacionales podría ayudar a otros países de la región a obtener beneficios similares. 
El cambio climático está haciendo aún más urgentes tales inversiones, ya que los fenómenos meteorológicos extremos –tanto inundaciones como sequías– son cada vez más comunes en toda el África subsahariana. 
Sin embargo, incluso sin el apoyo del gobierno los agricultores pueden tomar de inmediato medidas sencillas y rentables para mitigar las crisis climáticas. 
Pueden atenuar los efectos del clima extremo a muy bajo coste mediante el uso de técnicas agrícolas inteligentes tales como semillas resistentes a la sequía, cultivos intercalados, compostaje y diversificación de cultivos. 
Los árboles son una de las herramientas más eficaces que tenemos para luchar contra el cambio climático, y también tienen sentido para los pequeños agricultores desde el punto de vista económico. 
Un agricultor que invierte 2 dólares en plántulas puede obtener un beneficio de más de 80 dólares en diez años, momento en que algunos de los árboles adultos se pueden talar y vender. 
Durante su crecimiento los árboles también son beneficiosos para el medio ambiente, al absorber carbono, mejorar la salud del suelo y prevenir la erosión. 
Los agricultores que poseen una base de activos dotada de árboles, ganado o efectivo generado por la venta de excedentes de cultivos están en mejores condiciones para resistir las crisis climáticas. 
Y, como está demostrando actualmente nuestra organización en seis países africanos, mediante capacitación y apoyo financiero los agricultores pueden crear sus bases de recursos. 
Por este motivo creemos que los gobiernos africanos y los donantes bilaterales deberían ampliar sus inversiones en programas que otorguen a los agricultores los conocimientos necesarios para producir de manera sostenible cultivos a largo plazo, especialmente árboles. 
Prácticas asequibles como la plantación de cultivos en hileras, el correcto desmalezado y la aplicación de fertilizantes en microdosis además constituyen métodos comprobados para aumentar de forma espectacular la producción de los cultivos. 
Dado que se espera que los efectos del cambio climático se agudicen en los próximos años, los pequeños agricultores de África deben prepararse para un futuro más turbulento. 
Estados Unidos históricamente ha sido el mayor donante del mundo para los programas mundiales de seguridad alimentaria, pero gracias al presidente Donald Trump el futuro de tal liderazgo resulta incierto. 
Si bien las iniciativas globales de seguridad alimentaria cuentan con el apoyo de ambos partidos en el Congreso estadounidense, el presupuesto de ayuda exterior propuesto por la administración Trump recomienda profundos recortes de fondos para estos programas. 
Considerando que Estados Unidos apoya las exenciones, los gobiernos, fundaciones, donantes institucionales y profesionales médicos de África y Europa deben estar preparados para intervenir y ayudar a los agricultores africanos a construir una resiliencia a largo plazo. 
Invertir en agricultura es la manera más eficiente de mejorar la seguridad alimentaria en África, y al mismo tiempo garantiza que las personas situadas en la primera línea de la lucha contra el cambio climático puedan mantener economías prósperas y entornos sostenibles y saludables. 
El África subsahariana puede abordar las causas subyacentes del hambre solo a través de una planificación cuidadosa y siguiendo el ejemplo de países como Etiopía. 
Si bien la seguridad alimentaria es un problema complejo de resolver, prevenir futuras hambrunas no debería serlo. 

Terminar con la malaria 
YIDA – La malaria o paludismo es desde hace mucho tiempo una de las enfermedades más mortales que subsisten. 
Datos de la Organización Mundial de la Salud muestran que nada menos que la mitad de la población mundial está en riesgo de contraerla. Pero aproximadamente el 90% de los casos de malaria y el 92% de las muertes que provoca se concentran en una región: África subsahariana. 
Pero entre los niños del África subsahariana es común padecer varios episodios de malaria antes de alcanzar los cinco años de edad (el 70% de las muertes por malaria se produce en esos primeros cinco años), y las mujeres embarazadas que la contraen pueden sufrir serias complicaciones. 
La buena noticia es que en los últimos años hubo un progreso en la lucha contra la malaria: desde 2010 las muertes se redujeron un 29%, y la tasa de infección está cayendo en todas partes. 
Este avance puede atribuirse en parte a diversas innovaciones, por ejemplo nuevas pruebas diagnósticas rápidas que sólo llevan unos minutos, aumento de la disponibilidad y abaratamiento de los fármacos contra la malaria, y uso creciente de mosquiteros impregnados con insecticida de larga duración (MILD). 
También ayudó el mayor involucramiento de la comunidad, del que da muestra el activismo de músicos populares, medios y líderes religiosos en defensa de una acción más firme contra la enfermedad. 
Senegal es uno de los países donde la incidencia se redujo más. 
Ahora casi el 86% de la población usa MILD, y la mayoría de las personas tiene acceso a pruebas diagnósticas rápidas y a terapias de combinación con artemisinina, provistas en forma gratuita por el gobierno y donantes. 
El progreso no hubiera sido posible sin la labor de los trabajadores sanitarios comunitarios, bajo la dirección de un eficaz programa nacional liderado por la ministra de salud senegalesa, Awa Marie Coll-Seck. 
Los resultados son impresionantes. 
En 2001, casi el 36% de las consultas médicas ambulatorias en Senegal fueron por malaria. 
Pero según el Programa Nacional de Lucha contra el Paludismo (PNLP), el año pasado la cifra apenas llegó a 3,3%. 
En el mismo período, las muertes por malaria se redujeron de cerca de 30% a poco más de 2%. 
Los CDC (Centros para el Control y la Prevención de Enfermedades de los Estados Unidos) informan que de 2008 a 2010, la cantidad de niños de menos de cinco años infectados disminuyó un 50%. 
Senegal espera lograr la pre‑eliminación (que el PNLP define como llegar a menos de cinco casos anuales cada mil personas) en 2020, y que la OMS certifique la eliminación total de la enfermedad en el país en 2030. 
Pero llegar allí no será fácil; para lograrlo, Senegal necesitará más recursos, un compromiso más firme del gobierno, más apoyo de los organismos de ayuda al desarrollo y más involucramiento de la comunidad. 
Por tal razón, el Lives and Livelihoods Fund (LLF), un programa de ayuda del Banco Islámico de Desarrollo (BIsD) y la Fundación Bill y Melinda Gates, se unió a la lucha de Senegal contra la malaria. 
El LLF combina 500 millones de dólares procedentes de donantes (entre ellos el Centro de Ayuda Humanitaria y Alivio Rey Salmán de Arabia Saudita, el Fondo de Qatar para el Desarrollo, el Fondo de Abu Dhabi para el Desarrollo y el Fondo de Solidaridad Islámica para el Desarrollo, FSID) con 2000 millones de dólares aportados por el BIsD para la financiación de proyectos sanitarios, agrícolas y de infraestructura rural. 
El LLF, que depende del BIsD y es la mayor iniciativa de este tipo con base en Medio Oriente, busca aumentar la disponibilidad de fondos de desarrollo en los treinta países menos desarrollados y de ingreso mediano bajo del mundo musulmán. 
Uno de los primeros proyectos del LLF aportará 32 millones de dólares para la pre‑eliminación de la malaria en Senegal. 
En septiembre pasado, el Comité de Impacto a cargo de la gobernanza del LLF (del que soy miembro suplente en representación del FSID) aprobó el presupuesto del primer año, y en febrero, el gobierno senegalés dio su aval oficial al proyecto (una versión ampliada del ya exitoso PNLP). 
Esto permitirá a 25 distritos en cinco regiones de Senegal recibir ayuda para la pre‑eliminación de la malaria, lo que beneficiará directa o indirectamente a casi cuatro millones de personas (alrededor del 25% de la población total de Senegal). 
Hace poco viajé a Senegal para evaluar los avances alcanzados. 
Con los otros miembros del Comité de Impacto, nos reunimos con Coll-Seck y otras autoridades nacionales, que confirmaron la importancia del proyecto. 
La parte más conmovedora del viaje fue la visita al puesto sanitario de Deggo, en los suburbios de Dakar, donde trabajadores sanitarios y voluntarios de la comunidad nos explicaron los esfuerzos que hacen para combatir la enfermedad. 
Nos fuimos del encuentro llenos de confianza en que el proyecto tiene los talentos y el compromiso que necesita para tener éxito. 
Invertir en la lucha contra la malaria (como está haciendo el LLF) es una de las intervenciones sanitarias más eficientes y con amplios beneficios socioeconómicos. 
Los niños sanos tienen mejor asistencia a la escuela (que se traduce en un mejor aprendizaje) y los adultos sanos pueden obtener un ingreso sostenido (lo que permite reducir la pobreza y el hambre). 
Los trabajadores sanos son más productivos y eso mejora los resultados económicos. 
Las comunidades sin malaria pueden redirigir sus presupuestos sanitarios hacia el combate de otras plagas, por ejemplo las enfermedades no transmisibles o dolencias tropicales desatendidas. 
El progreso en la lucha contra la malaria supondrá un avance en pos de varios de los Objetivos de Desarrollo Sostenible (las metas de Naciones Unidas aprobadas por la dirigencia internacional en 2015), como eliminar la pobreza y poner fin a las muertes evitables de niños de menos de cinco años. 
Para ganar la batalla, se necesita más financiación de fondos como el LLF, particularmente en el África subsahariana. 

Igualdad financiera para las agricultoras africanas 
NAIROBI – Movimientos sociales como #MeToo y #TimesUp han comenzado a inspirar en todo el mundo importantes diálogos sobre viejas prácticas inequitativas que enfrentan las mujeres en cada aspecto de la vida. 
Discusiones que, en algunos casos, llevaron a cambios medibles en el trato que reciben las mujeres en el trabajo, el hogar y otros ámbitos de la sociedad. 
Por desgracia, hasta ahora la atención se concentró sobre todo en las mujeres de Occidente o residentes de áreas urbanas. 
Las mujeres rurales, y en particular las agricultoras pobres de África subsahariana, todavía no han visto los beneficios del reciente interés en la igualdad de género. 
Pero para poder cerrar alguna vez la brecha de género en África, hay que incluir en el diálogo mundial los obstáculos particulares que enfrentan las mujeres africanas. 
África subsahariana es una de las regiones del mundo con más desigualdad de género. 
Según el Programa de las Naciones Unidas para el Desarrollo (PNUD), “percepciones, actitudes y roles de género históricos” limitan el acceso de las mujeres a atención médica y educación, y llevan a una responsabilidad familiar desproporcionada, segregación en el trabajo y violencia sexual. 
Pero es posible que el mayor obstáculo a la igualdad de género en África subsahariana sea el dinero; básicamente, las mujeres tienen menos que los hombres. 
Según el Banco Mundial, en la región tiene cuenta bancaria el 37% de las mujeres, contra el 48% de los hombres. 
Y aunque los porcentajes son bajos para ambos sexos, lo preocupante es que la diferencia se amplió en los últimos años, mientras a escala global la financiación total al alcance de los pobres creció en forma sostenida. 
Hoy las mujeres dominan la agricultura africana (que es la industria más importante del continente). 
Pero esto no se trasladó a un mayor control de las finanzas. 
Una medida de esta deficiencia es el uso del crédito: en África Oriental (donde trabaja la organización a la que pertenezco), las mujeres piden prestado para actividades agrícolas un 13% menos de dinero que los hombres. 
El analfabetismo, límites a la posesión de la tierra y restricciones a la autonomía y la movilidad conspiran para reducir el acceso de las mujeres rurales a financiación agrícola. 
Estas barreras han tenido un efecto drástico en el progreso social y económico. 
Para empezar, la falta de capital dificulta a las mujeres comprar semillas y fertilizantes de calidad, o incluso acceder a tierras cultivables, lo que a su vez reduce la productividad agrícola. 
Los rendimientos de las cosechas en la región están muy por debajo de los promedios mundiales, lo que se debe en parte a que las mujeres no pueden invertir suficiente dinero en sus emprendimientos. 
La desigualdad de género también es costosa en el nivel macro. 
El PNUD calcula que la falta de integración de las mujeres a las economías nacionales cuesta en total a los países de África subsahariana una pérdida de productividad combinada de 95 000 millones de dólares cada año. 
Cuando las mujeres que viven en la pobreza no pueden trabajar o contribuir a la sociedad, el crecimiento se estanca. 
En cambio, cuando las agricultoras tienen acceso a financiación, los beneficios se extienden mucho más allá de los campos de cultivo. 
Está demostrado que el empoderamiento financiero aumenta la participación de las mujeres en la toma de decisiones comunitaria. 
Además, la inclusión financiera de las mujeres ayuda a combatir la marginación social y mejora el bienestar de las familias; cuando las madres tienen cierto control de las finanzas del hogar, es menos probable que sus hijos mueran de desnutrición y más probable que crezcan sanos y fuertes. 
En vista de estos beneficios, la pregunta no es si hay que ampliar el acceso de las campesinas africanas a capital para sus emprendimientos agrícolas, sino cómo proveérselo. 
Una solución es idear programas de crédito que consideren las disparidades en materia de educación y movilidad; tener en cuenta la discriminación social es esencial para que adolescentes y mujeres aprovechen al máximo la financiación disponible. 
Otra opción es ampliar y profundizar iniciativas de mediación exitosas que ayudan a las mujeres a hablar de inclusión financiera con sus maridos. 
Pero uno de los cambios más importantes sería que las instituciones financieras asuman un liderazgo comprometido. 
Más mujeres tendrían acceso a recursos financieros si los bancos y servicios de crédito ofrecieran productos a la medida de sus necesidades. 
Por ejemplo, los bancos pueden crear programas de crédito específicos para cultivos típicamente femeninos (como maní y girasol). 
Las instituciones financieras también pueden alentar el liderazgo femenino en las cooperativas de agricultores y dar apoyo a los mercados donde las mujeres venden cosechas. 
Al ritmo actual con que avanza la inclusión financiera, al mundo le llevará más de doscientos años alcanzar la igualdad de género. 
Es inaceptable. 
El progreso hacia el empoderamiento de las mujeres no tiene por qué ser tan lento; y no lo será, si gobiernos, actores internacionales y la industria financiera hacen un esfuerzo concertado para diseñar y sostener políticas con más atención al género. 

Los endeudados de riesgo del África subsahariana 
NUEVA YORK – En los últimos años, un número cada vez mayor de gobiernos africanos han emitido eurobonos, con lo que se han diversificado respecto de las fuentes tradicionales de financiación, como, por ejemplo, la deuda en condiciones favorables y la inversión extranjera directa. 
Ghana tomó la iniciativa al emitir en octubre de 2007 750 millones de dólares en eurobonos con un tipo de interés anual de 8,5 por ciento y se granjeó la distinción de ser el primer país subsahariano –aparte de Sudáfrica– que emitió bonos en treinta años. 
Esa emisión subsahariana inicial, que se subscribió en exceso cuatro veces, desencadenó una orgía de endeudamiento soberano en esa región. Otros nueve países –Gabón, República Democrática del Congo, Costa de Marfil, Senegal, Angola, Nigeria, Namibia, Zambia y Tanzania– siguieron su ejemplo. 
En febrero de 2013, esos diez países africanos habían recaudado colectivamente 8.100 millones de dólares con sus primeras emisiones de bonos soberanos, con un vencimiento medio de 11,2 años y un tipo de interés anual medio de 6,2 por ciento. 
En cambio, la deuda externa vigente de esos países tenía un tipo de interés medio de 1,6 por ciento, con un vencimiento medio de 28,7 años. 
No constituye un secreto que los bonos soberanos entrañan unos costos mucho mayores que la deuda en condiciones favorables. 
Así, pues, ¿por qué un número cada vez mayor de países en desarrollo está recurriendo a emisiones de bonos soberanos? 
¿Y por qué los prestadores han considerado de repente dignos de interés esos países? 
Como la relajación cuantitativa ha reducido los tipos de interés a unos niveles mínimos sin precedentes, una explicación es la de que se trata de otra y más obscura manifestación de la búsqueda de rendimiento de los inversores. 
Además, análisis recientes, llevados a cabo a raíz de la creación del nuevo banco de los BRICS, han demostrado la espantosa insuficiencia de la asistencia oficial y de los préstamos en condiciones favorables para atender las necesidades de África en materia de infraestructuras, por no hablar del logro de los niveles de crecimiento sostenido necesarios para reducir en gran medida la pobreza. 
Además, las condiciones y la estrecha supervisión típicas de las instituciones multilaterales las vuelven fuentes de financiación menos atractivas. 
¿Qué político no preferiría un dinero que le da más libertad para hacer lo que le plazca? 
Pasarán años antes de que resulten manifiestos los problemas al respecto y entonces algún político futuro tendrá que resolverlos. 
En la medida en que esos nuevos préstamos se basan en el fortalecimiento de los fundamentos económicos de África, la reciente oleada de emisiones de bonos soberanos es buena señal, pero en éste como en otros asuntos la ejecutoria del crédito del sector privado, conforme a las evaluaciones hechas al respecto, debería aconsejarnos prudencia. 
Así, pues, ¿están unos mercados financieros con estrechez de miras y en colaboración con gobiernos también con estrechez de miras preparando el terreno para la próxima crisis de deuda externa del mundo? 
No cabe duda de que los riesgos aumentarán, si las autoridades subnacionales y las entidades del sector privado consiguen un acceso similar a los mercados internacionales de capitales, lo que podría tener como consecuencia un endeudamiento excesivo. 
Los bancos comerciales de Nigeria ya han emitido bonos internacionales; en Zambia, las empresas de los servicios públicos de electricidad, ferrocarriles y construcción de carreteras se proponen emitir nada menos que 4.500 millones de dólares en bonos internacionales. 
Ya están aumentando las indicaciones de exuberancia irracional o de esperanzas de los mercados respecto de un rescate. 
¿Cómo, si no, se puede explicar la capacidad de Zambia para lograr un tipo de interés menor que el rendimiento de una emisión de bonos españoles, pese a que la calificación crediticia de España es cuatro grados mayor? 
De hecho, exceptuada Namibia, todos esos emisores subsaharianos de bonos soberanos tienen calificaciones crediticias “especulativas”, lo que sitúa sus emisiones en la categoría de “bonos basura” e indica un riesgo importante de suspensión de pagos. 
Ya se están viendo señales predicativas de suspensión de pagos. 
En marzo de 2009, menos de dos años después de la emisión, los bonos congoleños se cotizaban a veinte céntimos por dólar, lo que representaba un rendimiento de una cuantía sin precedentes. 
En enero de 2011, Costa de Marfil pasó a ser el primer país que suspendió el pago de su deuda soberana después de que lo hiciera Jamaica en 2010. 
En junio de 2012, Gabón aplazó el pago de los cupones correspondientes a 1.000 millones de dólares en bonos, en espera del resultado de una controversia jurídica, y estuvo al borde de la suspensión de pagos. 
En caso de que se desplomaran los precios del petróleo y del cobre, Angola, Gabón, el Congo y Zambia podrían tener dificultades para pagar los intereses de sus bonos soberanos. 
Para velar por que sus emisiones de bonos soberanos no se conviertan en una catástrofe financiera esos países deberían crear una estructura de gestión de deuda sana, amplia y con visión de futuro. 
No sólo deberían invertir los beneficios en proyectos idóneos y con gran rendimiento, sino también procurar no tener que endeudarse más para pagar los intereses de su deuda. 
Esos países podrían tal vez aprovechar las enseñanzas que se desprenden de la amarga experiencia de Detroit, que en 2005 emitió bonos municipales por importe de 1.400 millones de dólares para prevenir una crisis financiera inminente. 
Desde entonces la ciudad ha seguido endeudándose principalmente para pagar los intereses de sus bonos pendientes de pago. 
En ese proceso, cuatro bancos de Wall Street que permitieron a Detroit emitir un total de 3.700 millones de dólares en bonos desde 2005 han obtenido 474 millones de dólares de beneficio en derechos de subscripción, primas de seguros y canjes. 
Tras entender los riesgos de un endeudamiento excesivo del sector privado, la insuficiencia de las evaluaciones de los créditos de los prestadores privados y los conflictos de intereses endémicos en los bancos, los países subsaharianos deben imponer limitaciones a dicho endeudamiento, sobre todo cuando hay importantes discrepancias entre los tipos de cambio y los vencimientos. 
Los países que estén pensando en subirse al carro de los emisores de bonos soberanos harían bien en tener en cuenta las enseñanzas que se desprenden de las demasiado frecuentes crisis de deuda de los tres últimos decenios. 
La situación puede llegar ser peor incluso en el futuro, porque los llamados fondos “buitres” han aprendido a aprovecharse al máximo de los países con problemas. 
Resoluciones judiciales recientes dictadas en los Estados Unidos han concedido ventajas a los buitres y pueden dificultar aún más la reestructuración de la deuda, mientras que el entusiasmo por los rescates está decayendo claramente. 
La comunidad internacional puede considerar con razón que los prestatarios y los prestadores ya están avisados. 
No hay vías fáciles y sin riesgos al desarrollo y la prosperidad, pero la de endeudarse en los mercados financieros internacionales es una estrategia que entraña enormes riesgos de contratiempos y sólo posibilidades limitadas de éxito, excepto para los bancos, que cobran sus derechos de antemano. 
Esperemos que las economías del África subsahariana no tengan que volver a aprender las costosas enseñanzas que otros países en desarrollo han recibido en los tres últimos decenios. 

Luchando contra el cambio climático región por región 
LONDRES – Actualmente se está dando forma a un nuevo acuerdo global para enfrentar el cambio climático, en el que Estados Unidos emulará a la Unión Europea al presentar formalmente su plan de reducción de emisiones de gases de efecto invernadero (GEI) en la Convención Marco de las Naciones Unidas sobre el Cambio Climático (CMNUCC). 
EE.UU. ha dado una fuerte señal al ser uno de los primeros países en ofrecer acciones climáticas concretas para cumplir este compromiso. 
En los próximos días se espera que muchos otros, como China y la India, vayan aportando los suyos. 
En su conjunto, estos planes (conocidos como "compromisos de reducción de emisiones”, o INDC. por sus siglas en inglés) representarán un esfuerzo colectivo mundial para invertir en un futuro próspero y con bajos niveles de carbono. 
Como copresidentes de la Alianza de Estados y Regiones de la red “The Climate Group”, llamamos a los mandatarios nacionales a unirse aportando planes ambiciosos sobre el clima. 
Hacemos este llamado a nuestras autoridades nacionales porque creemos que es justo y sabemos que es posible. 
Creemos que es justo porque, como líderes de grandes gobiernos estatales y regionales con la responsabilidad de implementar nuestros propios planes climáticos, hemos aprendido que hacer frente al cambio climático es a la vez un deber y una oportunidad. 
Un deber porque ya está afectando nuestra vida cotidiana. 
Y una oportunidad porque el desarrollo sostenible crea nuevos puestos de trabajo de tecnologías limpias y economías más diversificadas, ecológicas y resistentes. 
Sabemos que es posible porque lo estamos haciendo. 
Cada una de nuestras regiones ha reducido sus emisiones de gases de efecto invernadero a los niveles de 1990 o por debajo de ellos y, desde que comenzáramos, nuestras economías han más que duplicado su tamaño. 
Esto se ha logrado en parte gracias a las innovadoras políticas adoptadas por nuestros respectivos gobiernos. 
El Gobierno de Quebec tiene como elemento central de su lucha contra el cambio climático un mercado de carbono que cubre el 85% de las emisiones de gases de efecto invernadero. 
El 1 de enero 2014 Quebec vinculó su mercado de carbono al de California, dando origen al mayor mercado regional de carbono de América del Norte. 
Todos los ingresos generados por la venta de unidades de emisión de Quebec pasan a formar parte del Fondo Verde de la provincia, y se reinvierten en iniciativas orientadas a reducir las emisiones de gases de efecto invernadero y ayudar a los residentes de Quebec a adaptarse a los efectos del cambio climático. 
Quebec destinará más de $ 3,3 mil millones a este objetivo para el año 2020, contribuyendo de este modo al crecimiento de su economía. 
El País Vasco ha creado un programa llamado Agenda Local 21 para apoyar la creación de planes de sostenibilidad locales en toda la región. 
Como resultado, casi todos los municipios vascos han adoptado estos planes, que abarcan más de 25.000 proyectos en áreas como la movilidad, la gestión de residuos y el desarrollo económico. 
Hoy impulsan el desarrollo sostenible en la región, y el intercambio de conocimientos entre los municipios está sentando las bases para un mayor progreso. 
Por su parte, Australia del Sur ha desarrollado el marco normativo más favorable para la inversión en energía renovable en Australia, lo que ha permitido aumentar la proporción de energías renovables en el total de generación desde prácticamente cero en 2003 a casi un 40% en la actualidad. 
Este cambio está impulsando a la baja los precios mayoristas de la electricidad y compensando en el corto plazo los costes del Objetivo de Energía Renovable de Australia del Sur, todo ello en beneficio de los consumidores. 
Al mismo tiempo, se está perfilando como líder en los nuevos sectores energéticos, llegando a representar más del 40% de la capacidad operativa de generación de energía eólica del país y exhibiendo una de las mayores tasas mundiales de penetración de energía solar (uno de cada cuatro hogares tiene instalado un sistema fotovoltaico). 
Hoy nuestras miradas se dirigen al futuro. 
Nos hemos puesto a la delantera, esforzándonos por reducir las emisiones en un 20% en 2020 en el País Vasco y Quebec, y en un 60% para el año 2050 en Australia del Sur, pero precisamos más colaboración a nivel nacional. 
En nuestras regiones, las empresas necesitan señales de políticas consistentes y de largo plazo para hacer más inversiones tendientes a una economía baja en carbono. 
Trabajando juntos, los gobiernos subnacionales y nacionales pueden lograr mucho más que por separado. 
Así, mientras nos preparamos para la Conferencia de la ONU sobre el Cambio Climático en París en diciembre próximo, animamos a nuestros líderes nacionales a no vacilar. Les invitamos a unírsenos en la vanguardia de la lucha contra el cambio climático y proponer planes nacionales ambiciosos que permitan aprovechar los pasos pioneros de los gobiernos subnacionales para lograr las necesarias reducciones de emisiones de gases de efecto invernadero. 

La Reserva Federal en una época de palomas 
CAMBRIDGE – La batalla para reemplazar al actual presidente de la Reserva Federal estadounidense, Ben Bernanke, ha comenzado. 
Podría esperarse que la presidencia de la Fed –posiblemente el segundo cargo con más poder en Estados Unidos y ciertamente el puesto financiero más poderoso del mundo– sería determinado por un cónclave de funcionarios de bancos centrales. 
De hecho, la elección está en gran medida en manos del presidente de EE. UU. 
Consideremos entonces a dos de los candidatos principales, Lawrence Summers, un exsecretario del Tesoro estadounidense, y la actual vicepresidente de la Fed, Janet Yellen. 
Tanto Summers como Yellen son brillantes estudiosos con amplia experiencia como funcionarios. 
Si bien la prensa convencional parece resuelta a explorar sus candidaturas como un concurso de personalidades contrastantes, la verdad es que ambos candidatos están extremadamente bien cualificados. 
Se sabe además que ambos creen que la Fed no debe sobrevalorar la estabilidad de precios con relación al desempleo. 
Normalmente, este sesgo palomesco sería un problema; hoy, sin embargo, constituye una ventaja. 
La importancia de la competencia técnica en política monetaria se ha comprobado repetidamente en los bancos centrales de todo el mundo. 
Según una investigación publicada en 2003 por los economistas Christina Romer y David Romer, la calidad de la política monetaria depende fundamentalmente de la comprensión clara y sofisticada del desarrollo de políticas y de la inflación. 
Las décadas de 1920, 1930 y 1970 están repletas de ejemplos de funcionarios de bancos centrales que no entendían los conceptos básicos y cuyas economías pagaron por ello. 
Esto no significa que simplemente deben ser competentes para fijar las tasas de interés, sino también respecto de las políticas regulatorias. 
Algunos critican la ferviente búsqueda de desregulación financiera durante la década de 1990 por parte de Summers, cuando dirigió el Tesoro estadounidense bajo la presidencia de Bill Clinton. 
Pero esos críticos no consideran su papel en la lucha contra las crisis de deuda soberana en esa década y su insistencia para que EE. UU. comenzara a emitir bonos indexados por inflación. 
En un entorno de políticas complejo y continuamente cambiante es casi imposible tomar decisiones correctas en todos los casos, lo importante es aprender de los propios errores. 
Fue famoso el arrepentimiento de Winston Churchill por haber supervisado el catastrófico regreso del Reino Unido al patrón oro en 1925, durante su mandato como canciller del Tesoro. 
Su desempeño, huelga decirlo, mejoró más adelante. 
En cuanto a Yellen, es cierto que fue presidenta de la Reserva Federal de San Francisco durante los últimos años de la masiva burbuja inmobiliaria en EE. UU. –especialmente intensa en su distrito. 
Pero los discursos de Yellen sobre los riesgos financieros mostraron más previsión que los de la mayoría de sus pares. 
Típicamente se busca en la dirección del Banco Central un baluarte contra la presión política por reducir las tasas de interés y aumentar la inflación. 
Mi propia investigación en 1985 sobre la inflación y la independencia de los bancos centrales mostró que, en épocas normales, generalmente se prefiere para los bancos centrales a funcionarios que enfaticen más que un ciudadano informado común la estabilidad de precios respecto del desempleo. 
Nombrar a un funcionario «conservador» ayuda a controlar las expectativas inflacionarias y, de esa manera, a mantener en niveles bajos las tasas de interés de largo plazo y mitigar la presión ascendente sobre los salarios y los precios. 
Durante los últimos 25 años, el mantra de las «metas inflacionarias» (presentado en un trabajo mío de 1985) ha funcionado como un mecanismo para contener las expectativas inflacionarias asegurando al público las intenciones del Banco Central. 
Pero el énfasis excesivo en metas inflacionarias bajas puede resultar contraproducente después de la peor crisis financiera en 75 años. 
En vez de preocuparse por la inflación, los funcionarios del Banco Central deberían enfocarse en reflacionar la economía. 
El verdadero problema es que han convencido tan bien al público de que la inflación es el enemigo número uno, que ahora les resulta difícil demostrar que están comprometidos con la reflación. 
Por eso, nombrar a una «paloma» no sería malo en absoluto. 
Yellen ya tiene reputación de paloma en la Fed: sus discursos constantemente muestran una fuerte preocupación sobre el elevado desempleo actual. 
Y, si bien muchos desde la izquierda ven a Summers como sospechosamente conservador, difícilmente sea el caso en términos de inflación. 
Su trabajo de 1991 sobre política monetaria es ampliamente citado como uno de los primeros en contra de metas inflacionarias excesivamente bajas, en parte para dar a los bancos centrales más margen para reducir las tasas de interés. 
En ese entonces, Summers claramente se veía a sí mismo como una paloma en términos de política monetaria. 
«Apoyaría que quien esté a cargo de la política monetaria muestre una mayor aversión a la inflación que yo». 
Pero la palomez de Summers no es un problema. 
Frente a una rigidez nominal a la baja de los salarios, una mayor inflación facilitaría los ajustes sectoriales y lograría un pequeño pero útil impacto para reducir la carga de la deuda. 
Si los tiempos normales requieren un director del Banco Central conservador, que ayude a fijar las expectativas inflacionarias, esta es una extraña época en la que necesitamos un funcionario poco ortodoxo que luche contra las expectativas deflacionarias. 
Una versión para el Banco Central del cónclave papal del Vaticano se hubiera visto en problemas para decidir si la fumata bianca indicaría el nombramiento de Yellen o Summers –o tal vez de alguien más (otro ex vicepresidente de la Fed, Donald Kohn, aparece como posible candidato adicional) con inclinaciones similares. 

A la caza de un hongo asesino 
SINGAPUR – Estos últimos años se han multiplicado informes alarmantes del surgimiento de microorganismos patógenos resistentes a muchos de los antibióticos (o a todos). 
Mucha gente todavía no se da cuenta de que ya llegaron y están matando a personas. 
Un ejemplo elocuente es la aparición de una amenaza sanitaria mundial grave derivada del hongo infeccioso multirresistente Candida auris. 
El primer espécimen conocido de C.auris fue hallado en Japón en 2009, en el oído de una paciente aquejada de una infección (auris quiere decir “del oído” en latín). 
Desde entonces, se documentaron muchos casos de infecciones por C. auris en heridas, torrente sanguíneo, oído y vías respiratorias, en personas de cuatro continentes, incluidos países como Corea del Sur, la India, Kuwait, Pakistán, Sudáfrica y otros en Sudamérica. 
En Estados Unidos, los Centros para el Control y la Prevención de Enfermedades informaron trece casos de personas infectadas con este hongo entre mayo de 2013 y agosto de 2016, cuatro de las cuales murieron. 
Pese a que no está claro si las muertes se debieron a la infección por C. auris o a otras afecciones subyacentes, es indiscutible la necesidad de hacer frente a este flagelo (cuya mortandad alcanzó el 70% de las personas infectadas). 
Hay pruebas de que la difusión de C. auris en establecimientos médicos es grande, y parece que afecta más a las personas con dolencias crónicas graves. 
Como estas frecuentan hospitales o viven en residencias donde tienen contacto con muchos médicos, enfermeros y piezas de instrumental médico, están más expuestas al contagio del hongo en la piel o el organismo. 
En el Reino Unido, se informó de 50 casos de C. auris sólo en el Royal Brompton Hospital de Londres entre abril de 2015 y julio de 2016. 
De los trece casos en Estados Unidos, hubo cuatro (dos en Illinois y los restantes en Maryland y Nueva Jersey) en los que los pacientes habían concurrido a un mismo establecimiento sanitario en diferentes momentos, y el secuenciamiento del genoma de muestras tomadas a pacientes que se trataron en el mismo hospital de Nueva Jersey demostró que las cepas eran casi idénticas. 
Además de ser las infecciones por Candida bastante comunes en los hospitales, parece que la tasa de mortalidad es superior entre pacientes hospitalizados y, en concreto, en las salas de terapia intensiva. 
Después de todo, se trata de pacientes cuya situación inmunitaria ya es complicada y que han estado en tratamiento con antibióticos que pueden aniquilar a las bacterias saludables. 
Pero la razón principal por la que C. auris representa una amenaza tan seria es que las opciones de tratamiento son muy limitadas. 
Si bien la mayoría de las infecciones por C. auris se pueden tratar con un tipo de fármaco antimicótico llamado equinocandinas, algunas han demostrado diversos niveles de resistencia a este y a los otros dos tipos de antimicóticos (los azoles y los polienos). 
Incluso cuando los medicamentos funcionan, son relativamente tóxicos: los azoles y los polienos son nefrotóxicos (dañan los riñones) y las equinocandinas son hepatotóxicas (dañan el hígado). 
La mayoría también son fungiestáticos, es decir, impiden la reproducción del hongo pero no lo matan. 
Además, pueden interactuar con otros fármacos que los pacientes estén tomando para tratar dolencias crónicas, por ejemplo agentes de quimioterapia e inmunosupresores. 
A esto hay que sumar que el desarrollo de nuevos antimicóticos no es prioridad para las farmacéuticas. 
Los antimicóticos son más difíciles de desarrollar que los fármacos antibacterianos, porque las células de los hongos son eucariotas (como las de los seres humanos), en vez de procariotas como las de las bacterias. Eso añade la dificultad de diseñar el fármaco para que sea selectivo y ataque las células de los hongos sin dañar las células humanas. 
Y aunque el envejecimiento poblacional y el aumento del riesgo de las micosis llevan a que el mercado global para tratamientos antimicóticos en pacientes humanos valga más de seis mil millones de dólares (cifra en ascenso), hay una fuerte competencia de los medicamentos genéricos. 
De modo que incluso si las empresas invierten en desarrollar nuevas drogas, pronto habrá alternativas más baratas, lo que reduce considerablemente los márgenes de ganancias. 
La falta de tratamientos eficaces vuelve todavía más crucial controlar la difusión del C. auris, lo que demanda, primero y principal, mejorar el diagnóstico. 
La identificación de C. auris no es fácil. 
Como los análisis bioquímicos no pueden diferenciar entre este hongo y otros organismos invasores del género Candida, varios casos iniciales de C. auris se confundieron con C. haemulonii. 
Muchos laboratorios de microbiología todavía no tienen procedimientos de rutina para diferenciar muestras de Candida ni usan métodos de identificación de levaduras. 
Para la identificación precisa del C. auris, los hospitales y centros médicos deben usar técnicas moleculares. 
Una vez diagnosticados, los pacientes con C. auris deben estar aislados; el instrumental médico usado debe desinfectarse a conciencia; y los trabajadores sanitarios deben aplicar precauciones estrictas. 
De lo contrario, podrían volverse más comunes los brotes en personas que ya están en situación vulnerable. 
La difusión del C. auris resalta la necesidad de implementar iniciativas sanitarias coordinadas en los niveles local e internacional para hacer frente al creciente problema de las infecciones hospitalarias resistentes a fármacos. 
Si las empresas farmacéuticas privadas no van a invertir en el desarrollo de fármacos nuevos o más eficaces y de diagnósticos nuevos y mejorados, el sector público tendrá que ocupar su lugar. 
Hay que frenar el ascenso de los superhongos. 


Cómo sobrevivir la Época Trump 
NUEVA YORK – En apenas un mes, y a un ritmo vertiginoso, el presidente de EE.UU. Donald Trump ha logrado propagar caos e incertidumbre. 
No es de extrañar que tanto ciudadanos como líderes empresariales, así como la sociedad civil y el gobierno, realicen esfuerzos por responder apropiada y eficazmente. 
Ningún punto de vista sobre el camino a seguir es necesariamente provisional, ya que Trump aún no ha propuesto legislación detallada, y el Congreso y los tribunales no han respondido plenamente a su chorrera de decretos. 
Sin embargo, el reconocimiento de la incertidumbre no es justificación para la negación. 
Por el contrario, ahora está claro que lo que dice Trump y los tuits que escribe deben ser tomados en serio. 
Tras las elecciones del mes de noviembre, existía una esperanza casi universal sobre que él abandonaría el extremismo que caracterizó a su campaña electoral. 
Ciertamente, se pensaba, este maestro de la irrealidad iría a adoptar una forma de ser distinta a momento de asumir la maravillosa responsabilidad de lo que a menudo se llama el cargo más poderoso en el mundo. 
Algo similar ocurre con cada nuevo presidente de Estados Unidos: independientemente de si votamos a favor del nuevo titular del cargo, proyectamos en él la imagen que nosotros tenemos en mente de lo que queremos que dicha persona sea. 
Pero, si bien la mayoría de los funcionarios electos aceptan ser todo lo que las personas quieren que sea, Trump no ha dejado entrever ninguna duda sobre que él tiene la intención de hacer lo que él dijo que haría: una prohibición de la inmigración musulmana, un muro en la frontera con México, una renegociación del Tratado de Libre Comercio de América del Norte, la derogación de las reformas financieras Dodd-Frank del año 2010, y mucho más, incluso Trump hará lo que sus propios partidarios pensaron que no llegaría a hacer. 
En algunas oportunidades, he criticado aspectos y políticas específicas del orden económico y de seguridad, mismo que fue creado tras la Segunda Guerra Mundial sobre la base de las Naciones Unidas, la OTAN, la Unión Europea y una red de otras instituciones y relaciones. 
Sin embargo, existe una enorme diferencia entre los intentos por reformar estas instituciones y sus relaciones para que puedan servir mejor al mundo y una agenda que busca destruirlas de manera categórica. 
Trump ve el mundo en términos de un juego de suma cero. 
En realidad, la globalización, si es bien administrada, es una fuerza de suma positiva: Estados Unidos gana si sus amigos y aliados – ya sea Australia, la Unión Europea o México – son más fuertes. 
Pero el enfoque de Trump amenaza con convertir a la globalización en un juego de suma negativa: Estados Unidos, también, perderá. 
Ese enfoque quedó claro desde su discurso inaugural, en el cual su repetido conjuro “Primero, Estados Unidos”, con sus connotaciones históricamente fascistas, confirmó el compromiso que Trump tiene con sus estrategias más feas. 
Las administraciones anteriores siempre han tomado en serio su responsabilidad de promover los intereses de Estados Unidos. 
Pero, las políticas que perseguían, por lo general, se enmarcaban en términos de una comprensión ilustrada de lo que significa el interés nacional. 
Los estadounidenses, según ellos, se benefician de una economía mundial más próspera y una red de alianzas entre países comprometidos con la democracia, los derechos humanos y el Estado de derecho. 
Si hay una luz de esperanza en el nubarrón Trump, es un nuevo sentido de solidaridad con respecto a los valores fundamentales, tales como la tolerancia y la igualdad, que ahora se sustentan por la toma de conciencia del fanatismo y misoginia – ya sean manifiestos o encubiertos – que encarnan Trump y su equipo. 
Y, dicha solidaridad se ha tornado mundial, y Trump y sus aliados enfrentan protestas y rechazo a lo largo y ancho del mundo democrático. 
En Estados Unidos, La Unión Estadounidense por las Libertades Civiles (ACLU), que había previsto que Trump rápidamente pisotearía los derechos de las personas individuales, ha demostrado que está tan preparada como siempre para defender los principios constitucionales fundamentales, tales como el debido proceso, la igualdad de protección y la neutralidad oficial con respecto a la religión. 
Y, durante el mes pasado, los estadounidenses han apoyado a la ACLU con millones de dólares en donaciones. 
Del mismo modo, a lo largo y ancho de EE.UU., los empleados y clientes de las empresas han expresado su preocupación respecto al apoyo que algunos directores ejecutivos y miembros de las juntas directivas brindan a Trump. 
De hecho, como grupo, los líderes e inversionistas corporativos estadounidenses se han convertido en los facilitadores de Trump. 
En la Reunión Anual del Foro Económico Mundial de este año en Davos, muchos ya empezaron a salivar al sólo pensar en las promesas de recortes de impuestos y desregulación, mientras afanadamente ignoraban el fanatismo de Trump – sin mencionarlo ni siquiera en una sola de las reuniones a las que asistí – así como ignorando también su proteccionismo. 
La falta de coraje fue aún más preocupante: estaba claro que muchos de los que estaban preocupados por Trump tenían miedo de elevar sus voces, ya que podría ocurrir que ellos (y el precio de las acciones de sus empresas) se vayan a convertir en el blanco de un tuit. 
El miedo omnipresente es un sello característico de los regímenes autoritarios, y ahora lo estamos viendo en Estados Unidos por primera vez en mi vida adulta. 
Como resultado, la importancia del Estado de derecho, que otrora fue un concepto abstracto para muchos estadounidenses, se ha convertido en algo muy concreto. 
Bajo el Estado de derecho, si el gobierno quiere evitar que las empresas contraten a terceros y subcontraten internacionalmente, tiene que promulgar leyes y adoptar regulaciones para crear los incentivos adecuados y desalentar el comportamiento que le es indeseable. 
El gobierno no intimida, ni amenaza a empresas en particular, ni tampoco retrata a los traumatizados refugiados como una amenaza a la seguridad. 
Los principales medios de comunicación de Estados Unidos, como The New York Times y The Washington Post, se han negado, hasta ahora, a ver como normal el sacrificio de los valores estadounidenses que lleva a cabo Trump. 
No es normal que Estados Unidos tenga un presidente que rechace la independencia judicial; no es normal sustituir a los oficiales militares y de inteligencia del más alto rango e importancia, quienes se encuentran en el núcleo de la formulación de políticas de seguridad nacional, con un fanático acérrimo de los medios de comunicación que es de extrema derecha; y, no es normal que Trump en el momento que se encontró frente a la más reciente prueba de misiles balísticos de Corea del Norte, se dedique a promocionar los negocios de su hija. 
Sin embargo, cuando nos vemos constantemente bombardeados por acontecimientos y decisiones completamente inaceptables y que se pasan de la raya, es fácil empezar a adormecerse y comenzar a mirar más allá de los grandes abusos ya ocurridos, fijando la mirada en las aún más grandes parodias que vendrán. 
Uno de los principales desafíos durante esta nueva época será permanecer vigilantes y, siempre y cuando sea necesario, resistir. 

La Tierra llama al sector financiero 
NUEVA YORK – Los mercados financieros están al servicio de dos objetivos decisivos: encauzar ahorros hacia inversiones productivas y permitir a las personas y a las empresas gestionar los riesgos mediante la diversificación y los seguros. 
A consecuencia de ello, ese sector es esencial para el desarrollo sostenible, que representa oportunidades sin precedentes de inversión a escala mundial y empeños en materia de gestión de riesgos. 
Ésa es la razón por la que, cuando los dirigentes mundiales se reúnan en julio en Addis Abeba (Etiopía) en la Conferencia sobre la Financiación para el Desarrollo, el sector financiero debe estar dispuesto a ofrecer soluciones mundiales y prácticas para los problemas relacionados con la financiación del crecimiento económico, la reducción de la pobreza y la sostenibilidad medioambiental. 
Ya se ha iniciado el Año del Desarrollo Sostenible. 
En tres cumbres mundiales consecutivas –la Conferencia de Addis Abeba, la reunión que se celebrará en las Naciones Unidas en el próximo mes de septiembre para aprobar los Objetivos de Desarrollo Sostenible (ODS) y la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en Paris el próximo mes de diciembre– 193 Gobiernos intentarán lograr que el crecimiento mundial y la reducción de la pobreza continúen dentro de un medio ambiente natural seguro. 
Será como salvarse de milagro. 
La economía mundial, pese a los enormes baches que está encontrando por el camino, está produciendo un crecimiento agregado anual de entre el tres y el cuatro por ciento, con lo que la producción se duplica con cada generación. 
Sin embargo, la economía mundial no está logrando un crecimiento sostenible en los dos sentidos fundamentales. 
En muchas partes del mundo, el crecimiento se ha inclinado profundamente a favor de los ricos y ha sido medioambientalmente destructivo: amenazador para la vida, de hecho, si lo consideramos en una escala temporal de un siglo y no según informes trimestrales o ciclos electorales de dos años. 
El cambio climático es la mayor de dichas amenazas medioambientales (aunque no la única ni mucho menos). 
Dada la trayectoria actual de utilización mundial de los combustibles fósiles, es probable que la temperatura del planeta aumente entre cuatro y seis grados centígrados por encima de su nivel preindustrial, lo que sería catastrófico para la producción de alimentos, la salud humana y la diversidad biológica; de hecho, en muchas partes del mundo, amenazaría la supervivencia de las comunidades. 
Los gobiernos ya han acordado mantener el calentamiento por debajo de dos grados centígrados, pero aún no han adoptado las medidas decisivas con miras a crear un sistema energético con escasas emisiones de carbono. 
El sector financiero desempeña un papel fundamental como catalizador de la transición mundial a un crecimiento sostenible a largo plazo. 
Al fin y al cabo, unos mercados financieros eficaces deberían transmitir una información precisa a largo plazo a los ahorradores y los inversores, con lo que permitirían a las empresas, los fondos de pensiones, los consorcios de seguros, los fondos soberanos y demás asignar sus recursos a proyectos que brinden réditos sólidos a largo plazo y protejan sus ahorros de las calamidades financieras. 
En vista de que existe el cambio climático, eso significa tener en cuenta si enteras zonas costeras bajas o regiones agrícolas –pongamos por caso– podrán o no afrontarlo. 
Unos mercados financieros eficaces deberían también encauzar más ahorro mundial desde los países de renta alta con perspectivas de crecimiento relativamente flojas a largo plazo a regiones de renta baja con perspectivas de crecimiento relativamente fuertes, gracias a las nuevas oportunidades de saltarse las etapas del desarrollo con infraestructuras inteligentes y basadas en la información. 
Hace tan sólo un decenio, centenares de millones de africanos de zonas rurales vivían fuera de la corriente de información mundial. 
Ahora, con la rápida extensión de la banda ancha, pueblos en tiempos aislados se benefician de la banca en línea, los servicios de transporte y las agroempresas y los programas de salud e instrucción basados en las TIC. 
Para aprovechar los beneficios de esas nuevas tecnologías en escala y evitar las inversiones que agraven las crisis medioambientales en cadena, el sector financiero tendrá que entender cómo remodelarán los ODS el panorama inversor. 
Ha llegado la hora de adoptar el concepto de inversión de verdad a largo plazo, lo que requiere hacer acopio de la capacidad del capital movilizado por las instituciones para apoyar las oportunidades de inversión que garanticen un futuro sostenible para todos. 
Sabemos que, para la transición a una economía con escasas emisiones de carbono, es necesaria una enorme inversión pública y privada a fin de triunfar en la lucha con la pobreza y las enfermedades y ofrecer una instrucción de gran calidad y unas infraestructuras físicas a escala mundial. 
Los inversores actuales expertos y el sector financiero en conjunto deben mirar –más allá de las políticas y los precios actuales del mercado– a las políticas y los precios del mercado del futuro. 
Por ejemplo, actualmente no hay un precio mundial del carbono para pasar de la inversión energética de los combustibles fósiles a las fuentes renovables, pero sabemos que, para mantener el calentamiento planetario por debajo del límite de dos grados centígrados, pronto habrá un precio. 
Los inversores actuales, como administradores del capital a largo plazo, no pueden pasar por alto ese precio del carbono que va a haber ni el paso a unas fuentes energéticas con escasas emisiones de carbono, por lo que deben idear formas prácticas de financiar y fomentar el cambio necesario. 
Estamos convencidos de que los dirigentes financieros desean que su sector desempeñe el decisivo papel que le corresponde en el desarrollo sostenible y los instamos a contribuir activamente a la excepcional oportunidad que representa este año. 
Los financieros actuales pueden optar por ser recordados por la crisis de 2008, que presidieron, o por sus medidas creativas e ingeniosas para fomentar la sostenibilidad a largo plazo. 
Suponiendo que elijan la segunda opción, el sector financiero debe cooperar con los gobiernos para crear un marco mundial de inversión que comprenda incentivos apropiados a fin de afrontar los imperativos de la economía mundial. 
Para ello, es necesaria la continua mundialización de las finanzas, que será esencial para asignar fondos desde las regiones ricas en capital a las pobres y con capital escaso, además de desarrollar los mercados de capitales locales que puedan facilitar la formación de capital y proteger a los países de los avatares de la opinión mundial. 
Los dirigentes financieros deben hacer participar también a los ciudadanos (los ahorradores) en la transición a una economía mundial más justa y sostenible, lo que significa fomentar la inversión responsable adoptando los máximos niveles de gestión prudente: por ejemplo, obligando a las empresas a cumplir ciertas metas de sostenibilidad con sus carteras de inversión. También significa contribuir a un nuevo marco para la inversión mundial en infraestructuras que retire los recursos de los proyectos medioambientalmente destructivos y reduzca el despilfarro con frecuencia relacionado con el clientelismo político. 
Desde la Revolución Industrial, las finanzas han sido un potente factor de progreso humano. 
La gran tarea de los dirigentes financieros de esta generación es la de movilizar la inversión en los conocimientos técnicos, las infraestructuras y las tecnologías sostenibles que pueden acabar con la pobreza, extender la prosperidad y proteger el planeta. 
Los primeros que actúen serán los más listos... y los más prósperos. 

El año del desarrollo sostenible 
NUEVA YORK – El año 2015 será la mayor oportunidad de nuestra generación para hacer avanzar el mundo hacia un desarrollo sostenible. 
Tres negociaciones de alto nivel entre los meses de julio y diciembre pueden reorganizar el programa mundial de desarrollo y dar un importante impulso a cambios decisivos en el funcionamiento de la economía mundial. 
Con el llamamiento del Secretario General de las Naciones Unidas, Ban Ki-moon, en pro de la adopción de medidas en su informe “La senda a la dignidad,” el Año del Desarrollo Sostenible ha comenzado. 
En julio de 2015, los dirigentes del mundo se reunirán en Addis Abeba (Etiopía) para formular las reformas del sistema financiero. 
En septiembre de 2015, volverán a reunirse para aprobar los Objetivos de Desarrollo Sostenible (ODS) a fin de que guíen las políticas nacionales y mundiales hasta 2030 y, en diciembre de 2015, los dirigentes se reunirán en Paris para aprobar un acuerdo mundial encaminado a evitar los peligros en aumento del cambio climático inducido por el hombre. 
El objetivo fundamental de esas cumbres es el de poner el mundo rumbo al desarrollo sostenible o el crecimiento sostenible y no excluyente, lo que quiere decir un crecimiento que aumente los niveles de vida medios, beneficie a la sociedad en toda su distribución de la riqueza, en lugar de hacerlo sólo a los ricos, y proteja –en lugar de destrozar– el medioambiente natural. 
La economía mundial es bastante válida para lograr el crecimiento económico, pero falla a la hora de velar por que sea medioambientalmente sostenible y se comparta equitativamente la prosperidad. 
La razón es sencilla: las mayores empresas del mundo persiguen implacable y bastante logradamente sus propios beneficios, con demasiada frecuencia a expensas de la equidad económica y del medio ambiente. 
La obtención del máximo beneficio no garantiza una distribución razonable de la renta ni un planeta seguro. 
Al contrario, la economía mundial está dejando atrás a un gran número de personas, también en los países más ricos, mientras que el propio planeta Tierra padece una amenaza sin precedentes, por el cambio climático causado por el hombre, la contaminación, el agotamiento del agua y la extinción de innumerables especies. 
La premisa de la que parten los ODS es la necesidad de un rápido cambio transcendental. 
Como dijo John F. Kennedy hace medio siglo: “Al determinar nuestro objetivo más claramente, al hacer que parezca más viable y menos remoto, podemos ayudar a todas las personas a verlo, a sentir la esperanza que entraña y a avanzar irresistiblemente hacia él”. 
Ése es el mensaje esencial de Ban a los Estados miembros de las NN.UU.: determinemos claramente los ODS y con ello inspiremos a los ciudadanos, las empresas, los gobiernos, los científicos y la sociedad civil en todo el mundo para avanzar hacia su consecución. 
Los fines principales de los ODS ya están acordados. 
Una comisión de la Asamblea General de las NN.UU. determinó 17 sectores-objetivo, incluidas la erradicación de la pobreza extrema, la garantía de la educación y la salud para todos y la lucha contra el cambio climático inducido por el hombre. 
La Asamblea General en conjunto se ha pronunciado a favor de esas prioridades. 
El paso decisivo que falta es el de convertirlas en un conjunto viable de objetivos. 
Cuando se propusieron los ODS por primera vez en 2012, los miembros de las NN.UU. dijeron que debían “estar orientados a la adopción de medidas”, ser “fáciles de comunicar” y “de número limitado”, y muchos gobiernos se mostraron partidarios de un total de tal vez entre diez y doce objetivos que abarcaban los 17 sectores prioritarios. 
La consecución de los ODS requerirá una reforma profunda del sistema financiero mundial, objetivo primordial de la Conferencia sobre la Financiación para el Desarrollo. 
Hay que dedicar los recursos que se emplean en los conflictos armados, los que escapan por los resquicios fiscales para los ricos y los desembolsos respilfarradores destinados al desarrollo de nuevas extracciones de petróleo, gas y carbón a atender prioridades como, por ejemplo, la salud, la educación y la energía con escasas emisiones de carbono, además de adoptar medidas más enérgicas para luchar contra la corrupción y la fuga de capitales. 
En la cumbre que se celebrará en el próximo mes de julio se intentará conseguir un compromiso de los gobiernos del mundo para asignar más fondos a necesidades sociales. 
Además, se buscarán formas mejores de velar por que la ayuda para el desarrollo llegue a los pobres, aprovechando las enseñanzas que se desprenden de programas logrados como, por ejemplo, el Fondo Mundial de Lucha contra el Sida, la Tuberculosis y el Paludismo. 
Una de esas innovaciones debería ser un nuevo Fondo Mundial para la Educación, para velar por que los niños de todas partes puedan asistir a la escuela al menos hasta el final del segundo nivel. 
También necesitamos formas mejores de encauzar el dinero privado con miras a unas infraestructuras sostenibles, como, por ejemplo, la energía eólica y solar. 
Esos objetivos están a nuestro alcance. 
De hecho, son la única forma de que disponemos para poner fin al derroche de billones de dólares en burbujas financieras, guerras inútiles y formas de energía medioambientalmente destructivas. 
El éxito en los próximos meses de julio y septiembre dará impulso a las decisivas negociaciones sobe el cambio climático que se celebrarán en París el próximo mes de diciembre. 
El debate sobre el calentamiento planetario inducido por el hombre ha sido aparentemente inacabable. 
En los 22 años transcurridos desde que el mundo firmó la Convención Marco de las Naciones Unidas sobre el Cambio Climático en la Cumbre de la Tierra celebrada en Río, ha habido demasiado pocos avances con miras a la adopción de medidas reales. 
A consecuencia de ello, es probable que 2014 sea el año más cálido en la historia registrada, un año que también ha traído sequias devastadoras, inundaciones, tormentas con graves consecuencias y olas de calor. 
En 2009 y 2010, los gobiernos del mundo acordaron mantener el aumento de la temperatura mundial por debajo de dos grados centígrados respecto de la era preindustrial. 
Sin embargo, el calentamiento va camino de alcanzar entre cuatro y seis grados al final de este siglo, lo bastante alto para devastar la producción mundial de alimentos y aumentar espectacularmente la frecuencia de los fenómenos meteorológicos extremos. 
Para no superar el limite de los dos grados, los gobiernos del mundo deben adoptar un concepto fundamental: el de la “descarbonización profunda” del sistema energético del mundo, lo que significa un cambio decisivo de las fuentes energéticas que emiten carbono, como el carbón, el petróleo y el gas, para substituirlas por las energías eólica, solar, nuclear e hidroeléctica, además de adoptar las tecnologías de captura y almacenamiento de carbono cuando se sigan utilizando los combustibles fósiles. 
La sucia energía con altas emisiones de carbono debe ceder el paso a la energía limpia con escasas o nulas emisiones de carbono y se debe utilizar toda la energía mucho más eficientemente. 
Un acuerdo logrado sobre el clima en el próximo mes de diciembre debe reafirmar el límite de los dos grados de calentamiento, incluir compromisos de “descarbonización” nacional hasta 2030 y “trayectorias” (o planes) de descarbonización profunda hasta 2050, lanzar un empeño mundial en gran escala por parte de los gobiernos y las empresas para mejorar los resultados operativos de las tecnologías energéticas con escasas emisiones de carbono y prestar ayuda fiable y en gran escala a los países más pobres que afrontan problemas climáticos. 
Los Estados Unidos, China y los miembros de la Unión Europea y otros países ya están indicando su intención de avanzar en la dirección correcta. 
Los ODS pueden brindar una vía hacia el desarrollo económico tecnológicamente avanzado, socialmente justo y medioambientalmente sostenible. 
Un acuerdo en las tres cumbres del año próximo no garantizará el éxito del desarrollo sostenible, pero, desde luego, dichas cumbres pueden orientar la economía mundial en la dirección idónea. 
No volveremos a tener esa oportunidad en nuestra generación. 

Datos para el desarrollo 
NUEVA YORK – La revolución de los datos está transformando rápidamente cada parte de la sociedad. 
Las elecciones se gestionan con biométrica, los pronósticos se monitorean con imágenes satelitales, la banca migró de las sucursales bancarias a los teléfonos inteligentes y los rayos X médicos se examinan en casi todo el mundo. 
Con un poco de inversión y previsión, que se detalla en un nuevo informe, preparado por la Red de Soluciones para el Desarrollo Sustentable de las Naciones Unidas (SDSN por su sigla en inglés), sobre Datos para el Desarrollo, la revolución de los datos puede impulsar una revolución del desarrollo sustentable, y acelerar el progreso para poner fin a la pobreza, promover la inclusión social y proteger el medio ambiente. 
Los gobiernos del mundo adoptarán los nuevos Objetivos de Desarrollo Sustentable (ODS) en una cumbre especial de las Naciones Unidas el 25 de septiembre. 
La ocasión probablemente sea la mayor reunión de líderes mundiales en la historia. Unos 170 jefes de Estado y de gobierno adoptarán objetivos compartidos que guiarán los esfuerzos de desarrollo globales hasta 2030. 
Por supuesto, los objetivos son más fáciles de adoptar que de alcanzar. 
De manera que nos harán falta nuevas herramientas, entre ellas nuevos sistemas de datos, para convertir los ODS en una realidad en 2030. 
Al desarrollar estos nuevos sistemas de datos, los gobiernos, las empresas y los grupos de la sociedad civil deberían promover cuatro objetivos diferentes. 
El primero, y el más importante, son los datos para el suministro de servicios. 
La revolución de los datos les da a los gobiernos y a las empresas maneras nuevas y sumamente mejoradas de proveer servicios, combatir la corrupción, recortar la burocracia y garantizar el acceso en lugares anteriormente aislados. 
La tecnología de la información ya está revolucionando el suministro de atención médica, educación, gobernancia, infraestructura (por ejemplo, electricidad prepaga), servicios bancarios, respuesta de emergencia y mucho más. 
El segundo objetivo son los datos para la gestión pública. 
Los funcionarios hoy pueden mantener paneles en tiempo real que les informan sobre el estado actual de las instalaciones de gobierno, las redes de transporte, las operaciones de rescate de emergencia, la vigilancia de la salud pública, los delitos violentos y mucho más. 
Los comentarios de los ciudadanos también puede mejorar el funcionamiento, por ejemplo si se procesa la información del tránsito que envían los conductores. 
Los sistemas de información geográfica (SIG) permiten un monitoreo en tiempo real de todos los gobiernos y distritos locales en regiones muy alejadas. 
El tercer objetivo son los datos que apuntan a la responsabilidad de los gobiernos y las empresas. 
Es una obviedad que las burocracias gubernamentales cortan presupuestos, ocultan brechas en el suministro de servicios, exageran el desempeño o, en el peor de los casos, simplemente roban cuando pueden hacerlo. 
Muchas empresas no son mucho mejores. 
La revolución de los datos puede ayudar a asegurar que el público general y los destinatarios previstos de los servicios públicos y privados tengan acceso a datos verificables. 
Cuando los servicios no llegan a tiempo (digamos, por ejemplo, un cuello de botella en la construcción, o corrupción en la cadena de suministro), el sistema de datos le permitirá a la población detectar problemas y hacer responsables a los gobiernos y las empresas. 
Finalmente, la revolución de los datos debería permitirle a la población saber si un objetivo global en realidad se alcanzó o no. 
Los Objetivos de Desarrollo del Milenio, que se fijaron en el año 2000, establecieron metas cuantitativas para el año 2015. 
Pero, si bien ahora estamos en el año final de los ODM, todavía no sabemos a ciencia cierta si ciertos ODM se alcanzaron o no, debido a la falta de datos de alta calidad y oportunos. 
Algunos de los ODM más importantes, según se informa, sufren un retraso de varios años. 
El Banco Mundial, por ejemplo, no ha publicado datos detallados sobre la pobreza desde 2010. 
La revolución de los datos puede terminar con los retrasos prolongados y mejorar drásticamente la calidad de los datos. 
Por ejemplo, en lugar de depender de encuestas de hogares cada equis cantidad de años para calcular la tasa de mortalidad, los sistemas de registro civil y estadísticas vitales pueden recoger datos sobre mortalidad en tiempo real, con el beneficio adicional de brindar información sobre la causa de muerte. 
De la misma manera, se podrían recoger datos sobre la pobreza a un costo relativamente bajo y con una frecuencia mucho más alta que hoy, utilizando teléfonos inteligentes en reemplazo de las encuestas basadas en papel. 
Algunos analistas sugirieron que el uso de teléfonos móviles podría reducir el costo de las encuestas en un 60% en algunos países del este de África en un período de diez años. 
Empresas privadas, como Gallup International, podrían trabajar junto con las oficinas de estadísticas más tradicionales del sector público para acelerar la recopilación de datos. 
La revolución de los datos ofrece una oportunidad significativa para la provisión, gestión y validación de los servicios, y la responsabilidad frente a ellos, gracias a un denso ecosistema de tecnologías que recogen información de múltiples maneras: detección remota e imágenes satelitales, datos biométricos, rastreo por SIG, datos basados en instalaciones, encuestas de hogares, medios sociales, colaboración abierta y otros canales. 
Para respaldar los ODS, esos datos deberían estar a disposición de la población para todos los países con una frecuencia elevada -por lo menos en el lapso de un año para los objetivos esenciales, y en tiempo real en sectores donde el suministro de servicios es vital (salud, educación y cosas por el estilo)-. 
Las empresas privadas, incluidas las compañías de telecomunicaciones, de marketing social, los diseñadores de sistemas, las firmas encuestadoras y otros proveedores de información, deberían estar integrados en el "ecosistema" de datos. 
Para preparar el nuevo informe, la SDSN trabajó en conjunto con varias agencias asociadas para preparar una "evaluación de necesidades" sobre cómo lanzar la revolución de los datos para los ODS. 
El informe ofrece un plan de acción que se basa en asociaciones entre sistemas estadísticos nacionales y firmas de información privadas y otros proveedores de datos no gubernamentales. 
Como destaca el informe, los países de bajos ingresos y de ingresos medios-bajos necesitarán ayuda financiera para crear estos nuevos sistemas de datos. 
Si bien las estimaciones de costos son necesariamente provisorias, especialmente en esta era de cambio tecnológico disruptivo, el nuevo estudio sugiere que los sistemas de datos apropiados para los ODS requerirán por lo menos 1.000 millones de dólares por año para cubrir los 77 países de ingresos más bajos. 
De esa suma, aproximadamente la mitad debería financiarse a través de asistencia oficial para el desarrollo, lo cual implica un incremento de por lo menos 200 millones de dólares por año por sobre los flujos actuales de donaciones. 
Ahora es el momento para un mayor compromiso de financiamiento de este tipo. 
En julio, el mundo se reunirá en Addis Ababa para la Conferencia Internacional sobre Financiamiento para el Desarrollo, y unas pocas semanas después, en la sede central de las Naciones Unidas para adoptar los ODS a fines de septiembre. 
Con una acción rápida antes de estas dos cumbres, el mundo estará listo para lanzar los ODS con los sistemas de datos que necesitan para resultar exitosos. 

Recurrir a la disrupción en pro de la sostenibilidad 
GINEBRA – Después de decenios de renuencia por parte de los dirigentes del mundo, una transición rápida, tranquila y decidida hacia el desarrollo sostenible no parece probable. 
De hecho, a lo largo de toda la historia humana, semejantes cambios importantes han sido con mayor frecuencia impuestos al mundo por las circunstancias y los dirigentes se han centrado en intereses más a corto plazo, como la agitación política o el estancamiento económico, hasta que surgen graves perturbaciones para sus economías y sociedades. 
Pero no tiene por qué ser así. 
Las autoridades pueden formular soluciones que aprovechen las amenazas inmediatas para orientar el cambio hacia un futuro más sostenible y menos excluyente. 
Este año, que ha recibido el titulo de “año del desarrollo sostenible,” brinda una oportunidad ideal a ese respecto. 
En reuniones de alto nivel que se celebrarán en Sendai (Japón), en marzo, y en Adis Abeba (Etiopía), en julio, los dirigentes del mundo perseguirán una colaboración más estrecha en materia de reducción del riesgo de desastres y de movilización de recursos para el desarrollo, respectivamente. 
En septiembre, las Naciones Unidas lanzarán sus Objetivos de Desarrollo Sostenible, que han de servir de marco para las medidas mundiales en pro del desarrollo hasta 2030. 
Además, las negociaciones mundiales sobre el clima alcanzarán un punto decisivo en diciembre, cuando los dirigentes del mundo se reúnan para la Conferencia de las Naciones Unidas sobre el Cambio Climático en París y en los programas de las próximas cumbres del G-7 y del G-20 figurarán medidas encaminadas a luchar contra el cambio climático. 
Semejantes marcos multilaterales catalizan los avances. 
De hecho, no es probable que acuerdos como los del trato entre China y los Estados Unidos para reducir las emisiones de dióxido de carbono –por no citar iniciativas para movilizar a las empresas, como, por ejemplo, We Mean Business– se hagan realidad sin ellos. 
No obstante, conforme a la famosa observación de Mancur Olson, son los intereses individuales de las partes los que impulsan el éxito colectivo. 
Por ejemplo, la reciente adopción por China del desarrollo sostenible, que redundará en provecho de los intereses del planeta a largo plazo, se debe a las amenazas internas que representa la contaminación atmosférica, hídrica y terrestre. 
En lugar de angustiarse por las disrupciones en aumento, el Gobierno de China ha decidido acelerar el cambio a una economía verde dinámica, aunque signifique abandonar activos y permitir la quiebra de las empresas que no satisfagan las necesidad cambiantes de China, planteamiento que brindará una ventaja competitiva a largo plazo. 
El resto del mundo debe reconocer los beneficios de permitir que las disrupciones a corto plazo impulsen el problema de la sostenibilidad, en lugar de desviar la atención. 
Un sector en el que semejante oportunidad está ya clara es el de la reforma financiera. 
Los bajos tipos de interés actuales, sin precedentes, deben alentar la inversión a largo plazo, al reducir los costos corrientes del capital, pero nuevos marcos de reglamentación financiera –como, por ejemplo, el de Basilea III, encaminado a reducir el riesgo en el sector bancario, y el de Solvencia II, el equivalente en la Unión Europea para las compañías de seguros– están disuadiendo inadvertidamente semejantes inversiones. 
Así se socavan las medidas a corto plazo para impulsar el empleo y el objetivo a más largo plazo del crecimiento sostenible. 
No tiene que ser así. 
Como subrayó el Programa de las Naciones Unidas para el Medio Ambiente en una sesión informativa en el Foro Económico Mundial de Davos, salvar al sector financiero de sí mismo puede acelerar la transición al desarrollo sostenible. 
Por ejemplo, si los reglamentadores reducen las necesidades mínimas de capital a los bancos que concedan préstamos para inversiones resistentes al clima y favorables para el medio ambiente, la gestión eficaz de los riesgos y los objetivos normativos a largo plazo estarán mejor armonizados. 
De forma similar, se podrían utilizar los inflados balances de los bancos centrales, resultantes de las medidas adoptadas para afrontar la crisis a corto plazo, para impulsar la inversión verde mediante acuerdos de refinanciación. 
Una mayor relajación cuantitativa, como, por ejemplo, la del Banco Central Europeo, podría ir destinada a valores respaldados por activos más verdes. 
Se puede incluso mitigar y aprovechar las señales perversas. 
En lugar de que los bajos precios del petróleo fomenten el consumo, los gobiernos podrían aprovechar la oportunidad para imponer un pequeño impuesto a la energía políticamente aceptable o el equivalente para el carbono, planteamiento propugnado por muchos economistas y especialistas en desarrollo, incluidos Jeffrey Sachs, Lawrence Summers, y Kemal Derviş. 
Semejante impuesto no sólo mantendría las señales de los precios necesarias para internar a las sociedades por una senda energética más sostenible, sino que, además, brindaría ingresos que se podrían encauzar hacia la creación de empleo y las inversiones verdes a largo plazo, con lo que se aprovecharía el capital privado. 
Asimismo, las actividades macroprudenciales de los bancos centrales, que han evolucionado en gran medida como reacción ante la crisis financiera mundial, podrían centrarse en los riesgos a más largo plazo para el sector financiero, incluidas las repercusiones acumulativas del cambio climático, las políticas medioambientales y las disruptivas tecnologías limpias. 
El Gobernador del Banco de Inglaterra, Mark Carney, ha tomado la iniciativa al lanzar un examen prudencial de las repercusiones del cambio climático en el sector de los seguros del Reino Unido. 
Otras instituciones, incluidos organismos multilaterales como el Banco de Pagos Internacionales, el Consejo de Estabilidad Financiera y el G-20, deben seguir su ejemplo. 
Lo que el mundo necesita ahora son dirigentes que estén dispuestos a colmar el desfase entre unas demandas ingentes a corto plazo y unos resultados deseables a largo plazo. 
En lugar de seguir centrados en el presente, los dirigentes del mundo deben considerar 2015 una oportunidad para velar por que las crisis perturbadoras actuales constituyan el fundamento para la prosperidad sostenible del futuro. 

Aprovechar el futuro sostenible 
BEIJING – Por primera vez en varios años, parece justificada una sana dosis de optimismo. 
La economía mundial, aparte de algunos puntos problemáticos, está superando por fin la crisis financiera. 
Los avances tecnológicos han situado la energía renovable en condiciones de competir con los combustibles fósiles y la comunidad internacional parece lista para concertar acuerdos decisivos sobre el desarrollo sostenible y la lucha contra el cambio climático. 
Y, sin embargo, sigue existiendo el riesgo de que se desperdicien esas ventajas, al centrarse las autoridades, los dirigentes empresariales y los inversores en intereses a corto plazo a expensas de las amenazas que se ciernen sobre la economía mundial. 
Para afianzar nuestro progreso, deberemos abordar los fallos de nuestro sistema financiero de raíz, aplicando normas, reglamentos y procedimientos que lo hagan compatible con las necesidades a largo plazo de una economía más sostenible y menos excluyente. 
Este año, el mundo tiene la posibilidad de hacer eso precisamente. 
La transición a una economía verde parece ahora una certeza, en lugar de una aspiración esperanzada, pues, gracias a la aceptación cada vez mayor por parte del público y a los avances tecnológicos, los inversiones en energía limpia resultan cada vez más prácticas. 
En 2014, la inversión mundial en energía renovable aumento un 17 por ciento, al tiempo que los precios del petróleo se desplomaban, según un informe reciente del programa de las Naciones Unidas para el Medio Ambiente (PNUMA). 
Esa tendencia se debió a un auge de la energía solar en China y el Japón y una inversión europea cada vez mayor en la energía eólica frente a las costas. 
Los mercados de valores desde Shanghái hasta Sao Paulo han formulado requisitos para la presentación de informes con miras a comunicar a los inversores la forma como las empresas están incluyendo la sostenibilidad en sus estrategias. 
Los bonos verdes están despegando, pues en 2014 se emitieron nada menos que 40.000 millones de dólares, y es probable que lleguen a ser aún más populares con la formulación de normas y reglamentos más claros. 
Incluso los bancos centrales han prestado atención al medio ambiente. 
El Banco Popular de China se ha unido al PNUMA para determinar medidas prácticas con miras a velar por la reforma “verde” de los mercados financieros y el Banco de Inglaterra ha iniciado un examen prudencial de los riesgos sistémicos representados por el cambio climático para el sector de los seguros del Reino Unido. 
En el próximo mes de septiembre se lanzarán los Objetivos de Desarrollo Sostenible de las Naciones Unidas, las primeras metas del mundo mensurables y universalmente aprobadas para acabar con la pobreza y el hambre, además de proteger el medio ambiente y la base de recursos naturales del planeta, y, en fecha posterior de este año, se espera que la comunidad internacional acuerde compromisos vinculantes para reducir las emisiones y financiar la lucha contra el cambio climático. 
Pero, aunque todas las señales apuntan en la dirección adecuada, el éxito dista de estar garantizado. 
Si no aprovechamos la ocasión. las ventajas podrían escapársenos de las manos. 
La cuestión real es la de la oportunidad y el daño irreversible que podrían infligirnos los retrasos. 
Más del 80 por ciento de los 140 países analizados en el informe sobre la “Riqueza no excluyente” del PNUMA registraron un deterioro en sus reservas de capital natural. 
Se calcula que los daños económicos resultantes de la degradación medioambiental representan siete billones de dólares al año, gran parte de ellos irreversibles. 
Cuanto más se espere, peores resultarán nuestros problemas. 
Lo que hace falta es un importante empeño internacional para aunar los mercados financieros y de capitales con miras a que apoyen el desarrollo sostenible. 
La concepción actual de nuestro sistema financiero casi garantiza lo que el Gobernador del Banco de Inglaterra, Mark Carney, ha llamado la “tragedia de los horizontes”; un fallo del mercado a consecuencia de la incapacidad de los inversores, las empresas y los gobiernos para actuar con miras a abordar los problemas, como, por ejemplo, el cambio climático, cuyas consecuencias no se dejarán sentir hasta un futuro lejano. 
Las autoridades y los dirigentes empresariales citan muchas razones para centrarse en las preocupaciones inmediatas. 
De hecho, las propias medidas normativas necesarias para reducir los riesgos de otra crisis financiera obligan a los bancos y a los gestores de activos a prestar e invertir a corto plazo, con lo que con frecuencia dejan pasar oportunidades a largo plazo más provechosas, pero menos líquidas. 
Las presiones a corto plazo siempre estarán presentes, pero se pueden superar con los instrumentos idóneos: la mejora de la fijación de precios de los riesgos medioambientales, unas calificaciones crediticias que tengan en cuenta los asuntos relativos al clima, la responsabilidad medioambiental de los prestadores y las medidas encaminadas a mitigar los riesgos medioambientales para la estabilidad financiera. 
Un futuro sostenible está a nuestro alcance, pero sólo si aplicamos las políticas que lo hagan posible. 

No dejaremos nada a nuestros niños 
ESTOCOLMO – Nuestra generación tiene una oportunidad única. 
Si nos lo proponemos, podríamos ser los primeros en la historia de la humanidad que no dejemos nada a nuestros niños: no emisiones de gases de efecto invernadero, no pobreza y no pérdida de la biodiversidad. 
Este es el programa que los líderes mundiales establecieron el 25 de septiembre durante la reunión de las Naciones Unidas en Nueva York para adoptar los Objetivos de Desarrollo Sostenible (ODS). 
La variedad de los 17 objetivos incluye desde acabar con la pobreza y mejorar la salud hasta proteger la biosfera del planeta y ofrecer energía a todos. 
Son el resultado de la cumbre más grande en la historia de las Naciones Unidas, la Conferencia “Rio+20” de 2012 , seguida de consultas también de magnitud sin precedentes en las Naciones Unidas. 
A diferencia de sus antecesores, los Objetivos de Desarrollo del Milenio, que se centraban casi exclusivamente en los países en desarrollo, los nuevos objetivos son universales y se aplican a todos los países por igual. 
Su adopción indica una aceptación generalizada del hecho de que todos los países comparten la responsabilidad de la estabilidad de largo plazo de los ciclos naturales de la Tierra, de los que depende la capacidad del planeta para sostenernos a los seres humanos. 
En efecto, los ODS representan el primer marco de desarrollo en el que se reconoce el cambio fundamental de nuestra relación con el planeta. 
Por primera vez en los 4,500 millones de años de historia de la Tierra, los principales factores determinantes de la estabilidad de sus sistemas dejaron de ser la distancia del planeta respecto del Sol o la fuerza o frecuencia de la erupción de sus volcanes; si no que son la economía, la política y la tecnología. 
Durante gran parte de los 12,000 años pasados, el clima de la Tierra era relativamente estable y la biosfera era resistente y más limpia. 
Los geólogos denominan este periodo como Holoceno. 
En épocas recientes, hemos pasado a lo que muchos llaman Antropoceno, una era muchos menos predecible de cambio ambiental inducido por el hombre. 
Este cambio fundamental requiere de un nuevo modelo económico. 
Ya no podemos seguir asumiendo –como lo ha hecho el pensamiento económico dominante– que los recursos son interminables. 
Alguna vez fuimos una sociedad pequeña en un gran planeta. Ahora, somos una gran sociedad en un planeta pequeño. 
Con todo, sin ser utópicos, los ODS se pueden alcanzar para 2030. Algunos países, incluidos Dinamarca, Finlandia, Noruega y Suecia, está bien encaminados para lograr muchos de estos objetivos, y se han hecho grandes avances en otros lugares del mundo. 
En las últimas décadas se ha reducido a la mitad las cifras de pobreza. A pesar de los titulares, los conflictos violentos son cada vez menores. 
La capa de ozono muestra señales de restablecimiento. Y la revolución digital está trastornando ramas de producción enteras de formas que podrían beneficiar al planeta. 
Erradicar la pobreza es algo que sí podemos lograr. 
Actualmente, alrededor de 800 millones de personas viven con menos de 1.25 dólares al día. 
De acuerdo con un informe reciente del Banco Mundial, más o menos el 30% de estas personas viven en la India, gigante durmiente que está a punto de industrializarse si se le dan los incentivos adecuados. 
En otros países la pobreza también está disminuyendo, incluida Nigeria (donde vive el 10% de las personas más pobres), China (8%) y Bangladesh (6%). 
La inquietud más importante tiene que ver con el compromiso de los países ricos para ayudar a los países en desarrollo a reducir las emisiones de gases de efecto invernadero a medida que trabajan en la reducción de la pobreza. 
Sin la asistencia adecuada, los países pobres corren el riesgo de estancarse en una dependencia de carbón y petróleo durante al menos otra generación, lo que pondría todo el planeta en peligro de un cambio climático fuera de control. 
Los líderes mundiales tienen que darse cuenta que el costo de transformar el sistema de energía global es mucho menor que lidiar con las consecuencias de consumir los combustibles fósiles restantes del planeta. 
Investigaciones que se publicaron este mes concluyen que consumir los hidrocarburos restantes resultaría en el deshielo de toda la masa superior antártica, lo que tendría el potencial de aumentar en 58 metros los niveles del mar. 
Y mayores niveles del mar es solo uno de los riesgos potenciales. 
Por ejemplo, las sequías y las malas cosechas debido al cambio climático podrían desencadenar conflictos violentos. 
Por suerte, hay evidencia abundante de que los países e industrias pueden prosperar sin tener que contribuir al cambio climático. 
Para 2030, es probable que varios países dejen de depender del uso de combustibles fósiles, y de entre ellos tal vez Suecia, Francia y Alemania vayan a la cabeza. 
Estos países tendrán menos contaminación del aire, mejor salud y mayor bienestar y economías pujantes. 
También supondrán menos presión para la biosfera. 
De acuerdo con algunas estimaciones, la diversidad actual de la vida en la Tierra no tiene precedentes. 
El valor de nuestra biodiversidad radica en que hace más resistentes a los ecosistemas, que es un prerrequisito para tener sociedades estables; destruirlos indiscriminadamente equivale a prender fuego a una barca salvavidas. 
Acabar con la pobreza y reducir las emisiones, que incluya una gestión efectiva del uso de la tierra y detener la deforestación, contribuirá a frenar la tendencia y revertir los daños. 
Las compañías como Ikea y Unilever están poniendo el ejemplo mediante verdaderos esfuerzos para asumir la responsabilidad de cuidar los ecosistemas, los recursos y el clima del planeta. 
Una de las razones es que entre una mayor sensibilización del consumidor se traducirá en que la degradación de los ecosistemas será negativo para las actividades comerciales. 
Al mismo tiempo, todas las industrias, desde la tecnología de la información hasta la agricultura, dependen de los servicios ofrecidos por la naturaleza. 
Gestionar los bosques, ríos, praderas y arrecifes de coral de forma sostenible los hace más resistentes y con mayor capacidad de absorber los gases de efecto invernadero, que es positivo para las actividades comerciales. 
Somos la primera generación que toma una decisión informada sobre cuál camino debe seguir nuestro planeta. 
Podemos dejar a nuestros descendientes una dotación de cero pobreza, cero uso de combustibles fósiles y cero pérdida de la diversidad, o dejarles el problema de encarar la factura que cobrará la Tierra, que podría acabar con ellos. 

La división digital del desarrollo 
ESTOCOLMO – El 25 de septiembre, los líderes mundiales se reunirán en Nueva York para adoptar los nuevos Objetivos de Desarrollo Sostenible. Los ODS, que comprenden 17 objetivos y 169 metas relacionadas, son el resultado de exhaustivas negociaciones políticas, y marcarán los estándares de referencia en los próximos 15 años para alcanzar el objetivo preponderante de la comunidad internacional: "poner fin a la pobreza en todas sus formas y en todas partes". 
Los ODS son nobles y por cierto ambiciosos. 
Sin embargo, en un momento de profundo cambio científico y tecnológico, siguen siendo notoriamente convencionales. 
La tecnología de la información -el desarrollo social y económico decisivo de este siglo- sólo recibe una breve mención (en una de las sub-metas). 
En ninguna parte del documento hay una mínima sugerencia del papel revolucionario que puede desempeñar la naciente explosión en conectividad, información y datos a la hora de erradicar la pobreza. 
No se puede dudar del impacto que la tecnología de la información tendrá en el crecimiento económico. 
Gobiernos, políticos y organizaciones internacionales deben utilizar el potencial de Internet para impulsar el desarrollo global y el empoderamiento individual. 
Los temas vinculados a la seguridad y la gobernancia han dominado las discusiones de política cibernética en los últimos años, lo cual es, en alguna medida, justificable: la amplitud de los temas es asombrosa; va de las normas internacionales para el comportamiento del estado en el ciberespacio hasta desafíos como el delito cibernético y la creciente censura. 
Pero también resulta evidente que los países que más se beneficiarán con la revolución de la información en curso son aquellos que no le quiten la vista al verdadero premio: utilizar esta explosión en la tecnología para fortalecer sus economías y mejorar la vida de sus ciudadanos. 
Un estudio de 2009 del Banco Mundial determinó que un incremento del 10% en la penetración de la banda ancha fija impulsa el PIB de una economía en desarrollo alrededor de un 1,4%. 
Estos hallazgos quizá subestimen infinitamente el impacto de la tecnología; después de todo, gran parte del mundo en desarrollo está siendo testigo de un rápido despliegue de la banda ancha móvil, con una capacidad mucho mayor de la que existía cuando se realizó el estudio. 
El fenómeno es más evidente en Asia y África -que, en conjunto, representan las tres cuartas partes del crecimiento global en el uso de teléfonos inteligentes este año-. 
En tanto aumenten de 2.900 millones a 7.700 millones las suscripciones a teléfonos inteligentes en todo el mundo en los próximos cinco años, se espera que el 80% de las cuentas nuevas sean abiertas por usuarios en estos dos continentes. 
La adopción generalizada de la tecnología de la información en el mundo en desarrollo abre una infinidad de posibilidades; estamos recién en el comienzo. 
Los análisis de datos se han utilizado para combatir el Ébola en África occidental, y las redes de telefonía celular han sido utilizadas para hacer llegar la banca moderna a poblaciones desatendidas en todo el mundo en desarrollo. 
Estas nuevas tecnologías dan poder a la gente -especialmente a la población joven de rápido crecimiento- y crean nuevas vías para el desarrollo económico y social. 
De hecho, la conectividad móvil puede resultar la herramienta más importante de desarrollo que alguna vez haya existido para los miles de millones de personas en los países emergentes de África y Asia. 
Por supuesto, siempre existirá una división digital. Pero, cada vez más, será generacional más que geográfica. 
En el lapso de diez años, la mayoría de los jóvenes en África probablemente estén tan bien conectados como los de Europa o Norteamérica. 
Esto cambiará el mundo profundamente. 
El gran interrogante es si los gobiernos son conscientes del poder potencial de este desarrollo. 
Si los ODS sirven de indicio, es probable que no lo sean. 
Los objetivos y metas que el mundo está por abrazar no reflejan correctamente la importancia de este cambio de época. 
La falta de conciencia también se refleja en los preparativos para una reunión de alto nivel de las Naciones Unidas sobre políticas internacionales referidas a Internet y el desarrollo, que se llevará a cabo en diciembre. 
El evento, una revisión del progreso que se hizo desde la Cumbre Mundial sobre la Sociedad de la Información de 2005, es la culminación de un proceso de negociación de tres años. 
Desafortunadamente, la discusión política sobre cuestiones de gobernancia en Internet y seguridad cibernética ha dominado los preparativos para la reunión, y poco se han discutido las posibilidades revolucionarias que puede ofrecer una Internet abierta, dinámica y gratuita. 
Los gobiernos están quedando rezagados en tanto los empresarios y los innovadores les sacan ventaja. 
Pero maximizar el potencial de la nueva tecnología requiere de un contexto operativo estable y predecible, así como del respaldo para una investigación básica, que sólo los gobiernos pueden brindar. 
Es hora de que los líderes mundiales coloquen el potencial de Internet en el tope de la agenda para el desarrollo. 

El porqué de los Objetivos de Desarrollo Sostenible 
ROMA – Después de los avances logrados con los Objetivos de Desarrollo del Milenio, que guiaron las iniciativas mundiales de desarrollo entre 2000 y 2015, los gobiernos del mundo están negociando un conjunto de Objetivos de Desarrollo Sostenible (ODS) para el período 2016‑2030. 
Los ODM apuntaban a poner fin a la pobreza extrema, el hambre y las enfermedades evitables, y fueron los objetivos mundiales de desarrollo más importantes en la historia de las Naciones Unidas. 
Los ODS continuarán la lucha contra la pobreza extrema, pero añadirán el desafío de garantizar un desarrollo más equitativo y ambientalmente sostenible, con especial atención a reducir los peligros del cambio climático inducido por el hombre. 
¿Podrá un nuevo conjunto de objetivos ayudar al mundo a trascender los riesgos actuales y entrar en una nueva senda de desarrollo sostenible? 
¿Serán realmente eficaces? 
A tal sentido, los resultados de los ODM son contundentes y alentadores. 
Fueron adoptados en septiembre de 2000, a través de la “Declaración del Milenio” de la Asamblea General de la ONU. 
Los ocho objetivos se volvieron piedra basal de las iniciativas de desarrollo para los países pobres de todo el mundo. 
¿Produjeron cambios reales? 
La respuesta parece ser que sí. 
Los objetivos permitieron claros avances en reducción de la pobreza, control de enfermedades y mejoras en escolarización e infraestructuras en los países más pobres del mundo, especialmente en África. 
La adopción de metas mundiales ayudó a movilizar el esfuerzo internacional. 
¿Cómo lo lograron? 
¿Por qué son necesarios? 
Nadie expresó la importancia de fijarse objetivos para lograr el éxito tan bien como lo hizo John F. Kennedy hace 50 años. 
En uno de los discursos más memorables de la presidencia estadounidense moderna, pronunciado en junio de 1963, Kennedy dijo: “Definir nuestro objetivo más claramente, hacer que parezca más realizable y menos lejano, ayuda a que todos lo vean, se esperancen con él y avancen hacia él inexorablemente”. 
La adopción de objetivos es importante por muchas razones. 
En primer lugar, son esenciales para la movilización social. 
Para luchar contra la pobreza o trabajar en pos del desarrollo sostenible, el mundo necesita que se lo oriente en una dirección; pero en este mundo ruidoso, desparejo, dividido, superpoblado, congestionado, distraído y a menudo agobiado en que vivimos es difícil orquestar una respuesta coherente a nuestras necesidades compartidas. 
La adopción mundial de objetivos ayuda a que personas, organizaciones y gobiernos de todo el mundo se orienten en una misma dirección, básicamente, la de concentrarse en lo que realmente importa para el futuro. 
Poner objetivos también sirve para crear presión colectiva. 
La adopción de los ODM expuso a los líderes políticos a que se los cuestionara, en público y en privado, sobre lo que estaban haciendo para terminar con la pobreza extrema. 
Fijar objetivos también es importante para incentivar a comunidades epistémicas (redes de personas dotadas de experiencia, conocimiento y práctica) a trabajar por el desarrollo sostenible. 
Al plantearse metas audaces se estimula la formación de comunidades expertas capaces de recomendar modos prácticos de alcanzar los fines deseados. 
Por último, los objetivos movilizan redes de interesados. 
Motivan a líderes comunitarios, políticos, ministerios de gobierno, comunidades científicas, organizaciones no gubernamentales de primera línea, grupos religiosos, organismos internacionales, grupos de donantes y fundaciones a mancomunarse por un fin común. 
Estos procesos multisectoriales son esenciales para abordar los complejos desafíos del desarrollo sostenible y la lucha contra la pobreza, el hambre y la enfermedad. 
Kennedy mismo fue un ejemplo de liderazgo por medio de objetivos, cuando hace medio siglo, en plena Guerra Fría, buscó la paz con la Unión Soviética. 
A través de una serie de declaraciones que comenzó con el famoso discurso inaugural en la American University de Washington, D. C., Kennedy lanzó una campaña por la paz basada en una combinación de ideales y pragmatismo, y centrada en poner fin a las pruebas nucleares. 
Apenas siete semanas después del discurso por la paz, estadounidenses y soviéticos firmaban el tratado de prohibición limitada de pruebas nucleares, un acuerdo histórico para frenar la carrera armamentista de la Guerra Fría que hubiera sido impensable meses antes. 
Aunque no significó el fin de la Guerra Fría, fue la prueba de que era posible negociar y acordar, y sentó las bases de futuros pactos. 
Pero fijar objetivos no garantiza que se obtengan resultados apreciables, ya que es sólo el primer paso en la implementación de un plan de acción. 
Después, se necesitan políticas bien diseñadas, financiación suficiente y nuevas instituciones que supervisen la ejecución de los planes. 
Y a lo largo del proceso habrá que medir resultados y reconsiderar estrategias, sintonizando las políticas en forma continua bajo la presión y la motivación de objetivos y plazos claros. 
Así como el mundo logró grandes avances con los ODM, podemos hacer realidad los ODS. 
Aunque los intentos de luchar contra la pobreza, la desigualdad y el deterioro medioambiental estén rodeados de cinismo, confusión y obstruccionismo político, el cambio es posible. 
Y si a veces las potencias del mundo parecen renuentes a actuar, eso también puede cambiar. 
Las ideas importan, y pueden tener un impacto mucho mayor y más rápido sobre las políticas públicas de lo que se imaginan los pesimistas. 
En su discurso final ante las Naciones Unidas, en septiembre de 1963, Kennedy describió los esfuerzos contemporáneos por la paz con una cita de Arquímedes, quien “al explicar los principios de la palanca, presuntamente dijo a sus amigos: «Dadme un punto de apoyo, y moveré el mundo»”. 
Cincuenta años después, a nuestra generación le llegó el turno de mover el mundo hacia el desarrollo sostenible. 

Globalizar el desarrollo sostenible 
WASHINGTON, DC – La cuestión de cómo el mundo puede poner fin a la pobreza extrema y mejorar el bienestar humano cobrará nueva urgencia en 2015, cuando venzan los Objetivos de Desarrollo del Milenio (ODM) y se termine de dar forma a un nuevo conjunto de objetivos: los Objetivos de Desarrollo Sostenible (ODS) propuestos. 
El «Informe de síntesis» del Secretario General de las Naciones Unidas, Ban Ki-moon, que describe los principales elementos de la agenda pos-2015, proporciona una sólida guía sobre el aspecto que deberá tener el desarrollo sostenible y las acciones que deben implementar los líderes mundiales durante los próximos 15 años para lograrlo. 
Después de dos años de dar forma al «qué» del desarrollo sostenible, el próximo año debe centrarse en cómo lograrlo. 
La ambición principal es audaz: erradicar la pobreza extrema para 2030. 
Para que eso ocurra, los ODS deberán apartarse del modelo de desarrollo del siglo XX, en el cual los países ricos daban dinero a los países pobres, principalmente para alimentar a los hambrientos, y mejorar la salud y la educación. 
Los ODM fueron extremadamente exitosos en varias de esas áreas. Pero el panorama ha cambiado significativamente desde entonces. 
Un nuevo conjunto de economías emergentes –que incluye a China, India, Brasil y Sudáfrica– busca modernizarse a toda velocidad. El sector privado está asumiendo un papel más importante en el desarrollo económico y la degradación medioambiental amenaza los logros de las décadas recientes. 
Los ODS deberán trascender la idea de un planeta descarnadamente dividido entre quienes dan ayuda y quienes la reciben. Los nuevos objetivos deben considerar un mundo que experimenta una rápida globalización, donde todos los países cuentan tanto con activos como con necesidades. 
Los desafíos actuales van más allá de la salud, los alimentos y la educación. 
Los ODS deberán integrar esas preocupaciones con las demandas de la creciente clase media mundial, los efectos del desplazamiento del poder económico y político, y los desafíos de la sostenibilidad medioambiental, incluido el cambio climático. 
Tres ingredientes serán esenciales para lograr las metas: mecanismos de financiación, comercio y asociaciones. 
Cuarenta años después de la promesa de los países ricos para dedicar el 0,7 % de su PBI a la asistencia, los compromisos se mantienen en un nivel inferior a la mitad de esa meta. 
Si bien la mayoría de las economías emergentes ya no dependen de la asistencia, esta continúa siendo fundamental para los países con bajos ingresos. 
Dicho eso, incluso si se alcanzaran las metas de ayuda, pasar al desarrollo sostenible costará mucho más que lo que puede cubrir la asistencia por sí sola. 
Debemos buscar nuevas fuentes de financiamiento, garantizar que el gasto gubernamental esté alineado con la agenda del desarrollo sostenible y centrarnos en las áreas donde el dinero puede lograr más beneficios. 
En gran parte del mundo en vías de desarrollo, invertir en desarrollo sostenible es complicado porque los ingresos fiscales son demasiado escasos para pagar lo que hace falta. 
No siempre es cuestión de elevar las tasas impositivas, sino que a menudo está relacionado con poder cobrar a las personas y las empresas lo que deben. 
Cerrar los vacíos legales y tomar medidas enérgicas contra la evasión son dos maneras de garantizar el cobro de los impuestos. 
La OCDE estima que cada dólar de asistencia gastado para mejorar el cobro de los impuestos genera en promedio 350 dólares de ingresos. 
Un compromiso compartido basado en iniciativas del G8 haría que la evasión impositiva que depende de los paraísos fiscales o el lavado de dinero fuera más difícil ocultar. 
Los gobiernos no pueden proporcionar un futuro sostenible por sí solos. 
El sector privado también tiene un papel importante que desempeñar en relación con la energía, la agricultura y el desarrollo urbano, incluidos los sistemas de transporte y agua, que pueden impulsar la innovación y las oportunidades económicas. 
Si bien los niveles de financiamiento privado eclipsan a las finanzas públicas internacionales, dirigir esos fondos privados hacia programas que lleguen a los más pobres y protejan al medioambiente requiere incentivos de política adecuados, como la fijación del precio del carbono, la certidumbre regulatoria y el uso acertado del dinero público. 
El comercio impulsa la producción local y genera ingresos que pueden ayudar a financiar el desarrollo. 
En los últimos 15 años hubo importantes mejoras en el acceso al mercado: el 80 % de las exportaciones de los países en vías de desarrollo hacia países desarrollados está ahora libre de aranceles, y los aranceles promedio han caído en términos generales. 
Pero las barreras paraarancelarias pueden ser más costosas que los aranceles para los países exportadores. 
Se necesita una asociación internacional que ayude a los países de bajos ingresos a integrarse al mercado globalizado y mejore simultáneamente los estándares ambientales y laborales. 
Los ODS pueden crear el impulso político para esos esfuerzos, que luego podrán ser enmarcados por la Organización Mundial del Comercio en diciembre de 2015. 
Lograr que el desarrollo sea sostenible también requerirá una innovación y difusión acelerada de la tecnología, a partir de este momento y hasta 2030. 
Una asociación mundial podría impulsar la inversión en investigación y desarrollo y facilitar el flujo de información entre los científicos, los empresarios y los responsables del diseño de políticas. 
Esas asociaciones nuevas y creativas pueden lograr avances en problemas complejos que los gobiernos, la sociedad civil y el sector privado no pueden, o no resolverán por sí solos. 
Por ejemplo, la Alianza GAVI (antes llamada Alianza Global de Vacunas e Inmunización), una asociación que incluye organizaciones internacionales, de filantropía, gobiernos, empresas y organizaciones de investigación, ha vacunado a 440 millones de niños desde el año 2000 y ayudó a evitar más de 6 millones de muertes. 
Debemos mejorar y ampliar este tipo de asociaciones a otros desafíos, como los de la infraestructura, la agricultura y la energía. 
Desde ahora y hasta septiembre de 2015, cuando los jefes de estado se reúnan para la Asamblea General de la ONU, tenemos la oportunidad histórica para orientar al mundo hacia un camino más sostenible que erradicará la pobreza y aumentará la prosperidad para todos. 
Los objetivos ambiciosos ofrecen una sólida base para un futuro más brillante. 
Durante los próximos meses, sin embargo, los líderes deben trabajar conjuntamente para encaminar al mundo en pos de la concreción de esta visión. 

La energía sostenible, ahora 
WASHINGTON, DC – El mundo nunca ha estado más cerca de hacer realidad el sueño de un futuro energético más sostenible y seguro. 
Las energías renovables eólica y solar empiezan a competir con la generada a partir de combustibles fósiles, y los precios del petróleo han alcanzado mínimos no registrados durante años. 
Esta evolución nos posiciona en la antesala de una transformación global de la energía, siempre y cuando adoptemos medidas acertadas. 
Distintos países ya están aprovechando la coyuntura. 
La caída del precio del petróleo, que comenzó a mediados de 2014, puso en evidencia que era necesario otorgar la máxima prioridad a la reforma de los subsidios a los combustibles fósiles antes de que los precios aumenten de nuevo. 
Dichos subsidios han minado los presupuestos nacionales, favorecido el derroche energético e incrementado la contaminación y las emisiones de dióxido de carbono. 
Así, India liberó los precios del diesel, Indonesia suprimió los subsidios a la gasolina, y otros países siguen esta tendencia. 
El dinero ahorrado gracias a la supresión de los subsidios puede utilizarse de manera más ventajosa para crear mecanismos que minimicen el impacto que tendrá el aumento de los precios de la energía en los sectores desfavorecidos. 
Sin embargo, aunque fundamental, la eliminación progresiva de los subsidios a los combustibles fósiles es solo un primer paso en la dirección correcta. 
Gracias al aprovechamiento de las nuevas tecnologías, en la actualidad ampliamente disponibles a precios abordables, los países pueden finalmente encaminarse hacia una seguridad energética de largo plazo y alejarse de la volatilidad de los mercados del petróleo. 
Para los países de bajos ingresos, esto significa una reducción del uso de petróleo importado para producir electricidad. 
En Kenia, por ejemplo, el 21% de la electricidad es generada a partir de combustible pesado y diesel; en Senegal, esta cifra alcanza un exorbitante 85%, y en algunos estados insulares el diesel importado se utiliza para cubrir todas las necesidades de electricidad. 
Para algunos países esta es actualmente la única opción viable, pero en el largo plazo esta dependencia podría conducir a un encarecimiento de la energía y a una posición de vulnerabilidad frente a la inestabilidad de los precios y las perturbaciones de la oferta. 
Sin embargo, con políticas adecuadas y apoyo internacional, estos países podrían invertir en la infraestructura necesaria para crear un sistema energético más diversificado. 
Para muchos países, el próximo paso será preparar las redes eléctricas para la integración de altos niveles de energía renovable variable, como la solar y la eólica, las cuales, gracias a la caída del costo de los paneles solares y las turbinas eólicas, se expanden a un ritmo inesperado. 
Según un nuevo informe del Banco Mundial hasta el 2014, 144 países habían establecido planes nacionales para aumentar la energía renovable, y casi 100 habían fijado objetivos e incentivos específicos. 
En solo siete años, de 2006 a 2013, la capacidad instalada para la energía eólica en el mundo se cuadruplicó, mientras que el uso de sistemas fotovoltaicos se multiplicó casi 20 veces. 
Y todo apunta a una aceleración del ritmo de adopción de este tipo de energía. 
Las inquietudes que hasta ahora suscitaba la integración de la energía eólica en los sistemas tradicionales de electricidad desaparecen paulatinamente. 
En México, se llevan a cabo ambiciosos y a menudo remotos proyectos para incorporar energía renovable (hidroeléctrica, solar y eólica), a la red de suministro. 
China, que posee la mayor capacidad instalada para energía renovable del mundo, está analizando los requisitos y los costos de actualización de la red para incrementar los niveles de energía solar distribuida. 
Como el informe del Banco Mundial demuestra, con inversiones y políticas adecuadas, los países pueden cubrir una gran parte de sus necesidades de electricidad con energía renovable variable, sin por ello comprometer la fiabilidad de la red o la asequibilidad de la electricidad. 
Estas inversiones se realizan, entre otros, en el ámbito del almacenamiento de energía, los sistemas de previsión mejorados y las redes inteligentes, los cuales se han visto beneficiados por los adelantos tecnológicos y la caída de los precios. 
Un factor quizás más importante que los mencionados es un mercado energético abierto a nuevos agentes. 
Para las áreas rurales más pobres, esto significa crear un ambiente propicio para que empresarios y pequeños productores de energía puedan desarrollar mini redes. Estas mini redes, generalmente alimentadas por energía solar, por pequeñas centrales hidroeléctricas o por sistemas de generación híbridos que combinan generadores fotovoltaicos y diésel, pueden proveer electricidad a comunidades que de otro modo deberían esperar una conexión a la red eléctrica durante años. 
En Tanzania, a partir de ahora, los pequeños productores pueden vender energía a sus clientes sin pasar por largos procesos de autorización. 
En India, se utilizan torres de telefonía móvil, que normalmente deberían ser alimentadas por generadores diesel, como "usuarios de anclaje" para la instalación de nuevas mini redes. 
Por su parte, las compañías eléctricas nacionales deben mostrarse más ágiles, dispuestas a trabajar con productores de energía independientes e individuales, e impulsar el establecimiento de redes inteligentes que permitan mejorar la gestión de la oferta y la demanda. 
Esto representa un desafío incluso para países de altos ingresos como Alemania y Estados Unidos, donde la venta de energía a las redes de distribución por parte de los consumidores afecta los negocios de algunas compañías. 
En este sentido, los países emergentes, donde la inversión en modelos comerciales tradicionales es menor y la necesidad de suministro de energía urgente, podrían sobrepasar a los países desarrollados, así como ellos lo hicieron con los teléfonos celulares. 
Los términos "energía sostenible" y "energía renovable" se utilizan a menudo como sinónimos, pero quizás sea necesaria una definición más precisa. 
La energía verdaderamente sostenible no es solo limpia, con un mínimo impacto en la contaminación y emisión de CO2; también es económica para los gobiernos y los ciudadanos; es segura, generada a partir de fuentes de las que podremos depender en las próximas décadas; y contribuye a una prosperidad compartida, pues ofrece servicios y beneficios a todos los miembros de la sociedad. 
Gracias a los precios más bajos del petróleo, a la innovación y a las economías de escala en el sector de las energías renovables, esta idea puede convertirse en una realidad, ahora. 

Hacia una humanidad sostenible 
ADDIS ABEBA - Desarrollo sostenible significa lograr un crecimiento económico que sea ampliamente compartido y que proteja los recursos vitales del planeta. 
Sin embargo, nuestra economía global actual no es sostenible: el progreso económico ha dejado atrás a más de mil millones de personas y la actividad humana está causando un daño terrible al medio ambiente. 
Para alcanzar el desarrollo sostenible es necesaria la movilización de nuevas tecnologías que estén guiadas por valores sociales en común. 
El Secretario General de las Naciones Unidas, Ban Ki-moon, ha declarado con justicia que el desarrollo sostenible es una de las principales prioridades de la agenda global. 
Hemos entrado en un período peligroso en el que una enorme y creciente población, combinada con un rápido crecimiento económico, amenaza causar efectos catastróficos sobre el clima, la biodiversidad y el suministro de agua dulce del planeta. 
Los científicos llaman a esta nueva etapa el Antropoceno, en el que los seres humanos se han convertido en las principales causas de los cambios físicos y biológicos de la tierra. 
El Panel de Sostenibilidad Global del Secretario General ha emitido un nuevo informe que describe un marco para el desarrollo sostenible. 
El PSG señala con acierto que el desarrollo sostenible tiene tres pilares: erradicar la pobreza extrema, asegurar que la prosperidad sea compartida por todos, lo que ha de incluir mujeres, jóvenes y minorías, y proteger el medio ambiente natural. 
Podemos llamarlos los pilares económico, social y medioambiental del desarrollo sostenible o, de manera más simple, las "tres condiciones básicas” del desarrollo sostenible. 
El PSG ha hecho un llamamiento a los líderes mundiales a adoptar una nueva serie de Objetivos de Desarrollo Sostenible, u ODS, que ayuden a dar forma a las políticas y acciones globales después de la fecha límite de 2015 de los Objetivos de Desarrollo del Milenio (ODM). 
Mientras los ODM se centran en la reducción de la pobreza extrema, los ODS se centrarán en los tres pilares del desarrollo sostenible: erradicar la pobreza extrema, que toda la sociedad comparta los beneficios del desarrollo económico, y proteger la Tierra. 
Por supuesto, una cosa es establecer ODS y otra muy distinta es lograrlos. 
El problema se vuelve evidente si vemos un reto fundamental: el cambio climático. 
En la actualidad, en el planeta vivimos siete mil millones de personas y cada una es responsable, en promedio, de la liberación cada año de un poco más de cuatro toneladas de dióxido de carbono a la atmósfera. 
Este CO2 se emite cuando quemamos carbón, petróleo y gas para producir electricidad, conducir nuestros coches o calentar nuestros hogares. 
En total, los seres humanos emitimos cerca de 30 mil millones de toneladas de CO2 al año a la atmósfera, lo suficiente como para cambiar drásticamente el clima en unas pocas décadas. 
Para 2050, es muy probable que en el planeta vivan más de nueve mil millones de personas. 
Si son más ricas que las de hoy en día (y por lo tanto usan más energía por persona), las emisiones mundiales totales podrían duplicarse o incluso triplicarse. 
Este es el gran dilema: necesitamos que emitan menos CO2, pero el mundo se encamina a que emitan mucho más. 
Nos debe preocupar esa situación hipotética, ya que es casi seguro que proseguir por el camino del aumento de las emisiones globales causará estragos y sufrimiento a miles de millones de personas a medida que se vean afectadas por sequías, olas de calor, huracanes, etc. Ya lo hemos visto en los últimos años con una serie de devastadoras hambrunas, inundaciones y otros desastres relacionados con el clima. 
Entonces, ¿cómo puede la gente del mundo -especialmente su población pobre- beneficiarse de más electricidad y más acceso a medios de transporte modernos, pero de una forma que salve el planeta, en lugar de destruirlo? 
La verdad es que no podemos, a menos que mejoremos drásticamente las tecnologías que utilizamos. 
Tenemos que usar la energía de manera mucho más sabia, cambiando de combustibles fósiles a fuentes de energía bajas en carbono. 
Estas decisivas mejoras son ciertamente posibles y, además, económicamente realistas. 
Consideremos la ineficiencia energética de un automóvil, por ejemplo. 
En la actualidad movemos entre 1000 y 2000 kilogramos de maquinaria para el transporte de una o unas pocas personas, cada una con un peso de tal vez unos 75 kilogramos. 
Y lo hacemos con un motor de combustión interna que utiliza sólo una pequeña parte de la energía liberada por la quema de la gasolina. 
La mayor parte de la energía se pierde como calor residual. 
Por lo tanto, podríamos lograr grandes reducciones de las emisiones de CO2 mediante la conversión a vehículos pequeños y ligeros a batería que sean propulsados por motores eléctricos de alta eficiencia y cargados por una fuente de energía baja en carbono, como la energía solar. 
Aún mejor, al pasar a utilizar vehículos eléctricos, seríamos capaces de usar las últimas tecnologías de la información para hacerlos inteligentes… incluso lo suficiente para conducirse solos utilizando sistemas avanzados de posicionamiento y procesamiento de datos. 
Los beneficios de las tecnologías de información y comunicaciones se pueden encontrar en todos los ámbitos de la actividad humana: mejor producción agrícola gracias al GPS y la microdosificación de fertilizantes, fabricación de precisión, edificios que saben cómo economizar en el uso de energía y, por supuesto, el poder transformador y acercador de la Internet. 
La banda ancha móvil ya conecta hasta los pueblos más distantes de las zonas rurales de África y la India, reduciendo con ello de manera significativa la necesidad de desplazarse. 
Hoy las operaciones bancarias se hacen por teléfono, así como una gama creciente de diagnósticos médicos. 
Los libros electrónicos se transmiten directamente a los dispositivos de mano, sin necesidad de librerías, viajes y la pulpa y el papel de los libros físicos. 
Asimismo, la educación se realiza cada vez más en línea, y muy pronto permitirá en cualquier punto del planeta recibir enseñanza de primer nivel, a un coste marginal casi nulo por la inscripción de alumnos adicionales. 
Sin embargo, el paso a un desarrollo sostenible no será sólo asunto de tecnología. 
También tendrá que ver con incentivos del mercado, regulaciones gubernamentales y el apoyo público para la investigación y el desarrollo. 
Pero, aún más fundamental que las políticas y la gobernanza será el reto de los valores. 
Debemos entender nuestro destino común y adoptar el desarrollo sostenible como un compromiso compartido por la decencia hacia todos los seres humanos de hoy y del futuro. 

Salvar a Siria en el Consejo de Seguridad 
NUEVA YORK – El derramamiento de sangre actual en Siria no sólo es con mucha diferencia el mayor desastre en materia de asuntos humanitarios hasta ahora, sino también uno de sus más graves riesgos geopolíticos y la actitud actual de los Estados Unidos –una guerra en dos frentes contra el Estado Islámico y el régimen del Presidente Bashar Al Asad– ha fracasado muy lamentablemente. 
La solución para la crisis de Siria, incluida la crisis de los refugiados en aumento en Europa, debe hacerse por mediación del Consejo de Seguridad de las Naciones Unidas. 
Las raíces de la estrategia de los Estados Unidos en Siria estriban en una extraña –y fallida– unión de dos veneros de la política exterior americana. 
Uno comprende el sistema de seguridad de los EE.UU., incluido el Ejército, los organismos encargados de los servicios de inteligencia y sus fervorosos partidarios en el Congreso. 
El otro surge de la comunidad de los derechos humanos. 
Su peculiar fusión ha sido evidente en muchas guerras recientes de los EE.UU. en Oriente Medio y en África. Lamentablemente, los resultados han sido constantemente devastadores. 
El sistema de seguridad se basa en la dependencia –ya de antiguo– por parte de las autoridades de los EE.UU. de la fuerza militar y las operaciones encubiertas para derribar regímenes considerados perjudiciales para los intereses americanos. 
Desde 1953, el derrocamiento del gobierno democráticamente elegido de Mohammad Mossadegh en el Irán y el “otro 11 de septiembre” (el golpe militar, respaldado por los EE.UU., en 1973 contra el Presidente Salvador Allende, democráticamente elegido) hasta los casos del Afganistán, el Iraq, Libia y ahora Siria, el cambio de regímenes ha sido desde hace mucho algo aceptado en el sistema de seguridad de los EE.UU. 
Al mismo tiempo, algunos sectores de la comunidad de los derechos humanos han respaldado recientes intervenciones del Ejército de los EE.UU. basándose en el “deber de proteger”. 
Esa doctrina, aprobada unánimemente por la Asamblea General de las NN.UU. en 2005, sostiene que la comunidad internacional está obligada a intervenir para proteger a la población civil sometida a un ataque en masa por su propio Gobierno. 
Ante la brutalidad de Sadam Husein, Muanmar El Gadafi y Asad, algunos defensores de los derechos humanos hicieron causa común con la clase dirigente de la seguridad de los EE.UU., mientras que China, Rusia y otros han sostenido que el “deber de proteger” ha pasado a ser un pretexto para el cambio de regímenes por parte de los EE.UU. 
El problema –como los defensores de los derechos humanos deberían haber advertido hace mucho tiempo– es el de que el modelo de cambio de regímenes propio de la clase dirigente del sistema de seguridad de los EE.UU. no funciona. 
Lo que parece ser una “solución rápida” para proteger a las poblaciones locales y los intereses de los EE.UU. con frecuencia acaba en el caos, la anarquía, la guerra civil y cada vez más crisis en materia de asuntos humanitarios, como ha ocurrido en el Afganistán, el Iraq, Libia y ahora Siria. 
Los riesgos de fracaso se multiplican dondequiera que el Consejo de Seguridad de las NN.UU. en conjunto no respalde el componente militar de la intervención. 
También se puede hacer remontar la intervención de los EE.UU. en Siria a las decisiones adoptadas por la clase dirigente del sistema de seguridad hace un cuarto de siglo para derribar los regímenes de Oriente Medio respaldados por los soviéticos. 
Como el entonces Secretario de Defensa Paul Wolfowitz explicó al general Wesley Clark en 1991: “Nos hemos dado cuenta de que podemos intervenir militarmente en esa región con impunidad, porque los soviéticos no harán nada para detenernos... [Disponemos] de entre cinco y diez años para eliminar esos regímenes ‘substitutivos’ –en el Iraq, Siria y los demás– antes de que aparezca la próxima superpotencia [China] para desafiarnos en esa región”. 
Cuando Al Qaeda atacó a los EE.UU. el 11 de septiembre de 2001, la clase dirigente del sistema de seguridad lo utilizó como pretexto para lanzar su guerra, durante mucho tiempo deseada, para derribar a Sadam. 
Cuando un decenio después estalló la “primavera árabe”, la clase dirigente del sistema de seguridad de los EE.UU. consideró la repentina vulnerabilidad de los regímenes de Gadafi y Asad una oportunidad similar para instalar nuevos regímenes en Libia y Siria. 
Ésa era la teoría, en cualquier caso. 
En el caso de Siria, los aliados regionales de los Estados Unidos también dijeron al Gobierno del Presidente Barack Obama que se lanzara contra Asad. 
Arabia Saudí quería que Asad desapareciera para debilitar un Estado clientelar del Irán, el rival principal del Reino saudí, con miras a la consecución de la primacía regional. 
Israel quería que Asad desapareciera para debilitar las líneas de suministro del Irán a Hezbolà en el Líbano meridional y Turquía quería que desapareciera Asad para ampliar su alcance estratégico y estabilizar su frontera meridional. 
La comunidad humanitaria se unió al coro en pro del cambio de régimen cuando Asad reaccionó ante la demanda por parte de los manifestantes de la “primavera árabe” de una liberalización política desencadenando el Ejército y los paramilitares. 
Desde marzo hasta agosto de 2011, las fuerzas de Asad mataron a unas 2.000 personas. 
En aquel momento, Obama declaró que Asad debía “marcharse”. 
No sabemos la amplitud exacta de las acciones posteriores de los EE.UU. en Siria. 
En el nivel diplomático, los EE.UU. organizaron los “Amigos de Siria”, principalmente países occidentales y aliados de Oriente Medio comprometidos con el derrocamiento de Asad. 
La CIA comenzó a colaborar encubiertamente con Turquía para canalizar armas, financiación y apoyo no letal al llamado “Ejército sirio libre” y otros grupos insurgentes que actuaban para derribar a Asad. 
Los resultados han sido un desastre sin paliativos. 
Mientras que de marzo a agosto de 2011 fueron muertas unas 500 personas al mes, unos 100.000 civiles –unos 3.200 al mes– murieron entre septiembre de 2011 y abril de 2015, cuando el número total de muertos, incluidos los combatientes, llegaron a ser tal vez 310.000, es decir, 10.000 al mes, y, con la capitalización por el Estado Islámico y otros brutales grupos extremistas de la anarquía creada por la guerra civil, una perspectiva de paz resulta más lejana que nunca. 
La intervención militar encabezada o respaldada por los EE.UU. en el Afganistán, el Iraq o Libia ha producido desastres similares. 
Una cosa es derribar un régimen y otra muy distinta substituirlo por un gobierno estable y legítimo. 
Si los EE.UU. quieren obtener resultados mejores, deben dejar de actuar por su cuenta. 
Los EE.UU. no pueden imponer su voluntad unilateralmente e intentar hacerlo no ha dado otro resultado que el de alinear a otros países potentes, incluidas Rusia y China, contra ellos. 
Como los EE.UU, Rusia tiene un gran interés en la estabilidad de Siria y en la derrota del Estado Islámico, pero no le interesa permitir que los EE.UU. instalen regímenes de su gusto en Siria y en otras partes de esa región. 
Ésa es la razón por la que han fracasado todas las gestiones del Consejo de Seguridad de las NN.UU. para forjar una posición común sobre Siria 
Pero se puede –y se debe– intentar de nuevo recurrir a la vía de las NN.UU. El pacto nuclear entre el Irán y los cinco miembros permanentes del Consejo de Seguridad (los EE.UU., Francia, Rusia y el Reino Unido), más Alemania, acaba de dar una demostración poderosa de la capacidad del Consejo para dirigir. También puede hacerlo en Siria, si los EE.UU. abandonan su exigencia unilateral del cambio de régimen y cooperan con el resto del consejo, incluidas China y Rusia, con miras a un planteamiento común. 
En Siria, sólo el multilateralismo puede triunfar. 
Las NN.UU siguen siendo la mayor –y, de hecho, la única– esperanza del mundo para detener el derramamiento de sangre siria y poner fin al aluvión de refugiados hacia Europa. 

Por qué cederá Syriza 
LONDRES – Parece que, una vez más, Grecia se ha quitado la soga financiera del cuello. 
Recurrió a sus tenencias en una cuenta de reserva del Fondo Monetario Internacional y logró devolver 750 millones de EUR (851 millones de USD) –irónicamente, al propio FMI– justo antes de que la deuda venciera. 
Esta arriesgada política no fue un accidente, desde que asumió en enero, el gobierno griego, liderado por el primer ministro Alexis Tsipras, del partido Syriza, ha creído que la amenaza de la cesación de pagos –y, con ella, de una crisis financiera que podría hacer estallar al euro– le proporciona apalancamiento en la negociación para contrarrestar la falta de poder político y económico de su país. 
Meses más tarde, Tsipras y su ministro de finanzas, Yanis Varoufakis, un experto académico en teoría de los juegos, aún parecen estar comprometidos con esta visión, a pesar de la falta de evidencia en su favor. 
Pero su cálculo se basa en una premisa falsa, Tsipras y Varoufakis suponen que un incumplimiento obligaría a Europa a elegir entre tan solo dos alternativas: expulsar a Grecia de la zona del euro u ofrecerle asistencia incondicional para el pago de su deuda; pero las autoridades europeas cuentan con una tercera opción en caso de un incumplimiento griego. 
En vez de forzar la salida de Grecia o «Grexit», como se la llama, la UE podría dejarla atrapada dentro de la zona del euro y privarla de dinero, para luego sentarse a esperar y ver cómo se desploma el apoyo político interno al gobierno de Tsipras. 
Ese tipo de estrategia de sitio –esperar a que Grecia se quede sin el dinero que necesita para mantener el funcionamiento normal del gobierno– parece ahora la técnica más promisoria para disolver la resistencia griega. 
Es probable que funcione, porque el gobierno griego tiene cada vez más dificultades para reunir el dinero necesario para pagar los salarios y las pensiones cada fin de mes. 
Para eso, Varoufakis ha recurrido a medidas cada vez más desesperadas, como apoderarse del efectivo en las cuentas bancarias municipales y de los hospitales. 
Esto implica que la recaudación impositiva se ha visto tan golpeada por el caos económico desde las elecciones en enero que los ingresos del gobierno ya no alcanzan para cubrir los costos del día a día. 
Si esto fuera cierto –nadie puede asegurarlo debido a la falta de confiabilidad de las estadísticas financieras griegas (otra de las quejas de las autoridades de la UE)– la estrategia de negociación del gobierno griego está condenada al fracaso. 
La estrategia de Tsipras-Varoufakis supone que Grecia puede amenazar creíblemente con un incumplimiento porque su gobierno, si se viera obligado a ello, aún tendría dinero más que suficiente para pagar los salarios, las pensiones y los servicios públicos. 
Se trataba de un supuesto razonable en enero: el gobierno había presupuestado un gran superávit primario (que excluye los pagos de intereses), estimado en el 4 % del PBI. 
Si Grecia hubiera entrado en cesación de pagos en enero, este superávit primario podría haber sido redireccionado (en teoría) de los pagos de intereses a la financiación de los mayores salarios, pensiones y gasto público que Syriza prometió durante la campaña electoral. 
Dada esta posibilidad, Varoufakis puede haber creído que estaba ofreciendo a otros ministros de finanzas de la UE una oferta generosa al proponer un recorte del superávit primario del 4 % al 1 % del PBI, en vez de llevarlo directamente a cero. 
Si la UE se rehusaba, la amenaza implícita era simplemente dejar de pagar los intereses y dejar disponible la totalidad del superávit primario para gastos públicos adicionales. 
Pero, ¿qué pasaría si el superávit primario –la carta ganadora del gobierno griego en su contenciosa estrategia de negociación– hubiera desaparecido? 
En ese caso, la amenaza de la cesación de pagos ya no resulta creíble. 
Sin el superávit primario, un incumplimiento ya no permitiría a Tsipras cumplir las promesas electorales de Syriza; por el contrario, implicaría recortes aún mayores en los salarios, las pensiones y el gasto público de los ahora exigidos por la «troika» (la Comisión Europea, el Banco Central Europeo y el FMI). 
Para las autoridades de la UE, por el contrario, un incumplimiento griego ahora sería mucho menos problemático de lo que antes se preveía. 
Ya no necesitan evitar la cesación de pagos amenazando a Grecia con su expulsión del euro. 
En lugar de ello, la UE ahora puede confiar en que el propio gobierno griego castigará su gente cuando le sea imposible pagar los salarios y las pensiones, u honrar las garantías bancarias. 
Tsipras y Varoufakis debieran haber previsto esto, porque lo mismo ocurrió dos años atrás cuando Chipre, sumido en la agonía de la crisis bancaria, intentó desafiar a la UE. 
La experiencia de Chipre sugiere que, cuando se venga abajo la credibilidad de la amenaza del gobierno, es probable que la UE obligue a Grecia a mantener el euro y la haga sufrir una bancarrota municipal al estilo estadounidense, como la de Detroit. 
Los mecanismos legales y políticos para considerar a Grecia como una bancarrota municipal son claros. 
Los tratados europeos declaran sin lugar a dudas que la membresía del euro es irreversible a menos que un país abandone no solo la moneda única, sino también la UE en su conjunto. 
También es ese el mensaje que los gobiernos de la UE desean inculcar en sus propios ciudadanos e inversores financieros. 
Si Grecia entra en cesación de pagos, la UE contará con la justificación legal y la motivación política para insistir en que mantenga al euro como su única moneda de curso legal. 
Incluso si el gobierno griego decide pagar los salarios y las pensiones emitiendo sus propios pagarés o «nuevas dracmas», el Tribunal de Justicia de la Unión Europea dictaminará que todas las deudas internas y depósitos bancarios se deben pagar en euros. 
Eso, a su vez, obligará a un incumplimiento frente a los ciudadanos griegos y los acreedores extranjeros, porque el gobierno será incapaz de honrar el valor en euros de los depósitos asegurados en los bancos griegos. 
Por lo tanto, una cesación de pagos de Grecia dentro del euro, lejos de permitir que Syriza honre sus promesas electorales, infligiría una austeridad aún mayor sobre los votantes griegos de la que sufrieron bajo el programa de la troika. 
En ese punto, el colapso del gobierno sería inevitable. 
En lugar de que Grecia deje la zona del euro, Syriza dejaría el gobierno de Grecia. 
En cuanto Tsipras se dé cuenta de que las reglas del juego entre Grecia y Europa han cambiado, su rendición será simplemente una cuestión de tiempo. 

El mito de la austeridad griega 
BRUSELAS – Desde la victoria de Syriza, el partido anti-austeridad, en las recientes elecciones generales de Grecia, el “problema griego” nuevamente preocupa a los mercados y a las autoridades formuladoras de políticas a lo largo de toda Europa. 
Algunos temen un regreso a la incertidumbre del año 2012, época en la que muchos pensaban que la moratoria y la salida de la eurozona de Grecia eran inminentes. 
En aquel entonces, al igual que ahora, muchos se preocupaban sobre si una crisis de la deuda griega podría desestabilizar – y quizás incluso derrumbar – la unión monetaria europea. 
Sin embargo, esta vez la situación es realmente distinta. 
Una diferencia fundamental radica en los fundamentos económicos. 
En el transcurso de los últimos dos años, otros países periféricos de la eurozona han demostrado su capacidad de ajuste, mediante la reducción de sus déficits fiscales, la expansión de sus exportaciones, y su desplazamiento hacia superávits de cuenta corriente, consecuentemente contradiciendo la existencia de una necesidad de financiación. 
De hecho, Grecia es el único país que ha avanzado arrastrado constantemente sus pies en cuanto a las reformas y que mantuvo un desempeño exportador muy deficiente. 
Proporcionar un escudo adicional a los países periféricos es el plan del Banco Central Europeo para iniciar la compra de bonos soberanos. 
Si bien el gobierno alemán no admite oficialmente la flexibilización cuantitativa, debería estar agradecido con el BCE por calmar los mercados financieros. 
Ahora Alemania puede tomar una postura firme sobre las demandas del nuevo gobierno griego en cuanto a pedir una condonación a gran escala de la deuda y poner fin a la austeridad, sin tener temor a que en los mercados financieros ocurra el tipo de turbulencia que ocurrió en el año 2012, turbulencia que dejó a la eurozona con poquísimas opciones que no fueran rescatar financieramente a Grecia. 
En los hechos, ambas demandas del gobierno griego se basan en un malentendido. 
Para empezar, Syriza y otros argumentan que la deuda pública de Grecia, que alcanza el cuantioso nivel del 170% del PIB, es insostenible y debe ser recortada. 
Debido a que la deuda oficial del país constituye el grueso de su deuda pública en general, el gobierno quiere que se reduzca. 
La realidad es que los acreedores oficiales de Grecia le han concedido períodos de gracia que son suficientemente largos y tasas de interés que son suficientemente bajas como para hacer que la carga sea soportable. 
Grecia realmente gasta menos en servicio de la deuda de lo que gasta Italia o Irlanda, países que tienen ratios (brutos) deuda-PIB mucho más bajos. 
Debido a que los pagos de la deuda externa oficial de Grecia ascienden a sólo el 1.5% del PIB, el servicio de la deuda no es el problema que el país enfrenta. 
El costo relativamente bajo del servicio de la deuda también elimina la justificación de las demandas de Syriza sobre poner fin a la austeridad. 
El último programa de rescate de la “troika” (el Fondo Monetario Internacional, el Banco Central Europeo y la Comisión Europea), iniciado en el año 2010, prevé para este año un superávit presupuestario primario (que excluye el pago de intereses) del 4% del PIB. 
Eso sería un poco más de lo necesario para cubrir los pagos de intereses, y por lo tanto, permitiría que Grecia finalmente empiece a reducir su deuda. 
El alegato del nuevo gobierno griego sobre que este es un objetivo no razonable no puede resistir un escrutinio. 
Después de todo, cuando se enfrentaron a una deuda excesivamente elevada, otros Estados miembros de la Unión Europea – incluyendo Bélgica (desde 1995), Irlanda (desde 1991) y Noruega (desde 1999) – mantuvieron excedentes similares durante al menos diez años cada uno, por lo general de manera posterior a una crisis financiera. 
Desde luego, se puede alegar razonablemente que la austeridad en la eurozona ha sido excesiva, y que el déficit fiscal debería haber sido mucho más grande para sostener a la demanda. 
Pero sólo los gobiernos con acceso a la financiación de mercado pueden utilizar la política fiscal expansiva para estimular la demanda. 
En el caso de Grecia, un mayor gasto tendría que ser financiado por préstamos de una o más instituciones oficiales. 
Por la misma razón, es falso afirmar que la troika obligó a Grecia a someterse a una austeridad excesiva. 
Si Grecia habría recibido apoyo financiero en 2010, hubiese tenido que reducir su déficit fiscal desde un nivel de más del 10% del PIB a cero de manera inmediata. 
Al financiar déficits continuos hasta el año 2013, la troika, en realidad, hizo posible que Grecia retrasara la austeridad. 
Por supuesto, Grecia no es el primer país en solicitar financiamiento de emergencia para retrasar los recortes presupuestarios, y que posteriormente, una vez que lo peor ya pase, se queje arguyendo que los recortes son excesivos. 
Esto suele ocurrir cuando el gobierno tiene un superávit primario. 
En los casos que el gobierno puede financiar su gasto corriente a través de los impuestos – e incluso es posible que sea capaz de aumentar el gasto, si no tiene que pagar intereses – se intensifica la tentación de negarse a pagar la deuda. 
Cuando se inició el programa de la troika, se anticipó ampliamente que Grecia estaría tentada a seguir esta ruta. 
El año pasado, el nuevo ministro de Finanzas griego, Yanis Varoufakis, confirmó la predicción, argumentando que un superávit primario daría a Grecia la ventaja en las negociaciones sobre la reestructuración de la deuda, ya que simplemente podría suspender los pagos a la troika, sin incurrir en problemas de financiación. 
Este abordaje sería un error. 
El problema práctico para Grecia ahora no es la sostenibilidad de la deuda que vence en 20 a 30 años y tiene tasas de interés muy bajas; el verdadero problema son los pocos pagos al FMI y el BCE que vencen este año – pagos que el nuevo gobierno se ha comprometido a realizar. 
Sin embargo, para honrar su compromiso (y contratar a más empleados), Grecia necesitará más apoyo financiero proveniente de sus socios de la eurozona. 
Por otra parte, el sistema financiero del país necesitará del apoyo continuo del BCE. 
En otras palabras, el nuevo gobierno de Grecia debe ahora tratar de convencer a sus socios europeos de que se merece más apoyo financiero, mientras presiona para que se le otorgue una reducción de su deuda existente y muestra resistencia a las políticas de austeridad que fueron condiciones para recibir préstamos anteriores. 
Para Syriza y sus votantes, la luna de miel política podría ser corta. 

Matar a las enfermedades no transmisibles 
SEATTLE – En los últimos 25 años, gracias en parte a un esfuerzo global coordinado para combatir las enfermedades infecciosas, incluidos la malaria, la tuberculosis, el VIH/SIDA y la polio, las tasas de mortalidad infantil se han reducido en un 50%, y la expectativa de vida promedio se ha incrementado en más de seis años. 
Es más, el porcentaje de la población mundial que vive en la extrema pobreza se ha reducido a la mitad. 
Estos son logros importantes, pero trajeron consigo un nuevo conjunto de desafíos que se deben abordar con urgencia. 
A medida que las vidas se han ido prolongado y los estilos de vida han cambiado, las enfermedades no transmisibles (ENT) como la diabetes, las enfermedades cardiovasculares, el cáncer y los trastornos respiratorios han prosperado, convirtiéndose por lejos en las principales causas de muerte del mundo. 
Mientras que unos 3,2 millones de personas murieron como consecuencia de la malaria, la tuberculosis o el VIH/SIDA en 2014, más de 38 millones murieron por ENT. 
Y la cantidad de muertes sigue creciendo. 
Tomemos el caso de la diabetes, una de las ENT de más rápido crecimiento. 
Según un informe reciente de la Organización Mundial de la Salud, la diabetes se cobró 1,5 millones de vidas en 2012, aproximadamente la misma cantidad que la tuberculosis. 
Pero mientras que las muertes por tuberculosis han declinado a la mitad desde 1990, el impacto de la diabetes está creciendo rápidamente. 
En 1980, 108 millones de personas vivían con diabetes, una tasa de aproximadamente una persona de cada 20; hoy, más de 400 millones, o una persona de cada 12, padecen la enfermedad. 
Contrariamente a la percepción popular de las ENT como enfermedades de los ricos, éstas afectan de manera desproporcionada a los pobres en países de todo nivel de desarrollo económico, pero especialmente los países de ingresos bajos y medios. 
Por cierto, según el informe de la OMS, más del 80% de las muertes relacionadas con la diabetes ocurren fueran de los países de ingresos altos. 
Una razón que explica esto es que la diabetes tipo 2, la variante más común, está asociada con factores vinculados al estilo de vida, como la inactividad, la obesidad, una dieta deficiente y el cigarrillo, que suelen ser más comunes entre las personas de menos recursos. 
Para colmo de males, en las comunidades más pobres, las herramientas y medicinas para diagnosticar y tratar la diabetes son escasas y suelen estar fuera de los recursos de la gente. 
Un estudio reciente realizado por PATH, con respaldo de Novo Nordisk, demostró que, en algunos casos, apenas una tercera parte de las instalaciones de salud pública tenían insulina en stock, y sólo una de cada cuatro contaba con tiras reactivas para monitorear la diabetes. 
En Ghana, hace falta el salario de 15 días para poder pagar una dosis de 30 días de apenas dos de las drogas que se necesitan para evitar complicaciones. 
Estas deficiencias implican que casi la mitad de los casos de diabetes fuera de los países ricos no se diagnostican o se manejan de manera inadecuada. 
Esto tiene consecuencias humanas y económicas importantes. 
La diabetes requiere un tratamiento de por vida, y cuanto antes se la detecta y antes comienza el tratamiento, mejor es el resultado. 
La diabetes, cuando no se la trata, causa condiciones que hacen imposible trabajar y suelen provocar una muerte temprana. 
¿Qué hará falta para asegurar que la gente tenga las herramientas y medicamentos para diagnosticar, tratar y monitorear la diabetes? 
Para empezar, los responsables de las políticas y los donantes deben reconocer el impacto desproporcionado de la diabetes en las comunidades pobres y dedicar una mayor atención y un mayor financiamiento a la prevención y al tratamiento. 
Los programas de prevención que promueven dietas más saludables y ejercicio pueden reducir la prevalencia de la diabetes tipo 2 y minimizar las complicaciones para quienes ya padecen la enfermedad. 
Y la inversión en sistemas de atención médica en países de ingresos bajos y medios puede ayudarlos a adaptarse a la creciente carga de enfermedades de por vida como la diabetes. 
La cuestión del costo también debe abordarse con urgencia. 
Debemos enfrentar las deficiencias en los sistemas de distribución que limitan el acceso a drogas y diagnóstico, elevando los costos. 
Esto exigirá una mejor previsión, planificación y distribución; una negociación más efectiva de los precios y límites a los sobreprecios. 
Es más, debemos invertir en investigación y desarrollo de tratamientos y herramientas de diagnóstico de bajo costo para la diabetes que sean apropiados para contextos de bajos recursos. 
Se necesitan desesperadamente proyectos inteligentes de colaboración que reúnan a pensadores innovadores de organizaciones sin fines de lucro, de la academia y del sector privado para crear soluciones efectivas, costeables y apropiadas. 
La diabetes no es la única entre las ENT. 
También existe una menor disponibilidad de medicinas y tecnologías esenciales para diagnosticar y tratar las enfermedades cardíacas, el cáncer y los trastornos respiratorios. Asimismo, son proporcionalmente más caras para la gente en países con ingresos bajos y medios que para la personas en el mundo rico. 
Esta disparidad llevó a la publicación médica The Lancet a definir la crisis de las ENT como "la cuestión de justicia social de nuestro tiempo". 
A menos que tomemos medidas, la crisis no hará más que agravarse. 
La OMS espera que, entre 2010 y 2020, las muertes causadas por ENT aumentarán un 15% y la mayoría tendrá lugar en países de ingresos bajos y medios. 
Hoy, sólo el 1% del financiamiento de salud global está destinado a los programas relacionados con las ENT. 
Esto debe cambiar -y rápido-. 
De lo contrario, los progresos remarcables que se hicieron a la hora de mejorar la salud global en los últimos 25 años se verán superados por una creciente ola de gente que sufre y muere de enfermedades crónicas que sabemos cómo prevenir y tratar. 

Cómo resolver el problema del crecimiento no inclusivo 
MILÁN – Hace unos años, tuve el privilegio de presidir una comisión sobre el crecimiento en los países en desarrollo. 
Sus integrantes tenían considerable experiencia en cuestiones de gestión económica, política y social en el contexto de aquellos países, y a pesar de sus diferencias, todos coincidían en algunos puntos esenciales. 
Hay dos que todavía se destacan en mi memoria. 
En primer lugar, como señalamos en nuestro informe final, los modelos de crecimiento no inclusivos están condenados al fracaso: son incapaces de producir el crecimiento alto y sostenido que se necesita para reducir la pobreza y satisfacer aspiraciones humanas básicas en materia de salud, seguridad y oportunidades de contribución productiva y creativa a la sociedad. 
Subutilizan y usan mal recursos humanos valiosos, y suelen generar agitación política o social, a menudo signada por la polarización ideológica o étnica, que a su vez lleva a parálisis o grandes oscilaciones en materia de gestión. 
Nuestra segunda gran conclusión fue que el crecimiento sostenido demanda una estrategia coherente y flexible, basada en valores y objetivos compartidos, en la confianza mutua y en cierto grado de consenso. 
Pero por supuesto, es más fácil decirlo que hacerlo. 
Muchos países en desarrollo han experimentado extensos períodos de crecimiento lento o inexistente. 
En algunos casos el problema se debe a que la dirigencia del país está desorientada respecto de lo que es necesario hacer. 
Pero es mucho más frecuente que aunque los ingredientes para un modelo de crecimiento eficaz son bien sabidos, haya falta de consenso político o social sobre cómo implementarlo. 
Generalmente, la transición hacia un equilibrio de crecimiento superior no es gradual ni incremental. 
Demanda un salto discontinuo en expectativas y políticas, y un cambio fundamental en el consenso político y social; cuando esto ocurre, es esencial la presencia de un liderazgo que ofrezca a los ciudadanos una visión alternativa, basada en valores compartidos, que todos los actores puedan apoyar. 
Ese liderazgo puede surgir de arriba, de abajo o de algún grupo representativo. 
Pero la persistencia de equilibrios de bajo crecimiento en muchos países muestra que a menudo no surge en lo absoluto. 
Los efectos derrame del crecimiento no inclusivo ya son evidentes en casi todas partes, en diversos grados, en la forma de polarización social, parálisis e incoherencia de la gestión, y una pérdida generalizada de confianza pública. 
A tal respecto, la experiencia de los países en desarrollo puede ofrecer importantes enseñanzas a las autoridades y diversos actores de las economías avanzadas. 
Ya hubo avances en la identificación de los factores que causaron una pérdida de inclusividad económica en las últimas tres décadas. 
Esto es importante: sólo comprendiendo la naturaleza del desafío podremos elaborar respuestas más eficaces. 
Un diagnóstico errado, surgido de un análisis deficiente o apresurado, llevará a una respuesta ineficaz y, probablemente, contraproducente. 
Dicho eso, los análisis realizados hasta ahora no han generado todavía una conciencia generalizada de la amenaza que el crecimiento no inclusivo plantea a la productividad y al desempeño económico según se lo mide habitualmente. 
Los efectos económicos adversos del crecimiento no inclusivo crecen y se multiplican lentamente con el tiempo, y seguirán haciéndolo de no mediar una acción colectiva que cambie los patrones distributivos imperantes (acción que por lo general, pero no necesariamente, se manifiesta a través del Estado). 
Habrá quien no concuerde con esta afirmación, por considerar que los factores que impulsan el dinamismo y el desempeño económico son independientes de las pautas distributivas. 
A esas personas yo les señalaría la segunda enseñanza que nos deja la experiencia de los países en desarrollo: las pautas de crecimiento no inclusivo debilitan la confianza y finalmente la gobernanza, con lo que a su vez recortan la capacidad de las autoridades de sostener políticas y estrategias favorables a un alto crecimiento. 
Para decirlo claramente: sin negar la utilidad del análisis profundo, el cambio sólo será posible con una amplia convergencia social y política en torno de valores y objetivos compartidos, algo lamentablemente ausente hoy en muchos países. 
Se necesita confianza de las personas entre sí y hacia sus dirigentes, y un acuerdo respecto de cómo evaluar y responder a las tendencias económicas y sociales polarizantes. 
En tanto, la continuidad de la inacción fomentará la alienación y creará un círculo vicioso de desconfianza y parálisis que, a menos que se corte, impedirá cualquier acción eficaz. 
Ya hay muchas importantes iniciativas dedicadas a diversas dimensiones del desafío de la inclusividad, que abarcan no sólo la desigualdad de ingresos y riqueza, sino también la automatización, la inteligencia artificial y el futuro del trabajo. 
Pero a pesar de sus buenas intenciones, todavía no es seguro que alguna de ellas siente las bases para una respuesta política eficaz. 
No se debe despreciar el valor de un análisis profundo de problemas tan complejos, pero no esperemos que el diagnóstico acertado baste para superar la parálisis política. 
El otro ingrediente clave es la participación directa. 
Restaurar la confianza pública demandará un compromiso profundo y sostenido, y un nuevo consenso de una amplitud tal que permita superar las divisorias políticas y sociales que son legión en las economías avanzadas. 
Desde este punto de vista, la abundancia de comisiones y otras iniciativas estructuradas en torno de la inclusión, que en circunstancias menos polarizadas podrían parecer excesivas y redundantes, es realmente muy alentadora. 
Reunir voces diversas venidas del empresariado, la industria, el trabajo, el Estado, la academia y la sociedad civil (y hacerlo con la mayor frecuencia posible) es exactamente lo que se necesita ahora. 
Aunque el aspecto participativo de la búsqueda del crecimiento inclusivo parezca un poco impreciso (especialmente en comparación con el análisis concreto), en realidad es un elemento crucial. 
Reunir a personas que desacuerdan o incluso desconfían unas de otras es el primer paso de la creación de bases sólidas para la futura acción colectiva. 

La lucha contra las enfermedades raras y huérfanas 
STANFORD – Por lo general, las enfermedades raras son ignoradas, simplemente porque son como su nombre lo dice: raras. 
Sin embargo, en su conjunto afectan a un gran número de personas. 
En Estados Unidos, las enfermedades raras se definen como aquellas que afectan a menos de 200.000 personas. 
No obstante, existen más de 6.800 de estas condiciones, y en todo el mundo ellas afectan a cientos de millones de personas. 
Y, aun así, sólo se disponen de unos 250 tratamientos para hacerles frente. 
Una de las razones para esto es que la pequeña cantidad de pacientes dificulta el estudio de dichas enfermedades, así como las pruebas de fármacos. 
Como resultado, los profesionales médicos con frecuencia saben poco acerca de los síntomas y la biología de dichas enfermedades. 
A principios de este año, participé en California en un programa por el Día de las enfermedades raras. 
El tema fue una colección poco clara, pero grande (más de 70), de enfermedades causadas por un tipo específico de error genético – error que ocurre dentro de la maquinaría de las células cuya labor es unir químicamente azúcares a proteínas y lípidos. 
Poco se sabe sobre las causas de las mutaciones que dan lugar a estos trastornos congénitos, y existen tratamientos para sólo unos pocos. 
Estos defectos pueden conducir a un amplio espectro de problemas, ya que la glicosilación correcta, como se denomina a este proceso, es esencial para el funcionamiento de muchas moléculas de señalización, tales como las hormonas y neurotransmisores, así como también los receptores a los que se unen dichas moléculas. 
Además de profesionales de la salud, la audiencia de la conferencia incluyó a niños que sufren de estas enfermedades, quienes asistieron junto con sus familias. 
Durante toda una tarde, los profesionales de la salud se reunieron en pequeños grupos con las familias y los niños. 
A medida que se desarrolla el intercambio de opiniones, ocasionalmente un niño dejaba escapar un grito que helaba la sangre. Otro, periódicamente, hacia ruidos similares a graznidos. 
Y, otros mostraban signos de estar en distintas etapas de deterioro. 
En un momento dado, estuve sentado a treinta centímetros de distancia de una niña pequeña y adorable – creo que tenía unos dos años – y cada par de minutos ella tenía una convulsión. 
Sus ojos se volcaban hacia atrás, y su cabeza caía sobre su pecho. 
Los medicamentos que toma solamente pueden evitar las convulsiones más violentas y generalizadas. 
Después de cada convulsión, ella se recuperaba y reanudaba lo que había estado haciendo: tocar la pantalla de su computadora portátil para niños pequeños. 
Su angustiado padre pasó toda la sesión acariciándole el brazo. 
Fue muy difícil ver a los padres. 
Algunos estaban híper alertas y formulaban muchas preguntas, aparentan haber devorado todas y cada una de las publicaciones científicas, publicaciones en blogs y artículos de prensa en existencia. 
Otros simplemente parecían estar confundidos. 
Los peores fueron aquellos cuyas miradas en blanco develaba la desesperación profunda que sentían. 
Para la mayoría de los padres, la mala suerte les tocó al azar y el defecto genético de su hijo o hija les robó sus vidas, convirtiendo sus días en una serie de interminables visitas a médicos especialistas. 
La mayoría de los niños necesitan un gran número de medicamentos. 
Muchos deben ser alimentados a través de tubos de alimentación gástrica que se insertan quirúrgicamente a través de una incisión en sus abdómenes. 
Una mujer que estuvo allí presente fue con su hijo de 32 años de edad. 
Hay mucho que los gobiernos pueden hacer para ayudar a aquellos que lidian con enfermedades raras. 
En primer lugar, pueden redirigir fondos de financiamiento desde actividades de investigación menos críticas y pueden asignarlos a proyectos dedicados a la genética molecular, mismos que pueden brindar una compresión más profunda sobre los trastornos metabólicos. 
En segundo lugar, pueden reducir la carga burocrática reguladora que abruma a ensayos clínicos muy pequeños dedicados a nuevos tratamientos para enfermedades raras. 
Por último, las autoridades pueden crear incentivos financieros – que podrían incluir recortes de impuestos para la investigación y desarrollo – con el objetivo de alentar a que las compañías farmacéuticas desarrollen terapias que, de otro modo, no proporcionarían un atractivo retorno sobre la inversión. 
En el mundo de la medicina, los profesionales que se dedican a especialidades difíciles y agotadoras – en mi opinión – están en camino a convertirse en santos. 
Me gustaría incluir entre ellos a los oncólogos pediátricos, al personal de las unidades de quemados, a los voluntarios que tratan a pacientes con enfermedades infecciosas mortales como el ébola, y a los profesionales que diagnostican y tratan debilitantes enfermedades genéticas y trabajan con sus afligidas familias. Estos héroes anónimos necesitan todo el apoyo que podamos proporcionarles. 

Los gobiernos deben alzarse en defensa de la salud 
GINEBRA – Hace apenas un siglo que la epidemia de gripe española se propagó por todo el mundo y mató a decenas de millones de personas. 
Mucho antes de la llegada a la luna, de Internet o del descubrimiento del bosón de Higgs, el mundo estuvo a merced de una enfermedad que atacó indiscriminadamente y no respetó las fronteras nacionales. La epidemia exigió una respuesta absolutamente extraordinaria. 
Cien años después, las enfermedades contagiosas siguen atravesando fronteras más rápido y de manera más eficiente que la gente o los bienes. 
Pero otras epidemias, de enfermedades crónicas y no transmisibles (ENT), también son un flagelo para las comunidades de todo el mundo. 
En verdad, en términos de escala del sufrimiento humano y de los costos para la sociedad, estas enfermedades pueden ser inclusive más devastadoras que sus contrapartes contagiosas. 
En la Asamblea General de las Naciones Unidas en Nueva York, los jefes de Estado globales se reúnen el 26-27 de septiembre para resaltar dos amenazas importantes para la salud. 
En el primer día, discutirán estrategias para poner fin a la tuberculosis (TB), una bacteria antigua que sigue siendo la enfermedad infecciosa más letal del mundo. 
La TB se cobra más de 4.000 vidas por día y está entre las diez causas principales de muerte a nivel global. 
Para agravar aún más las cosas, también es una causa importante de muerte asociada con la resistencia antimicrobiana, así como el principal asesino de la gente con VIH. 
Luego, el segundo día, los líderes mundiales se reunirán para discutir planes destinados a combatir las principales ENT como el cáncer, la diabetes y las enfermedades cardiovasculares y pulmonares. 
En conjunto, las ENT son responsables de siete de cada diez muertes a nivel global. En total, las ENT matan a 41 millones de personas cada año, incluidos 15 millones de personas en la plenitud de la vida, entre los 30 y los 70 años. 
Además de hacer frente a la TB y las ENT, los líderes mundiales también discutirán maneras de promover la salud mental y el bienestar. 
Los países en desarrollo llevan la peor parte de las epidemias de TB y ENT, ya que la mayoría de la gente que padece y muere prematuramente como consecuencia de estas enfermedades está en países de ingresos bajos y medios. 
Pero si bien la TB y las ENT son tipos muy diferentes de amenazas para la salud, la mejor respuesta para ellas es la misma: debemos construir sistemas de salud más sólidos que sean capaces de ofrecer cobertura sanitaria universal (CSU). 
La CSU hace que la atención sanitaria sea accesible para todos, no importa sus circunstancias. 
Ofrece el rango pleno de servicios esenciales, desde prevención y tratamiento hasta cuidados paliativos y de rehabilitación para toda la gente, no sólo para quienes pueden pagarlos. 
Los principios que sustentan la CSU se aplican tanto para proteger a la gente de la TB y las ENT como para promover la salud mental. 
Pero si bien la necesidad urgente de CSU es bien conocida, el cambio real no sucederá sin un mayor compromiso de los más altos niveles de gobierno. 
Esto significa que los presidentes y los primeros ministros deben convertirse en defensores de la salud de su pueblo. 
Sólo si se garantiza una respuesta a nivel de gobierno se puede alcanzar la CSU, dado que lo que promueve una buena o una mala salud muchas veces está fuera de la jurisdicción de los ministerios de salud. 
Al destacar los desafíos que plantean la TB y las ENT, las Naciones Unidas están brindándoles a los líderes políticos una posibilidad única para anteponer el bienestar de sus ciudadanos. 
Deberían recordar que promover la salud también tiene beneficios en muchos otros frentes, desde el desarrollo económico hasta la seguridad. 
Hasta el momento, los gobiernos ya se han comprometido a alcanzar objetivos globales esenciales para la TB y las ENT. 
Con respecto a la TB, el mundo todavía necesita tratar a los 40 millones de personas que conviven con la enfermedad, y ofrecer atención médica preventiva a otros 30 millones, todo para 2022. 
Y para cumplir los Objetivos de Desarrollo Sostenible (ODS) de las Naciones Unidas, debemos poner fin a la epidemia en 2030. 
Los países pueden cumplir con estos objetivos haciendo inversiones destinadas específicamente a aumentar la prevención, la detección, el tratamiento y la investigación. 
En cuanto a las ENT, los ODS comprometen a los gobiernos a reducir en un tercio la cantidad de muertes prematuras ocasionadas por estas enfermedades. 
El progreso hacia este objetivo no ha sido lo suficientemente rápido como para garantizar que se cumpla antes de 2030. 
Afortunadamente, existen recursos de bajo costo para que los gobiernos cumplan con estos objetivos y salven vidas. 
Las medidas regulatorias pueden proteger a la gente de exposición a las causas comunes de ENT: tabaco, alcohol, inactividad física y alimentos y bebidas altos en grasas saturadas, sal y azúcar. 
Las inversiones en los sistemas de salud pueden mejorar la detección de enfermedades y el tratamiento de trastornos como la hipertensión y la diabetes. 
Vacunar a las niñas contra el virus del papiloma humano (VPH) y someter a las mujeres a controles de rutina, puede reducir drásticamente las muertes de cáncer cervical. 
En reuniones que se llevaron a cabo en Rusia y Uruguay el año pasado, los ministros de Salud de todo el mundo se comprometieron a acelerar las medidas contra la TB y las ENT. 
Ahora, llegó la hora de dar el próximo paso. 
La Asamblea General de las Naciones Unidas es una oportunidad única para que los líderes mundiales impulsen un verdadero bien global –mejor salud para sus ciudadanos- promoviendo la cobertura universal para terminar con la TB, derrotar a las ENT y promover una mejor salud mental. 

Podemos salvar a millones de niños 
GINEBRA – Si le preguntamos a la gente cuáles son las dos causas principales de muerte infantil, es casi seguro que muchos responderán: la malaria y el VIH. 
Pero en realidad son la neumonía y la diarrea, los llamados “asesinos olvidados”, que cada año se cobran más de dos millones de vidas entre los más vulnerables. 
Sumadas, ambas enfermedades provocan el 29% de todas las muertes de niños de menos de cinco años de edad; es decir, más de dos veces el total combinado del VIH y la malaria, y casi tanto como el resto de las enfermedades infecciosas, lesiones y trastornos posnatales tomados en conjunto. 
Más allá de la sorpresa que puedan causar estas cifras, hay algo que quizá le resulte todavía más sorprendente: la neumonía y la diarrea son muy fáciles de prevenir, tanto que se podrían tomar medidas para que de aquí a 2025 la mortalidad combinada de ambas se reduzca casi a cero. 
Que es precisamente lo que estamos tratando de hacer ahora. 
Este mes, la Organización Mundial de la Salud y UNICEF lanzaron un ambicioso plan llamado Plan de Acción Mundial para la Prevención y el Control de la Neumonía y la Diarrea, cuyo objetivo es mejorar las intervenciones actuales y unificar los esfuerzos internacionales para reducir la cantidad de muertes por neumonía a menos de tres niños cada mil y las muertes por diarrea a menos de un niño cada mil. 
Esto significaría, en la práctica, evitar la muerte de más de dos millones de niños cada año. 
Tratándose de otras enfermedades infecciosas o amenazas sanitarias mundiales, alcanzar semejante reducción en la incidencia y la mortalidad sería casi un milagro. 
Pero en el caso de la neumonía y la diarrea todo indica que realmente podemos vencerlas, porque ya sabemos cómo hacerlo. 
Por ejemplo, sabemos que los bebés que durante los seis primeros meses de vida no se alimentan exclusivamente con leche materna están diez veces más expuestos al riesgo de muerte por diarrea y 15 veces más expuestos a morir de neumonía. 
Asimismo, ciertas medidas sanitarias básicas (como fomentar el lavado de manos y el acceso al agua potable) y una mejor nutrición también pueden reducir considerablemente el riesgo, y son cambios que en la mayoría de los casos se pueden lograr con simples programas de educación. 
También son muy eficaces las campañas de inmunización. 
Por ejemplo, vacunar a los niños contra el rotavirus puede protegerlos de un patógeno responsable del 37% de todas las muertes por diarrea en niños de menos de cinco años de edad, es decir, esta vacuna podría salvar 450.000 vidas cada año. 
Y se han desarrollado vacunas contra el neumococo, que pueden protegerlos de una infección causante de medio millón de muertes por neumonía al año. 
Combinar todas estas intervenciones puede reducir considerablemente la incidencia de la neumonía y la diarrea; el problema es que muchas veces estas medidas no llegan hasta los niños más expuestos, por ejemplo los que viven en la extrema pobreza o en comunidades aisladas en los países más pobres del mundo. 
El Plan de Acción Mundial viene a resolver ese problema. 
Para ambas enfermedades, las causas y los factores de riesgo, las estrategias y las medidas de prevención y las plataformas de entrega de atención en clínicas, comunidades y escuelas son tan similares que es razonable hacer un trabajo conjunto. 
Pero para que ese trabajo también beneficie a esos niños a los que es difícil llegar, tenemos que ampliar considerablemente el alcance de nuestras acciones. 
Hasta hace poco, sencillamente no hubiéramos podido hacerlo, al menos por el lado de la inmunización. 
Las vacunas contra el rotavirus y el neumococo se desarrollaron hace poco más de una década, y lo habitual en el pasado ha sido que cada vez que se inventaba una vacuna nueva, tardara un promedio de 15 años en llegar a los países en desarrollo, y que lo hiciera a un precio que la ponía fuera del alcance de los que más la necesitan. 
Por este y otros motivos se creó la organización a la que pertenezco, la Alianza GAVI, cuyo objetivo es ayudar a que se desarrollen nuevas vacunas en menos tiempo y que sean más económicas y accesibles para los países en desarrollo. 
A través de nuestro exclusivo modelo de negocios mixto (público/privado), venimos trabajando con nuestros socios para aumentar la disponibilidad de estas vacunas y al mismo tiempo reducir su precio. 
De hecho, de 2006 a esta parte la vacuna contra el rotavirus se abarató un 67%, hasta apenas 2,50 dólares por dosis, mientras que el precio de una dosis de vacuna conjugada contra el neumococo se desplomó un 90% hasta alcanzar los 3,50 dólares. 
Este abaratamiento ha sido y seguirá siendo fundamental para salvar las vidas de millones de niños y alcanzar el Objetivo de Desarrollo del Milenio de reducir la mortalidad infantil en dos tercios. 
Hasta el día de hoy, la Alianza GAVI ayudó a diversos países a vacunar a más de 13 millones de niños contra el neumococo y a cinco millones de niños contra el rotavirus, y tenemos planes para reforzar nuestro trabajo en aquellos países donde la cobertura de las campañas de inmunización es menor al 70%. 
Esto no quiere decir, en absoluto, que no queden importantes obstáculos que superar. 
Pero ya sabemos que podemos poner la inmunización al alcance de todos. 
Lo hicimos en el caso de la viruela, que ya fue erradicada, y lo estamos haciendo con la polio (este año hubo menos de 100 casos en todo el mundo). 
El desafío ahora es hacer lo mismo con todas esas vacunas que pueden salvar millones de vidas, particularmente las que protegen a los niños de sus peores asesinos. 

Talento vs. capital en el siglo XXI 
GINEBRA – Cuando los responsables de las políticas financieras intentan promover el crecimiento económico, casi invariablemente se centran en buscar nuevas maneras de liberar capital. 
Pero, si bien esta estrategia puede haber funcionado en el pasado, existe el riesgo de que no se le preste la atención que merece al papel que juega el talento a la hora de generar y concretar las ideas que hacen posible el crecimiento. 
De hecho, en un futuro de cambio tecnológico rápido y de automatización generalizada, es menos probable que el factor determinante -o el límite incapacitante- para la innovación, la competitividad y el crecimiento sea la disponibilidad de capital que la existencia de una fuerza de trabajo calificada. 
Fuerzas geopolíticas, demográficas y económicas están reformulando incansablemente los mercados laborales. 
La tecnología, en particular, está cambiando la naturaleza del trabajo en sí, haciendo que sectores y ocupaciones enteros se vuelvan obsoletos, a la vez que se crean industrias y categorías de empleos completamente nuevas. 
Según algunas estimaciones, casi la mitad de las profesiones de hoy podrían estar automatizadas en 2025. 
La especulación sobre qué las reemplazará va de las predicciones de oportunidades inesperadas hasta los pronósticos de desempleo en gran escala en tanto las máquinas vayan desplazando gran parte de la mano de obra humana. 
Las primeras señales de esta alteración ya son visibles. 
El desempleo global llegó a 212 millones de personas, según la Organización Internacional del Trabajo, y será necesario que se creen otros 42 millones de nuevos empleos cada año si la economía mundial ha de ofrecer empleo a la creciente cantidad de personas que ingresan al mercado laboral. 
Mientras tanto, el año pasado, el 36% de los empleadores a nivel mundial dijeron enfrentar dificultades para encontrar talento, el porcentaje más alto en siete años. 
Para hacer frente a esta discordancia entre la oferta y la demanda hará falta que los gobiernos, los líderes empresariales, las instituciones educativas y los individuos superen los incentivos para centrarse en el corto plazo y empiecen a planear un futuro en el que el cambio sea la única constante. 
Todos debemos repensar qué significa aprender, la naturaleza del trabajo y los roles y responsabilidades de varios actores a la hora de asegurar que los trabajadores de todo el mundo puedan explotar plenamente su potencial. 
Los ejecutivos de recursos humanos de algunas de las compañías más grandes del mundo prevén profundas alteraciones que van desde una mayor adopción de Internet móvil y tecnología de nube, el uso de los grandes volúmenes de datos ("big data"), acuerdos de trabajo flexibles, hasta impresión 3-D, materiales avanzados y nuevos suministros de energía, según los primeros resultados de una encuesta del Foro Económico Mundial. 
Su visión del impacto general en los niveles de empleo en sus industrias fue, en general, positiva -siempre que las nuevas habilidades de la fuerza laboral puedan desarrollarse rápidamente en sus propios sectores y en el mercado laboral en términos más amplios. 
En tanto la tecnología, cada vez más, se hace cargo del trabajo basado en el conocimiento, las habilidades cognitivas que son centrales para los sistemas educativos de hoy seguirán siendo importantes; pero las habilidades actitudinales y no cognitivas necesarias para la colaboración, la innovación y la solución de problemas también se volverán esenciales. 
Las escuelas y universidades de hoy, que están dominadas por estrategias para el aprendizaje que son fundamentalmente individualistas y competitivas por naturaleza, deben rediseñarse y pasar a centrarse en cómo aprender a aprender y adquirir las habilidades necesarias para colaborar con los demás. 
Las habilidades únicamente humanas, como poder trabajar en equipo, manejar relaciones y entender las sensibilidades culturales se volverán vitales para las empresas en todos los sectores, y deben convertirse en un componente central de la educación de las generaciones futuras. 
Es más, considerando que la educación se está convirtiendo cada vez más en una actividad para toda la vida, las empresas deben repensar su papel a la hora de ofrecer formación a una fuerza laboral competitiva. 
Algunas compañías ya lo entendieron y están invirtiendo en el aprendizaje continuo, la actualización de la formación y la enseñanza de nuevas capacidades para sus empleados. 
Sin embargo, la mayoría de los empleadores todavía espera obtener un talento pre-formado en las escuelas, las universidades y otras compañías. 
Las empresas, cada vez más, tendrán que trabajar junto con los educadores y los gobiernos para ayudar a que los sistemas educativos estén a la altura de las necesidades del mercado laboral. 
En vista del cambio rápido en el conjunto de habilidades requeridas para muchas ocupaciones, las empresas deben redireccionar la inversión hacia una capacitación en el trabajo y un aprendizaje para toda la vida, particularmente a medida que la generación Y vaya ingresando a la fuerza laboral en busca de objetivos y diversidad de experiencia donde sus antecesores buscaban remuneración y estabilidad. 
Los ciclos comerciales naturalmente conllevan picos y caídas en el empleo, y las empresas socialmente responsables deberían seguir los ejemplos exitosos de Coca-Cola, Alcoa, Saudi Aramco, Africa Rainbow Minerals y Google en lo que concierne a trabajar para mitigar el desempleo y mejorar las capacidades de la gente para ganarse la vida. 
Los gobiernos también tienen un papel que desempeñar en la creación de un entorno en el cual sus ciudadanos puedan sacarle provecho a su potencial. 
Los responsables de las políticas económicas deben utilizar una métrica más fuerte para evaluar el capital humano y reexaminar la inversión en educación, el diseño de un currículum, las prácticas de contratación y de despido, la integración de las mujeres en la fuerza laboral, las políticas de retiro, la legislación para la inmigración y las políticas de asistencia social. 
El respaldo regulatorio al emprendedurismo y las pequeñas y medianas empresas sigue siendo una de las maneras más subutilizadas de dar rienda suelta a la creatividad, mejorar el crecimiento y generar empleo. 
Proteger a los trabajadores y a los consumidores es esencial, pero resguardar a industrias específicas del impacto de los nuevos modelos de negocios no frenará la próxima ola de transformación. 
En lugar de intentar controlar a las empresas innovadoras como Airbnb y Uber, los gobiernos deberían introducir regulaciones que permitan su crecimiento sostenido, a la vez que se buscan maneras de apalancar sus tecnologías y estrategias empresariales para impulsar el bienestar social. 
Esas políticas incluyen cursos de educación online para los desempleados, seguro de los trabajadores digitales, sindicalización virtual y políticas tributarias destinadas a la economía colaborativa. 
Destrabar el talento latente del mundo, y así su capacidad plena para el crecimiento, requiere que miremos más allá de los ciclos comerciales y los informes trimestrales. 
El futuro está lleno de potencial, pero sólo si somos lo suficientemente inteligentes -y lo suficientemente valientes- como para aprovecharlo. 

¿Experimentos sin consentimiento? 
MONTRÉAL – El 29 de noviembre, tras dos semanas de arduas negociaciones en la Conferencia de las Naciones Unidas sobre Biodiversidad en Sharm El Sheikh (Egipto), 196 países acordaron reglas estrictas sobre el uso de los llamados “impulsores genéticos”. 
Son reglas muy necesarias, dadas las profundas derivaciones de una tecnología que provoca la propagación de un conjunto particular de genes a toda una población, a la que pueden cambiar de raíz o incluso eliminar por completo. 
Pero, ¿son suficientes? 
Algunos países hubieran preferido una moratoria total a la liberación en el medioambiente de organismos con impulsores genéticos (idea compartida por muchos pueblos indígenas, activistas por la soberanía alimentaria y asociaciones civiles africanas). 
El acuerdo final de la ONU los satisface a medias, ya que reconoce las “incertidumbres” inherentes al uso de impulsores genéticos (a los que sus oponentes llaman “exterminadores”) y pide a los gobiernos ejercer mucha cautela en la liberación con fines experimentales de organismos modificados con impulsores. 
El acuerdo pone como condición para esos experimentos que se hayan realizado caso por caso evaluaciones de riesgo científicamente rigurosas y que existan medidas de gestión de riesgos para evitar o minimizar posibles efectos adversos. 
Además, las organizaciones que quieran liberar al ambiente organismos con impulsores genéticos deben obtener “consentimiento libre, previo e informado” de todas las comunidades que puedan resultar afectadas. 
No parece que hoy nada de esto esté sucediendo. 
Tomemos por ejemplo Target Malaria, la principal organización del mundo en experimentación con impulsores genéticos (que tuvo a integrantes de su personal incluidos en los equipos negociadores oficiales de al menos dos países africanos, con la misión de oponerse a la imposición de limitaciones excesivas). 
Target Malaria tiene previsto empezar a implementar en breve un plan en África occidental y central para liberar mosquitos “machos estériles” genéticamente modificados (sin impulsores genéticos) en las aldeas de Bana y Sourkoudingan en Burkina Faso, como primer paso hacia la eventual liberación de mosquitos modificados con impulsores. 
El objetivo es reducir la población de la especie que transmite el parásito causante de la malaria. 
Pero no está nada claro que Target Malaria haya obtenido algo que se parezca a un “consentimiento libre, previo e informado” de los aldeanos. 
La organización publicó videos de residentes locales que apoyan el proyecto y los presentó a los periodistas. 
Pero durante mis visitas (que hice en forma independiente de Target Malaria) a las comunidades locales que resultarían afectadas oí una historia muy diferente, que relato en un cortometraje. 
En mis dos viajes para hablar del proyecto con residentes locales en las áreas afectadas de Burkina Faso (primero en compañía de dos activistas y después con un intérprete) fue surgiendo un patrón claro. 
Las personas con autoridad política del centro de Bana conocían a Target Malaria y nos recibieron con una inesperada hostilidad. 
Célian Macé, que investigaba el caso para el periódico francés Libération, tuvo problemas similares al intentar entrar a Bana y Sourkoudingan. 
En las afueras de las aldeas (pero todavía dentro del área de liberación de los mosquitos) la gente se mostró más dispuesta a que la entrevistaran. 
Sabían mucho menos acerca del proyecto de Target Malaria y de los impulsores genéticos en general. 
Y cualquier información que tengan sobre el tema sólo pueden obtenerla de una única fuente: Target Malaria. 
En las aldeas cercanas también hallamos una aparente falta de información adecuada. 
Los organismos con impulsores genéticos están diseñados para difundirse por tiempo indefinido, y los mosquitos (especialmente las hembras) pueden navegar las corrientes de aire a considerable altura (entre 40 y 290 metros), donde los vientos pueden transportarlos a cientos de kilómetros. 
Es decir que para su liberación habría que obtener consentimiento en lugares muy alejados del punto de liberación. 
Pero en la aldea de Nasso, cerca de Bana, las autoridades nos dijeron que aunque se habían reunido con gente de Target Malaria, les quedaban preguntas e inquietudes sobre los posibles efectos adversos de la liberación de los mosquitos. 
Tampoco se consultó debidamente sobre el trabajo de Target Malaria a asociaciones civiles que operan en las aldeas del experimento o en sus alrededores. 
Cuantas más entrevistas hacía, más claro se volvía que los residentes locales no habían tenido un debate auténticamente participatorio para informarse sobre el proyecto Target Malaria, y mucho menos habían dado su consentimiento informado. 
Por el contrario, varias personas a las que entrevisté pidieron que se detuviera la liberación experimental de mosquitos genéticamente modificados hasta que se hayan investigado adecuadamente los riesgos y los efectos, y la sociedad civil en toda Burkina Faso haya sido plenamente informada. 
La falta de compromiso con la obtención de consentimiento de Target Malaria se refleja en su retórica, que evita el término inequívoco “consentimiento” y usa en cambio términos como “aceptación comunitaria” y “participación” (engagement). 
Esta elección puede ser indicio de que los directivos de la organización ya tienen decidido proceder a la liberación. 
Refuerza esta conclusión el hecho de que tras la conferencia de la ONU, Target Malaria intentó trazar una distinción entre el requisito de consentimiento libre, previo e informado en el contexto de la investigación médica con individuos (donde es obligatorio) y en el contexto de la salud pública. 
Según la organización, “no es logísticamente posible obtener el consentimiento de todas y cada una de las personas afectadas” por la liberación de mosquitos genéticamente modificados. 
Pero la razón por la que es difícil obtener el consentimiento informado de todas las personas afectadas por experimentos con impulsores genéticos es la misma razón por la que es absolutamente crucial obtenerlo. 
Se trata de una tecnología sumamente controvertida, cuyos efectos ecológicos pueden ser muy amplios y cuyas consecuencias sanitarias todavía no se conocen. 
El consentimiento de unos pocos residentes locales no es suficiente. 
Como los experimentos de Target Malaria en Burkina Faso son los primeros de su clase, sentarán un poderoso precedente para otros experimentos similares en todo el mundo. 
Ya hay planes de liberar organismos con impulsores genéticos en territorios indígenas de Nueva Zelanda, Australia y Hawaii en los próximos años, de modo que se necesita un criterio mínimo claro respecto de lo que significa consentimiento informado y el modo de obtenerlo. 

Enfrentar las enfermedades no transmisibles 
INDIANÁPOLIS – En todo el planeta, uno de los principales factores que destruyen vidas y obstaculizan el crecimiento económico es también de los más difíciles de abordar. 
Hoy las enfermedades no transmisibles (ENT), como las cardiopatías, la diabetes y el cáncer, suman dos tercios de las muertes que ocurren en el planeta. 
Además de acortar vidas, suponen una enorme carga económica para quienes las sufren, sus familias y sus comunidades, minando la productividad económica y aumentando los costes médicos. 
En las próximas dos décadas, el total de las pérdidas económicas causadas por ellas podría superar los 30 billones de dólares. 
Para abordar el complejo reto que suponen será necesario un esfuerzo internacional coordinado. 
Afortunadamente, en el último tiempo se han dado algunos pasos importantes en esa dirección. 
En septiembre último las Naciones Unidas adoptaron los Objetivos de Desarrollo Sostenible (ODS), un conjunto de 17 metas que servirán de guía para la agenda de desarrollo mundial de los próximos 15 años. 
Junto con objetivos como eliminar la pobreza y medidas para proteger el medio ambiente, incluyen el compromiso de reducir la mortalidad que provocan las ENT. Es la primera vez que la agenda oficial de desarrollo de la ONU enfrenta directamente este problema. 
Se trata de un hito muy bienvenido, pero es el primero de muchos que deben ocurrir. 
Las cargas físicas y económicas que conllevan recaen más fuertemente en quienes menos las pueden asimilar: los países de ingresos bajos y medios, donde ocurren más de un 80% de las muertes relacionadas con las ENT. 
Como resultado, millones de personas que han logrado salir de la pobreza en los últimos años podrían volver a caer en ella. 
La atención y la presión de grupo por las estas enfermedades pueden ayudar a generar avances. 
Pero para ello se necesitará un esfuerzo focalizado y sostenido que aproveche los recursos y la experiencia de los gobiernos, las organizaciones internacionales sin fines de lucro y, lo que es crucial, el sector privado. 
Mi experiencia en el sector sanitario me ha llevado a concluir que dos factores importantes serán cruciales en la respuesta a los retos que plantean. 
Antes que todo, para avanzar será necesario diseñar enfoques locales y eficaces que se puedan adaptar, reproducir y ampliar. 
No hay soluciones milagrosas para problemas como la diabetes o las cardiopatías. Sin embargo, puesto que las ENT afligen a comunidades de todo el mundo, hay mucho terreno en común que no tiene por qué redescubrirse una y otra vez. 
Por ejemplo, en 2013 la Fundación Carlos Slim llevó a cabo una rigurosa evaluación de referencia en ocho centros de atención médica primaria para entender el estado de la prevención y el tratamiento de la diabetes. 
En base a los datos que se pudieron reunir durante el estudio, la Fundación encabezó lo que se conoce como el modelo CASALUD, con el fin de mejorar la detección, el tratamiento y la prevención mediante dispositivos de bajo coste y fácil utilización para medir una gama de signos vitales relevantes, como los niveles de glucosa en la sangre. 
Se ha dotado a los centros médicos participantes de un sistema en línea para dar seguimiento a los inventarios de medicamentos y evitar situaciones de desabastecimiento. 
Esta forma de abordar el problema funcionó tan bien que el ministerio de salud mexicano está utilizando el modelo CASALUD como base para su campaña nacional de lucha contra la obesidad, problema que puede provocar diabetes y otras ENT, en lo que es un excelente ejemplo de ampliación basada en la experiencia local. 
La segunda clave para el éxito en la lucha contra las ENT es buscar activamente los recursos del sector privado, lo que incluye no solamente la movilización del capital privado, sino también el desarrollo de la vasta experiencia técnica, operacional y local que las empresas han ganado al realizar sus actividades de negocios en todo el mundo. 
Al colaborar con gobiernos y organizaciones internacionales y locales, las compañías pueden ayudar a reducir los devastadores y costosos efectos de estas enfermedades. 
Lo sé porque mi compañía participa en una iniciativa de este tipo: Lilly NCD Partnership, en que colaboramos con asociados y gobiernos en India, México, Sudáfrica y Brasil para hacer frente a las ENT. 
Por ejemplo, en Brasil colaboramos estrechamente con organizaciones locales clave, como una Universidad Federal de Rio Grande do Sul, para mejorar la prevención con énfasis en ayudar a madres que hubiesen sido diagnosticadas con diabetes gestacional durante el embarazo y posteriormente corrieran el riesgo de desarrollar diabetes tipo 2. 
Programas como el nuestro demuestran lo que se puede lograr a través de colaboraciones sustanciales ente los sectores público y privado e impulsadas desde ámbitos locales. 
Para poder alcanzar los ODS (incluida la reducción de la mortalidad a causa de las ENC) será necesario que las compañías vayan más allá de la filantropía tradicional y desarrollen soluciones creativas a los problemas socioeconómicos. 
Si reconocemos que la innovación nace de la comprensión de las condiciones locales y la optimización de los vastos recursos del sector privado, podremos asegurar mejores condiciones de salud (y un crecimiento económico más veloz) en el largo plazo. 

Grandes contaminadores: a pagar 
YAKARTA – Hace unos meses, lluvias torrenciales en Myanmar causaron corrimientos de tierra que arrasaron con cientos de casas y provocaron destrucción de cultivos a gran escala. 
Más de 1,3 millones de personas fueron afectadas, y más de 100 murieron. 
En Vietnam, los mismos diluvios causaron desbordes de depósitos de lodo tóxico en minas de carbón, cuyo contenido se volcó a través de aldeas y hasta la bahía de Ha Long (Patrimonio de la Humanidad); hubo 17 muertos. 
La creciente frecuencia e intensidad de estos fenómenos climáticos extrema la necesidad de implementar medidas de mitigación y adaptación al cambio climático. 
Y que quede claro: estos fenómenos son, al menos en parte, resultado del cambio climático. 
Como señala el climatólogo Kevin Trenberth, del Centro Nacional de Investigación Atmosférica de Estados Unidos, hoy en día “todos los fenómenos meteorológicos se ven afectados por el cambio climático, porque se producen en un entorno más cálido y húmedo que antes”. 
Los encargados de las negociaciones internacionales sobre el clima lo reconocen, hasta cierto punto. 
Los efectos sufridos por la gente de Myanmar y Vietnam se consideran costos inevitables de la falta de adaptación al cambio climático, lo que los funcionarios clasifican como “pérdidas y daños”. 
Pero estos términos no expresan la real magnitud de las consecuencias, especialmente el impacto en vidas humanas. 
Los muertos de Myanmar y Vietnam no son solo “costos inevitables”, y sus seres queridos no pueden simplemente “adaptarse” a su pérdida. 
Esta fría retórica refleja la inadecuación de las respuestas al cambio climático producidas hasta ahora por los negociadores internacionales. 
De hecho, si el mundo industrializado hubiera hecho lo necesario para detener el cambio climático, como se prometió hace una generación, lo más probable es que Myanmar y Vietnam se hubieran ahorrado la cifra reciente de “pérdidas y daños”. 
Pero Myanmar y Vietnam ni son ni por asomo los países en desarrollo a los que el incumplimiento de los compromisos asumidos por las economías que se dicen avanzadas deja en situación más vulnerable. 
Los diminutos estados insulares del Pacífico, por ejemplo, no han podido levantar defensas adecuadas contra las “supermareas” que avanzan sobre sus tierras y provocan la salinización de los bolsones (“lentes”) de agua dulce encerrados bajo sus atolones. 
Las poblaciones de estos países (entre los más pobres del mundo) pagan con sus vidas y con sus economías las consecuencias del cambio climático. Y como no tienen recursos para adaptarse, sus padecimientos continuarán. 
Pero la iniquidad no termina allí. 
Los causantes del problema (los mayores contaminadores del mundo) siguen embolsando ganancias supermillonarias y reciben enormes subsidios de los gobiernos (se estima que alcanzarán los 5,3 billones de dólares en 2015, o sea unos diez millones de dólares por minuto). 
¿Y quiénes son esos contaminadores? 
Según un estudio realizado en 2013 por el científico Rick Heede, casi dos tercios de las emisiones de dióxido de carbono generadas desde mediados del siglo XVIII son atribuibles a solo 90 de las mayores entidades productoras de combustibles fósiles y cemento, muchas de las cuales siguen en operación. 
Cincuenta son sociedades de accionistas, como ChevronTexaco, ExxonMobil, Shell, BP y Peabody Energy; 31 son empresas estatales, como la saudita Aramco y la noruega Statoil; y nueve son estados como Arabia Saudita y China. 
En reconocimiento de la evidente injusticia (por no hablar del poder destructivo) de este estado de cosas, se lanzó una nueva iniciativa, el Proyecto de Impuesto al Carbono (con apoyo de cada vez más personas y organizaciones), para exigir que los grandes contaminadores paguen una compensación a los países en desarrollo vulnerables. 
En concreto, el Proyecto de Impuesto al Carbono propone cobrar un tributo en el punto de extracción de los combustibles fósiles. 
Dicho impuesto es compatible con el derecho tributario internacional, incluido el principio de que “el que contamina, paga”, y crearía una fuente de financiación predecible (del orden de miles de millones de dólares) para las comunidades que más la necesitan, sin liberar a los gobiernos de la responsabilidad de proveer fondos públicos. 
Y al elevar el costo de la extracción de combustibles fósiles, contribuiría a la larga a la discontinuación de un sector para el que no hay lugar en un mundo climáticamente seguro. 
Felizmente, el mundo no dependerá de la persuasión moral para anotarse la victoria. 
Empresas extractoras y gobiernos ya enfrentan presiones legales cada vez más intensas. 
Los sobrevivientes del tifón en Filipinas presentaron una queja ante la Comisión de Derechos Humanos del país para demandar que se investigue la responsabilidad de las grandes empresas de combustibles fósiles por el cambio climático. 
El grupo holandés Urgenda y casi 900 codemandantes lograron poner en el banquillo al gobierno holandés y obligarlo a adoptar políticas climáticas más estrictas. 
Un agricultor peruano decidió demandar a la empresa alemana RWE, productora de carbón, para que cubra el costo de proteger su hogar, amenazado por el posible desborde de un lago de origen glaciar. 
Y los firmantes de la Declaración de los Pueblos para la Justicia Climática de los países insulares del Pacífico están decididos a llevar a los grandes contaminadores a los tribunales por sus actividades que causan la destrucción de sus hogares. 
Si no se toman medidas, demandas como estas serán cada vez más frecuentes y difíciles de rebatir. 
Las grandes empresas del petróleo, el gas y el carbón deben aceptar su responsabilidad por el cambio climático y empezar a hacer aportes reales a la adaptación, o prepararse para pelear por su propia supervivencia, en una batalla que, a la larga, simplemente no pueden ganar. 

Por qué los recortes de impuestos para los ricos no resuelven nada 
NUEVA YORK – Si bien los plutócratas de derecha de Estados Unidos pueden estar en desacuerdo sobre la forma como clasificar los principales problemas del país – por ejemplo, la desigualdad, el crecimiento lento, la baja productividad, la adicción a los opioides, las escuelas pobres y el deterioro de la infraestructura – la solución que ellos ofrecen siempre es la misma: bajar los impuestos y desregular, para “incentivar” a los inversores y “liberar” la economía. 
El presidente Donald Trump confía en este paquete para hacer que EE.UU. sea grandioso otra vez. 
Eso no ocurrirá, porque ese paquete nunca logró los antedichos cometidos. 
Cuando el presidente Ronald Reagan intentó aplicarlo en los años ochenta, él aseveró que los ingresos fiscales aumentarían. 
En cambio, el crecimiento se desaceleró, los ingresos tributarios disminuyeron y los trabajadores sufrieron. 
Los grandes ganadores en términos relativos fueron las corporaciones y los ricos, quienes se beneficiaron de tasas de impuestos drásticamente reducidas. 
A Trump aún le queda pendiente la tarea de promover una propuesta específica de impuestos. 
Pero, a diferencia de lo que ocurre con el abordaje de su administración con respecto a la legislación de salud, la falta de transparencia en el caso de los impuestos no le será de ayuda. 
Si bien muchas de las 32 millones de personas que se proyecta perderán su seguro de salud bajo la actual propuesta, todavía no saben lo que se viene, eso no es cierto en el caso de las empresas que se verán perjudicadas por la reforma tributaria de Trump. 
En este punto se encuentra el dilema de Trump. 
Su reforma tributaria debe ser neutral respecto a los ingresos. 
Ese es un imperativo político: sería muy inconsciente que mientras las corporaciones estén sentadas cómodamente sobre colchones de millones de millones de dólares en efectivo, los estadounidenses promedio sufran – y sería aún más inconsciente si se disminuyen los impuestos para el sector financiero, que es el sector que condujo a la crisis del año 2008 y nunca pagó por el daño económico que causó. 
Además, los procedimientos del Senado dictan que para aprobar la reforma fiscal por mayoría simple, en lugar de hacerlo mediante una mayoría calificada de tres quintos, se necesita derrotar las prácticas dilatorias a las que casi con certeza recurrirá la oposición demócrata; consecuentemente, es necesario que la reforma tenga un efecto neutro sobre el presupuesto durante diez años. 
Este requisito significa que los ingresos fiscales medios de las empresas deben seguir siendo los mismos, lo que implica que habrá ganadores y perdedores: algunos pagarán menos que ahora y otros pagarán más. 
Uno podría escaparse de este esquema en el caso del impuesto sobre la renta personal, porque incluso si los perdedores se dan cuenta de ello, dichos perdedores no están lo suficientemente organizados. 
Por el contrario, incluso las pequeñas empresas en Estados Unidos cabildean en el Congreso. 
La mayoría de los economistas estaría de acuerdo en que la actual estructura tributaria de Estados Unidos es ineficiente e injusta. 
Algunas empresas pagan una tasa mucho más alta que otras. 
Quizás las empresas innovadoras que crean empleos deberían ser recompensadas, en parte, mediante un recorte de impuestos. 
Sin embargo, el único discurso o argumento para obtener exenciones fiscales parece ser la efectividad de las exhortaciones que presentan los grupos de cabildeo. 
Uno de los problemas más importantes se refiere a la tributación de los ingresos obtenidos en el extranjero por las empresas estadounidenses. 
Los demócratas creen que, debido a que las corporaciones estadounidenses dondequiera que operen se benefician del imperio de la ley y el poder de Estados Unidos con el objetivo de cerciorarse que no sean maltratadas (a menudo bajo las garantías de un tratado), deben pagar por estas y otras ventajas. 
Pero, no existe un sentido de equidad y reciprocidad, y mucho menos de lealtad nacional, que esté profundamente arraigado en muchas corporaciones estadounidenses, mismas que responden amenazando con trasladar sus sedes al extranjero. 
Los republicanos, en parte por lo delicada que es esta amenaza, abogan por un sistema fiscal territorial, como el que se utiliza en la mayoría de los países: los impuestos deben imponerse a la actividad económica sólo en el país donde se produce. 
La preocupación es que, después de imponer una tasa única sobre las ganancias no gravadas que las empresas estadounidenses mantienen en el extranjero, la introducción de un sistema territorial podría generar una pérdida fiscal. 
Para compensar esto, Paul Ryan, el presidente de la Cámara de Representantes de Estados Unidos, propuso agregar un impuesto sobre las importaciones netas (importaciones menos exportaciones). 
Debido a que las importaciones netas conducen a la destrucción de puestos de trabajo, se las debe disuadir. 
Paralelamente, mientras las importaciones netas de Estados Unidos sean tan altas como hasta ahora, el impuesto generaría enormes ingresos. 
Pero ahí está el problema: el dinero debe venir del bolsillo de alguien. 
Los precios de importación subirán. Los consumidores de ropa barata de China estarán en peor situación. 
Para el equipo de Trump, esto es un daño colateral, el precio inevitable que se debe pagar para dar plutócratas estadounidenses más dinero. 
Sin embargo, minoristas como Walmart, no sólo sus clientes, también forman parte del daño colateral. 
Walmart lo sabe y no dejará que eso pase. 
Otras reformas tributarias corporativas podrían tener sentido; pero, las mismas también implican ganadores y perdedores. 
Y, mientras los perdedores sean numerosos y estén lo suficientemente organizados, es probable que tengan el poder de detener la reforma. 
Un presidente políticamente astuto que entendiera profundamente la economía y la política de la reforma tributaria de las corporaciones podría posiblemente empujar a que el Congreso apruebe un paquete de reformas que tuviera sentido. 
Trump no es ese líder. 
Si se llega a aprobar alguna reforma de impuestos corporativos, será una mezcolanza negociada detrás de puertas cerradas. 
Lo más probable es un recorte simbólico de impuestos a lo largo de todos los tipos de impuestos: los perdedores serán las generaciones futuras, por la presión del cabildeo de los magnates avaros de hoy en día, los más codiciosos entre ellos incluyen a los que consiguieron sus fortunas mediante actividades ruines, como los juegos de azar. 
Lo inmundo es que todo esto se recubrirá con la capa de dulce que es la vetusta afirmación sobre que las tasas de impuestos más bajas irán a estimular el crecimiento. Simplemente no hay base teórica o empírica que respalde esto, especialmente en países como Estados Unidos, donde la mayoría de las inversiones (al margen) se financian con deuda y los intereses son deducibles de los impuestos. 
El retorno marginal y el costo marginal se reducen proporcionalmente, dejando prácticamente la inversión sin alteraciones. 
De hecho, una mirada más cercana, teniendo en cuenta la depreciación acelerada y los efectos sobre la distribución del riesgo, muestra que la reducción de la tasa impositiva probablemente reduzca la inversión. 
Los países pequeños son la única excepción, porque pueden perseguir políticas de atraer a quienes trabajan en países vecinos, dichas políticas se dirigen a la caza furtiva de corporaciones establecidas en países vecinos atrayéndolas a su país. 
Pero el crecimiento global permanece prácticamente inalterado – los efectos distributivos, en los hechos, impiden un poco dicho crecimiento – ya que uno gana a costa de que otro pierde. (Y, esto supone que el otro no responda y estimule una competencia para ver quien cae al fondo). 
En un país con tantos problemas – en especial el problema que plantea la desigualdad – los recortes de impuestos para las corporaciones ricas no resolverán ninguno de dichos problemas. 
Esta es una lección para todos los países que contemplan las exenciones fiscales para las corporaciones – incluso para aquellos países que no tienen la mala suerte de estar liderados por un plutócrata inexperto y cobarde. 

Que la luz del sol entre en los paraísos fiscales 
BERKELEY – Los paraísos fiscales están concebidos para ser secretos y opacos. 
Toda la razón de su existencia es la de ocultar la riqueza escondida en ellos y un nuevo libro de Gabriel Zucman, TheHidden Wealth of Nations: The Scourge of Tax Havens (“La riqueza oculta de las naciones. El azote de los paraísos fiscales”), revela, como nunca, la magnitud de su papel en la economía mundial. 
Zucman examina las discrepancias en las cuentas internacionales para ofrecer las cifras más precisas y fiables que probablemente podamos obtener sobre la cantidad de dinero almacenado en los paraísos fiscales. 
Calcula que el ocho por ciento de la riqueza financiera del mundo –unos 7.600 billones de dólares- está oculta en lugares como Suiza, las islas Bermudas, las islas Caimán, Singapur y Luxemburgo. 
Representa más riqueza que la poseída por la mitad más pobre de los 7.400 millones de personas del mundo. 
Esa cifra tiene consecuencias importantes, pues representa un dinero que debería estar en la base imponible tributaria. 
Si los países ricos de Europa y de Norteamérica no pueden gravar eficazmente a los ricos, tienen pocas posibilidades de preservar la democracia social y contrarrestar el pronunciado aumento de la desigualdad que ha afectado recientemente a sus economías. 
Asimismo, las economías en ascenso abrigan pocas esperanzas de crear sistemas tributarios progresivos, si no pueden encontrar la riqueza de sus plutócratas. 
Desde luego, Zucman se basa en el supuesto no demostrado de que se pueden encontrar datos importantes en lo que se suele clasificar como “errores y omisiones”, pero hay razones poderosas para creer que sus cifras no van descaminadas. 
El banco central de Suiza ha informado de que tan sólo en los bancos suizos los extranjeros guardan 2,4 billones de dólares y, aunque Suiza puede ser el paraíso fiscal más antiguo del mundo, no es el lugar más ventajoso para aparcar el dinero propio. 
Una razón por la que los paraísos fiscales son difíciles de eliminar es la de que no todos los funcionarios de los Estados los consideran necesariamente del mismo modo. 
En todos los países en que la corrupción es endémica –Rusia, China y gran parte de Oriente Medio, pongamos por caso–, muchos funcionarios pueden considerar que los paraísos fiscales no son un problema en materia de ingresos, sino una parte atractiva de su empleo. 
Incluso en los Estados Unidos ha habido con demasiada frecuencia políticas concebidas deliberadamente para permitir –en lugar de desalentar– la elusión fiscal mediante los paraísos fiscales. 
Uno de los ex altos cargos del gobierno del Presidente George W. Bush lo expresó así: “En última instancia, se trata de una cuestión de libertad”. 
La consiguiente imposición laxa del cumplimiento de la ley explica una gran parte de la reducción de un tercio del alcance efectivo del impuesto de sociedades en los Estados Unidos desde finales del decenio de 1990. 
Al examinar los paraísos fiscales, está de moda decir que nada se puede hacer al respecto. 
Se considera demasiado importante la soberanía nacional para dejarla subordinada a una legislación tributaria internacional y se considera que los plutócratas actuales tienen ascendiente sobre los políticos y los funcionarios. 
Hace más de un siglo, el entonces Gobernador de Nueva Jersey, Woodrow Wilson, convenció a los legisladores de ese Estado para que éste dejara de ser un paraíso para el impuesto de sociedades. 
En cuanto así fue, las grandes empresas de los Estados Unidos trasladaron sus sedes legales al contiguo Estado de Delaware. 
Pero lo que no dicen quienes dicen que una política internacional coordinada es imposible es que dicha política siempre parece imposible, hasta que de repente cambia la situación y todo encaja en su lugar. 
Se pueden eliminar los paraísos fiscales; lo único que se necesita es cerrar los resquicios legales que permiten la elusión fiscal y establecer mecanismos de imposición del cumplimiento de la ley gracias a los cuales el riesgo resulte demasiado fuerte para que valga la pena la evasión fiscal ilegal. 
El primer paso debería ser una mayor transparencia. Como se suele decir: “La luz del sol es el mejor desinfectante”. 
Por su parte, Zucman es partidario de un único registro mundial: una base de datos de acceso público en la que se detalle la propiedad de los instrumentos financieros. 
El segundo paso sería el de cambiar en el impuesto de sociedades los beneficios notificados como obtenidos en un país por las ventas hechas y los salarios pagados en dicho país. 
Como señala Zucman, una gran empresa puede trasladar su sede legal y utilizar mecanismos como la fijación de precios de transferencia para cambiar su base imponible, pero trasladar a los empleados fuera de las fronteras nacionales es más difícil y tampoco se puede trasladar a los clientes. 
Para que podamos luchar alguna vez eficazmente contra la desigualdad, una fiscalidad de verdad progresiva tendrá que formar parte de la combinación de políticas, pero, a no ser que eliminemos los paraísos fiscales ahora, es probable que descubramos que carecemos de capacidad para aplicarla. 

Las Grandes Tecnológicas se topan con el Gran Gobierno 
SINGAPUR – Los impresionantes resultados trimestrales de las mayores compañías de tecnología demuestran que no están ni cerca de saturar sus mercados de consumo, de agotar sus ciclos de innovación o de alcanzar la maduración del crecimiento. 
Si uno ahonda un poco más verá que esos informes también ilustran la creciente y sustancial importancia sistémica del sector. 
Sin embargo, para el sector tecnológico, este desarrollo tiene un lado negativo evidente. 
De la mano de una mayor importancia sistémica suele venir un mayor escrutinio. 
Y, por cierto, los gigantes tecnológicos prósperos e innovadores de hoy actualmente enfrentan la perspectiva de esfuerzos redoblados por regular y gravar sus actividades. 
Cuanto más tiempo les lleve a estas compañías reconocer su importancia sistémica, mayor la probabilidad de una reacción violenta y más potente de parte de los gobiernos y del público, lo que afectará a las empresas y minará su capacidad para seguir generando innovaciones que impulsen de manera genuina el bienestar de los consumidores. 
Cuando el sector tecnológico empezó su evolución hacia una importancia sistémica, estaba conformado por una colección de empresas nuevas y ambiciosas que poseían tecnologías de avanzada. 
Más allá de alterar los sectores y actividades económicos existentes, estas tecnologías terminaron generando una nueva demanda de los nuevos productos y servicios que tenían para ofrecer. 
El historial de las empresas tecnológicas -que una y otra vez demostraban su capacidad para un crecimiento excepcional- les permite atraer una inversión gigantesca. 
Por ende, no sólo son capaces de fortalecer su posición de mercado en sus actividades principales, sino también de desarrollar capacidades innovadoras en nuevas áreas, al absorber a competidores más pequeños, reales o potenciales. 
Y algunas hasta son capaces de reinventarse varias veces -y, así, mantenerse de manera consistente en la frontera tecnológica. 
Lo que alimenta aún más el crecimiento extraordinario de las Grandes Tecnológicas es que muchos de los servicios de estas compañías son ostensiblemente gratuitos, lo que facilita una rápida adopción por parte de los consumidores. 
Ayuda que estos servicios muchas veces se pueden ofrecer de la misma manera tanto en el exterior como dentro de su propio país de origen, al punto que el propio concepto de "exterior" se ha vuelto bastante elástico. 
Con el tiempo, la rápida acumulación de poder de mercado de las principales empresas tecnológicas ha llevado al nacimiento de oligopolios en algunos sectores, y de actores monopólicos en unos pocos. 
Su influencia social, económica y hasta política, en algunos casos, se ha disparado. 
Facebook y Twitter, por ejemplo, desempeñaron un papel central a la hora de convocar a los manifestantes durante los levantamientos de la Primavera Árabe de 2011. 
Esto plantea serios riesgos: con todo lo beneficiosas que son las innovaciones de las Grandes Tecnológicas, también pueden servir como importantes canales para que actores estatales o no estatales generen sus propias disrupciones. 
En la campaña previa a la elección presidencial del año pasado en Estados Unidos, algunas plataformas de redes sociales inadvertidamente permitieron la difusión de desinformación. 
Y, más amenazador aún, grupos extremistas como el Estado Islámico han apelado a las redes sociales para reclutar gente y con fines de propaganda. 
No debería sorprender que las Grandes Tecnológicas tiendan a avanzar mucho más rápido que los gobiernos y los reguladores. 
Así las cosas, lo que comenzó como una actitud de laissez-faire de desatención benévola -en gran medida, como resultado de una ignorancia y un descuido- está transformándose en algo más enérgico. 
En la medida que las empresas tecnológicas van alcanzando una importancia sistémica, las actitudes hacia ellas cambian marcadamente. 
Este cambio se ha vuelto cada vez más evidente en los últimos años, cuando las firmas tecnológicas importantes enfrentaron un mayor escrutinio de sus prácticas competitivas, su comportamiento impositivo, el uso que hacen de los datos y las políticas de privacidad. 
También han surgido cuestiones más amplias sobre su contribución al desplazamiento laboral y los efectos en el crecimiento salarial, aun cuando las sociedades cada vez más reconocen que la disrupción tecnológica implica la necesidad de una reforma educativa y de mejoras en la adquisición y reformulación de capacidades. 
Sin embargo, el propio sector tecnológico todavía parece subestimar su creciente importancia sistémica. 
En consecuencia, las empresas pueden demorarse en reconocer la necesidad de actualizar sus operaciones, recursos y mentalidades para que reflejen su transformación de un pequeño agente de disrupción a un actor poderoso y dominante. 
Esto significa construir modelos de negocios más abarcadores e integrados, respaldados por talento avezado con experiencia en un conjunto más amplio de sectores, para avanzar más allá del enfoque de estas empresas en la innovación. 
Cuanto más tiempo lleve este proceso, mayor será el riesgo de que las empresas tecnológicas pierdan el control de la historia. 
Más allá de alimentar un aumento del monitoreo, la regulación y la supervisión exterior, existe el riesgo de una reacción negativa de los consumidores -o inclusive la posterior explotación de las innovaciones por parte de actores malintencionados. 
En un mundo ideal, las principales compañías de tecnología reconocerían y se adaptarían a su papel cambiante al ritmo de los actores externos, entre ellos los gobiernos y los consumidores. 
Pero éste no es un mundo ideal. 
Y, hasta el momento, las fuerzas internas y externas estuvieron desincronizadas, en términos de percepciones, capacidades y acciones. 
Si a esto le sumamos los prejuicios conscientes e inconscientes y la enorme tentación de una manipulación política, los riesgos de vuelven más profundos. 
Las Grandes Tecnológicas pueden y deben desempeñar un papel más importante en cuanto a ayudar a toda la economía a evolucionar de una manera ordenada y beneficiosa para todos. 
Esto requerirá, antes que nada, que internalicen su propia importancia sistémica, y que ajusten sus perspectivas y comportamientos en consecuencia. 
Pero esto también exigirá una mucho mejor comunicación, y que los objetivos y operaciones de las empresas se vuelvan mucho más transparentes. 
Y, finalmente, requerirá el compromiso de una mejor supervisión de sí mismas y de sus pares, además de una acción colectiva más efectiva cuando fuera necesario. 
Si el sector tecnológico no logra llevar adelante estos cambios, la supervisión y regulación gubernamental inevitablemente se intensificarán. 
Y no está para nada claro que la consecuencia directa sea positiva para la sociedad, mucho menos para los negocios. 

¿Cuándo la tecnología convulsionará la educación superior? 
CAMBRIDGE – A comienzos de los años 1990, en los albores de la era de Internet, una explosión en la productividad académica parecía estar a la vuelta de la esquina. 
Pero la esquina nunca apareció. 
Por el contrario, las técnicas de enseñanza en las facultades y universidades, que se enorgullecen de pergeñar ideas creativas que convulsionan al resto de la sociedad, han seguido evolucionando a un ritmo glacial. 
Sin duda, las presentaciones de PowerPoint han desplazado a los pizarrones, las inscripciones en "cursos online masivos y abiertos" muchas veces superan las 100.000 (aunque la cantidad de estudiantes que participan tiende a ser mucho menor) y las "clases invertidas" reemplazan las tareas para el hogar con la observación de conferencias grabadas, mientras que el tiempo de clase se pasa discutiendo los ejercicios de tarea. 
Pero, dada la centralidad de la educación a la hora de aumentar la productividad, ¿los esfuerzos para revitalizar las escleróticas economías occidentales de hoy no deberían centrarse en reinventar la educación superior? 
Se puede llegar a entender por qué el cambio tarda tanto tiempo en afianzarse en el nivel de escolaridad primaria y secundaria, donde los obstáculos sociales y políticos son enormes. 
Pero las facultades y las universidades tienen mucha más capacidad de experimentación; en verdad, en muchos sentidos, esa es su razón de ser. 
Por ejemplo, ¿qué sentido tiene que cada facultad en Estados Unidos ofrezca sus propias clases altamente idiosincráticas sobre temas centrales como cálculo, economía e historia estadounidense, muchas veces con clases de 500 alumnos o más? 
A veces estas clases gigantes son maravillosas, pero cualquiera que haya ido a la facultad puede atestiguar que eso no es la norma. 
Al menos en el caso de los cursos introductorios de gran escala, ¿por qué no dejar que los alumnos en todas partes miren grabaciones sumamente producidas de los mejores profesores y conferencistas del mundo, como hacemos con la música, el deporte y el entretenimiento? 
Esto no significa un escenario igual para todos: podría haber un mercado competitivo, como el que ya existe para los libros de texto, tal vez con una docena de personas que dominen gran parte del mercado. 
Y los videos se podrían utilizar en módulos, de manera que una escuela podría elegir utilizar, por ejemplo, un paquete para enseñar la primera parte de un curso, y un paquete totalmente diferente para la segunda parte. 
Los profesores podrían inclusive interactuar en conferencias en vivo sobre sus temas favoritos, pero por placer, no como una rutina tediosa. 
Un giro a conferencias grabadas es sólo un ejemplo. 
El potencial para desarrollar software y aplicaciones especializados para fomentar la educación superior es infinito. 
Ya existe cierta experimentación con el uso de software para ayudar a entender los retos y deficiencias de los propios alumnos de manera que los maestros puedan ofrecer las valoraciones más constructivas posibles. 
Pero, hasta el momento, estas iniciativas son muy limitadas. 
Quizás un cambio en la educación terciaria sea tan glacial porque el aprendizaje es profundamente interpersonal, lo que hace que los maestros humanos resulten esenciales. 
¿Pero no tendría más sentido que el grueso del tiempo de enseñanza del cuerpo docente esté dedicado a ayudar a los alumnos a participar en un aprendizaje activo a través de la discusión y de ejercicios, en lugar de a conferencias que, muchas veces, están en el puesto cien en calidad? 
Es verdad, fuera de las universidades físicas tradicionales, se ha generado cierta innovación destacable. 
La Academia Khan ha producido una colección muy valiosa de conferencias sobre una variedad de temas, y es particularmente fuerte en el ámbito de la enseñanza de matemáticas básica. 
Si bien el blanco principal de audiencia son estudiantes de secundaria avanzados, existe mucho material que los alumnos universitarios (o cualquier otro) encontrarían útil. 
Es más, existen algunos sitios web importantes, entre ellos Crash Course y Ted-Ed, que contienen breves videos de educación general sobre una enorme variedad de temas, desde filosofía hasta biología e historia. 
Pero si bien una pequeña cantidad de profesores innovadores están utilizando estos métodos para reinventar sus clases, la tremenda resistencia que enfrentan de parte de otros docentes impide que el mercado se desarrolle y hace difícil justificar las inversiones necesarias para producir un cambio más rápido. 
Enfrentémoslo, los docentes universitarios no están más dispuestos a ver cómo la tecnología interfiere en sus empleos que cualquier otro grupo. 
Y, a diferencia de la mayoría de los trabajadores industriales, los docentes universitarios tienen un enorme poder sobre la administración. 
Cualquier decano universitario que se atreva a ignorarlos normalmente perderá su empleo mucho antes que cualquier miembro docente. 
Por supuesto, el cambio finalmente llegará y, cuando lo haga, el efecto potencial sobre el crecimiento económico y el bienestar social será enorme. 
Es difícil sugerir una cifra monetaria exacta porque, al igual que muchas cosas en el mundo tecnológico moderno, el dinero invertido en educación no capta todo el impacto social. 
Pero inclusive las estimaciones más conservadoras sugieren el enorme potencial. 
En Estados Unidos, la educación terciaria representa más del 2,5% del PIB (aproximadamente 500.000 millones de dólares) y, sin embargo, gran parte de este dinero se invierte de manera muy ineficiente. 
El costo real, sin embargo, no es el derroche del dinero de los impuestos, sino el hecho de que los jóvenes de hoy podrían estar aprendiendo mucho más de lo que aprenden. 
Las universidades y las facultades son cruciales para el futuro de nuestras sociedades. 
Pero dados los avances impresionantes y continuos en el campo de la tecnología y la inteligencia artificial, es difícil imaginar cómo podrán seguir desempeñando este papel sin reinventarse en los próximos veinte años. 
La innovación educativa convulsionará el empleo académico, pero los beneficios para los empleos en todas partes podrían ser enormes. 
Si el ambiente dentro de la torre de marfil fuera más convulsionado, las economías podrían volverse más resilientes a las alteraciones que se producen afuera. 

El lado positivo de la disrupción digital 
SEATTLE – A menudo la tecnología se presenta como una panacea de los problemas del mundo o una maldición persistente que causa alteraciones y desplazamientos a los más vulnerables, pero históricamente ninguna de estas caracterizaciones es precisa. 
Desde la máquina a vapor al ordenador personal, los inventos han transformado a las sociedades de maneras complejas. 
Sin embargo, en su conjunto la tecnología siempre ha creado más empleos y oportunidades económicas que las que ha destruido. Es probable que esta tendencia siga. 
¿Por qué mi actitud animada? 
Porque veo que a mi alrededor los gobernantes están reposicionando sus economías para convertir el cambio tecnológico y la automatización en activos más que pasivos. 
Como observara hace poco la Comisión Caminos hacia la Prosperidad (Pathways for Prosperity), basada en Oxford, con “optimismo y acción colectiva” las llamadas tecnologías de frontera pueden empoderar hasta a los países más pobres. 
Durante gran parte de la historia moderna, la industrialización para las exportaciones y la explotación de recursos naturales se vieron como los únicos mecanismos para un crecimiento sostenido en el mundo en desarrollo. 
Pero hoy, las nuevas tecnologías y la capacidad de combinarlas con innovaciones pasadas, han dado a la gente más poder sobre sus fortunas económicas. 
Por ejemplo, el Servicio de Información de Suelos de África, financiado por la Fundación Bill y Melinda Gates, ha combinado datos de fuente abierta y software de sensores remotos para reducir el coste del mapeo de suelos en un 97%. 
Esto ha dado a los pequeños campesinos de África nuevas herramientas para tomar decisiones basadas en evidencia sobre sus operaciones, con lo que se aumentan los rendimientos de las cosechas y se reducen los gastos de operación. 
De manera similar, en Kenia Twiga Foods está usando tecnologías para optimizar la cadena de suministro, haciendo coincidir los cultivos rurales de frutas y verduras con comerciantes pequeños y medianos de Nairobi. 
Su enfoque ha ayudado a los agricultores a acceder a mercados más lucrativos, mayor amplitud de consumidores y mucho menores pérdidas y desechos posteriores a las cosechas. 
La inclusión digital puede ser una potente fuerza, en especial para las mujeres. 
Go-Jek, un servicio de entrega de comidas y viajes compartidos de Indonesia, ha elevado en un promedio de 44% los ingresos de los conductores al conectar por primera vez a muchos de sus proveedores, por lo general mujeres, a servicios bancarios. 
No hay lugar a dudas de que para aprovechar al máximo el potencial transformador se requiere invertir más en la gente, en particular en mujeres y niños. 
Como argumentamos en el Informe Goalkeepers de la Fundación Gates de este año, una mejor atención de salud y acceso a la educación –dos pilares del “índice de capital humano” del Banco Mundial- pueden destrabar la productividad y la innovación, reducir la pobreza y generar prosperidad. 
Son logros esenciales para la capacidad de los países de alcanzar los Objetivos de Desarrollo Sostenible de las Naciones Unidas. 
Para aprovechar la tecnología también serán necesarias reformas económicas delicadas, mejor infraestructura, instituciones más capaces y estrategias para hacer llegar soluciones digitales a poblaciones marginadas. 
Algunos países ya están tomando estos pasos. 
Por ejemplo, Indonesia ha lanzado un ambicioso programa para conectar 100 millones de personas adicionales a la banda ancha, en lo que es un reconocimiento a la importancia que juega la conectividad para impulsar las oportunidades económicas. 
Y, sin embargo, para la mayor parte de los países más pobres, los servicios básicos de telefonía e internet siguen siendo prohibitivamente caros. 
Por ello los gobiernos, donantes y el sector privado deben trabajar en conjunto para crear modelos comerciales y de precios para recuperar costes y, al mismo tiempo, prestar un nivel adecuado de servicios digitales a los consumidores más pobres. 
Una estrategia de reducción de la pobreza que merece ser explorada es el acceso comunitario a la tecnología. 
La asequibilidad no es el único factor que mantiene la tecnología fuera del alcance de los pobres. 
La brecha digital refleja patrones mayores de discriminación social, especialmente para las mujeres. 
Donde sea que vivan, tienen cerca de 40% menos probabilidades que los hombres de haber usado la Internet alguna vez, lo que sugiere que las inequidades sociales también generar disparidades en el acceso digital. 
Es de crucial importancia cerrar esta brecha. Cuando las mujeres tienen acceso a toda la gama de servicios digitales, desde la banca móvil a la telemedicina, suelen ser más pudientes, saludables y mejor educadas. 
A medida que las autoridades en los países desarrollados y en desarrollo toman decisiones e invierten en lo que dará forma al paisaje en que se desenvuelva el cambio tecnológico, resulta gratificante verlos dialogar de manera significativa acerca de sus futuros digitales. 
En tanto y cuanto se incluya en estas conversaciones a ciudadanos que comprenden la tecnología y sus ramificaciones, es posible diseñar soluciones que satisfagan las necesidades de todos y cada uno. 
Las tecnologías de vanguardia de hoy evolucionan a una velocidad vertiginosa. 
Pero con visión de futuro y preparación, el mundo puede ir reduciendo la disrupción que inevitablemente causarán para asegurar un crecimiento duradero e inclusivo. 
Si coordinamos nuestras inversiones en personas con las que destinamos a la innovación, la nueva “era digital” no dejará a nadie atrás. 


¿Crisis de innovación o crisis financiera? 
CAMBRIDGE – Mientras los años de lento crecimiento se suceden, aumenta el debate sobre lo que cabe esperar para las próximas décadas. 
¿Fue la crisis financiera un revés duro pero transitorio al crecimiento de los países avanzados, o expuso malestares de más largo plazo? 
Recientemente unos pocos escritores, incluidos el emprendedor de Internet Peter Thiel y el activista político y ex campeón mundial de ajedrez Garry Kasparov, han adoptado una interpretación bastante radical del desaceleramiento. 
En un libro de próxima publicación sostienen que el colapso del crecimiento de los países avanzados no se debe meramente a la crisis financiera, la raíz del problema, proponen, es que las debilidades de estos países reflejan un estancamiento secular en la tecnología y la innovación. 
Por lo tanto, es poco probable que se verifique un aumento sostenido en el crecimiento de la productividad sin cambios radicales en las políticas de innovación. 
El economista Robert Gordon lleva esta idea aún más lejos. 
Sostiene que el período de rápido progreso tecnológico posterior a la Revolución Industrial puede resultar una excepción de 250 años a la regla del estancamiento en la historia humana. 
De hecho, sugiere que las innovaciones tecnológicas actuales palidecen cuando se las compara con avances anteriores como la electricidad, el agua corriente, el motor de combustión interna y otros grandes inventos que ya tienen más de un siglo. 
Recientemente debatí sobre la tesis del estancamiento tecnológico con Thiel y Kasparov en la Universidad de Oxford, junto con el pionero en encriptación Mark Shuttleworth. 
Kasparov insistió en preguntar qué agregan verdaderamente los productos como el iPhone 5 a nuestras capacidades y sostuvo que la mayor parte de la ciencia que subyace a la informática moderna fue definida en la década de 1970. 
Thiel mantuvo que los esfuerzos para combatir la recesión a través de políticas monetarias laxas y estímulos fiscales hiperagresivos se ocupan del problema equivocado y son, por lo tanto, potencialmente muy perjudiciales. 
Estas ideas son muy interesantes, pero evidencia aún parece indicar abrumadoramente que la disminución de la actividad en la economía mundial refleja principalmente los resultados de una crisis financiera sistémica profunda, no de una crisis de innovación secular de largo plazo. 
Ciertamente hay quienes creen que los retoños de la ciencia se están quedando sin ideas y que, vistos de cerca, los últimos artilugios e ideas que impulsan el comercio mundial son esencialmente derivados. 
Pero la vasta mayoría de mis colegas científicos en las universidades más importantes parecen estar tremendamente emocionados respecto de sus proyectos sobre nanotecnología, neurociencia y energía, entre otros campos de avanzada. 
Creen estar cambiando el mundo a la velocidad más rápida que hemos presenciado. 
Francamente, cuando pienso como economista en el estancamiento de la innovación, me preocupa la forma en que los desmesurados monopolios reprimen las ideas y como los cambios recientes que prolongan la validez de las patentes han exacerbado este problema. 
No, la causa principal de la recesión reciente es con seguridad un exceso crediticio global y el colapso resultante. 
La intensa semejanza del problema actual con el corolario de las profundas crisis financieras sistémicas del pasado en todo el mundo no es simplemente cualitativa. 
Las huellas de la crisis son evidentes en indicadores que van desde el desempleo y los precios de la vivienda hasta el crecimiento de la deuda. 
No es casualidad que la época actual se asemeje tanto a lo que sucedió luego de docenas de profundas crisis financieras en el pasado. 
Es cierto, el exceso crediticio en sí puede haberse originado en un optimismo excesivo alrededor del potencial crecimiento económico implicado por la globalización y las nuevas tecnologías. 
Como sostenemos junto con Carmen Reinhart en nuestro libro This Time is Different (Esta vez es diferente), esas fugas de optimismo a menudo acompañan los aumentos del crédito, y no es esta la primera vez en que la globalización y la innovación tecnológica han jugado un papel central. 
Atribuir el desaceleramiento actual a la crisis financiera no implica la ausencia de efectos seculares de largo plazo, algunos de ellos con origen en la propia crisis. 
Las contracciones del crédito casi siempre golpean con mayor dureza a las empresas pequeñas y de reciente creación. 
Como muchas de las mejores ideas e innovaciones provienen de las pequeñas empresas, no de las grandes ya establecidas, la contracción crediticia actual tendrá inevitablemente costos para el crecimiento en el largo plazo. 
Al mismo tiempo, las habilidades de los trabajadores desempleados y subempleados se están deteriorando. 
Muchos recién graduados universitarios también se ven afectados, ya que es más difícil encontrar empleos que aumenten sus habilidades y sumen a su productividad e ingresos en el largo plazo. 
También sufrirá el crecimiento en el mediano plazo debido a los diferimientos de proyectos muy necesarios de infraestructura pública, pero que los gobiernos no pueden afrontar por restricciones presupuestarias. 
Y, más allá de las tendencias tecnológicas, otras tendencias seculares, como el envejecimiento de la población en los países más avanzados, también afectan las perspectivas de crecimiento. 
Incluso sin la crisis los países hubieran tenido que efectuar ajustes políticamente dolorosos a los programas de pensiones y cuidado de la salud. 
Combinados, estos factores hacen que sea fácil imaginar que la tendencia del crecimiento del PBI se mantendrá un punto porcentual por debajo de lo normal durante otra década, tal vez incluso por más tiempo. 
Si la hipótesis de Kasparov-Thiel-Gordon es correcta, las perspectivas son aún más ominosas –y la necesidad de reformas, mucho más urgente. 
Después de todo, la mayoría de los planes para superar la crisis financiera suponen que el progreso tecnológico proporcionará una sólida base para el crecimiento de la productividad, que eventualmente impulsará una recuperación sostenida. 
Las opciones son mucho más dolorosas si el crecimiento de la torta se ha detenido bruscamente. 
Entonces, ¿es la causa principal de la reciente desaceleración una crisis de innovación o una crisis financiera? 
Tal vez tenga un poco de ambas, pero seguramente los daños económicos de los últimos años reflejan, en primer lugar, un colapso financiero, aún cuando el futuro nos depare simultáneamente otros obstáculos al crecimiento en el largo plazo. 

Tecnología y desigualdad 
CAMBRIDGE – Hasta ahora, el implacable avance de la tecnología y la globalización ha favorecido enormemente la mano de obra altamente calificada, lo que ha ayudado a generar niveles sin precedentes de desigualdad en el ingreso y la riqueza en todo el mundo. 
¿Será que a final de cuentas se renueve la lucha de clases en la que los gobiernos populistas lleguen al poder y se lleve al límite la redistribución del ingreso, y el Estado retome el control de la vida económica? 
No hay duda de que la desigualdad en el ingreso es lo que más amenaza a la estabilidad social en todo el mundo, ya sea en los Estados Unidos, la periferia europea o en China. 
Con todo, es fácil olvidar que las fuerzas del mercado, si se les permite actuar libremente, a la larga podrían ejercer un papel estabilizador. 
En pocas palabras, cuanto mayor sea la prima para los trabajadores altamente calificados, más grande será el incentivo para encontrar la forma de economizar en el empleo de sus talentos. 
El mundo del ajedrez, con el cual estoy muy familiarizado, ilustra claramente la manera en que la innovación puede tener un efecto muy diferente en los salarios relativos en las siguientes décadas de lo que lo tuvo en las últimas tres décadas. 
Entre finales del siglo XVIII y principios del XIX, un “autómata” que jugaba ajedrez de modo genial y creativo hizo una gira por las capitales del mundo. 
“El Turco” ganó partidas contra personas como Napoleón y Benjamín Franklin, mientras que desafiaba a mentes brillantes para conocer sus secretos. 
A los observadores les llevó varias décadas averiguar cómo funcionaba realmente el Turco: un jugador humano se ocultaba en un compartimiento movedizo en medio de un laberinto de vistosos aparatos. 
Ahora, la estafa se revirtió: las máquinas de ajedrez pretenden ser jugadores humanos de ajedrez. 
Los programas de escritorio de ajedrez han superado considerablemente a los mejores jugadores humanos en la última década, y hacer trampa se ha convertido en un flagelo. 
Hace poco la Federación francesa de ajedrez suspendió a tres de sus mejores jugadores por conspirar para obtener asistencia computarizada. 
(Curiosamente, una forma de descubrir a los tramposos es mediante un programa de computadora que detecta si las movidas del jugador se parecen sistemáticamente a las jugadas favoritas de varios de los mejores programas de computadora.) 
Por supuesto, hay muchos otros ejemplos de actividades que alguna vez se pensó eran del dominio exclusivo de los humanos intuitivos, pero que las computadoras han logrado manejar. 
Ahora muchos maestros y escuelas usan programas de computadora para escanear ensayos y así detectar copias, una falta antigua que se hace fácilmente mediante el Internet. 
En efecto, calificar ensayos es una ciencia en ascenso, y algunos estudios han mostrado que las evaluaciones por computadora son más justas, más coherentes y más informativas que las de un profesor promedio, aunque no necesariamente del mejor. 
Los sistemas de computadora avanzados también están ganando terreno en la medicina, las leyes, las finanzas e incluso el entretenimiento. 
En vista de estos avances, hay razones para creer que la innovación tecnológica conducirá finalmente a la comercialización de muchas destrezas que ahora parecen únicas y valiosas. 
Mi colega de Harvard, Kenneth Froot, y yo hicimos un estudio de los movimientos relativos de los precios en un periodo de 700 años de una serie de productos. 
Para nuestra sorpresa, encontramos que los precios relativos de cereales, metales y muchos otros productos básicos volvían a ubicarse en una tendencia media durante periodos suficientemente largos. 
Nuestra conjetura era que aunque los descubrimientos aleatorios, los eventos climáticos y las tecnologías podían causar variaciones espectaculares durante determinados periodos, los diferenciales de precio resultantes crearían incentivos en los innovadores para poner más atención en los bienes cuyos precios habían aumentado drásticamente. 
Por supuesto, las personas no son bienes, pero los mismos principios se aplican. 
Como la mano de obra calificada se hace cada vez más cara respecto de la no calificada, las empresas tienen mayores incentivos para encontrar formas de “hacer trampa” mediante el uso de sustitutos en los insumos de precio elevado. 
El cambio podría llevar muchas décadas, pero también podría llegar mucho más rápido mientras la inteligencia artificial estimule la nueva ola de innovación. 
Tal vez los trabajadores calificados intentarán asociarse para lograr que los gobiernos aprueben leyes y reglamentos a fin de que sea más difícil para las empresas hacer obsoletos sus empleos. 
Sin embargo, si el sistema de comercio global sigue abierto a la competencia, la habilidad de los trabajadores calificados para impedir indefinidamente la tecnología que prescinde de la mano de obra será más eficaz que los intentos en el pasado de los trabajadores no calificados. 
La próxima generación de avances tecnológicos también podría promover una mayor equidad en el ingreso si se ofrece un acceso igualitario a la educación. 
Actualmente, los recursos educativos –en particular los del nivel superior (universidad)- en muchos países pobres están seriamente limitados respecto a los países ricos, y, hasta ahora, el Internet y las computadoras han exacerbado las diferencias. 
Sin embargo, no tiene porque ser así. 
Con seguridad, la educación superior en última instancia se verá afectada por el mismo tipo de ola de tecnología que ha aplastado a las industrias del automóvil y de los medios de comunicación, entre otras. 
Si la comercialización de la educación en última instancia se extiende al menos al nivel universitario inferior, el impacto en la desigualdad del ingreso podría ser profundo. 
Muchos comentaristas parecen creer que la brecha en aumento entre ricos y pobres es un efecto colateral inevitable de la globalización y la tecnología crecientes. 
Según su punto de vista, los gobiernos tendrán que intervenir radicalmente en los mercados para restaurar el equilibrio social. 
No estoy de acuerdo. 
Sí, necesitamos realmente sistemas de impuestos progresivos, respetar los derechos de los trabajadores y políticas generosas de ayuda por parte de los países ricos. 
Sin embargo, el pasado no es necesariamente prólogo: dada la extraordinaria flexibilidad de las fuerzas del mercado, sería una tontería, si no peligroso, inferir la creciente desigualdad en los ingresos relativos en las siguientes décadas mediante la extrapolación de las tendencias recientes. 

Cómo la desigualdad encontró una voz política 
MILÁN – Llevó mucho tiempo que la creciente desigualdad tuviera un impacto en la política, como lo ha hecho repentinamente en los últimos años. 
Ahora que es una cuestión central, las prioridades económicas nacionales tendrán que cambiar de modo sustancial para crear economías y sociedades más equitativas e inclusivas. 
Si no lo hacen, la gente podría abrazar alternativas explosivas para sus gobiernos actuales, como los movimientos populistas que hoy se están propagando en muchos países. 
Los líderes políticos muchas veces hablan de patrones de crecimiento que distribuyen de manera injusta los beneficios del crecimiento; pero hacen relativamente poco al respecto una vez que están en el poder. 
Cuando los países se embarcan en el sendero de los patrones de crecimiento no inclusivo, por lo general la consecuencia es una falta de respeto por la experiencia, una desilusión con el sistema político y los valores culturales compartidos y hasta una mayor fragmentación y polarización social. 
Reconocer la importancia de cómo se distribuyen los beneficios económicos, por supuesto, no es algo nuevo. 
En los países en desarrollo, la exclusión económica y la desigualdad extrema nunca fueron propicias para patrones de crecimiento elevado en el largo plazo. 
En estas condiciones, las políticas pro-crecimiento son políticamente insustentables y, en definitiva, resultan afectadas por distanciamientos políticos, malestar social o, inclusive, violencia. 
En Estados Unidos, la creciente desigualdad ha sido una realidad al menos desde los años 1970, cuando la distribución relativamente equitativa de los beneficios económicos de los primeros años posteriores a la Segunda Guerra Mundial comenzó a volverse sesgada. 
A fines de los años 1990, cuando las tecnologías digitales comenzaban a automatizar y deintermediar más empleos de rutina, el cambio hacia una mayor desigualdad en materia de riqueza e ingresos avanzó inexorablemente. 
La globalización tuvo que ver en esto. 
En los 20 años anteriores a la crisis financiera de 2008, el empleo en la industria en Estados Unidos declinó vertiginosamente en cada sector excepto en el farmacéutico, inclusive a pesar de que el valor agregado en la industria aumentó. 
La pérdida neta de empleos se mantuvo aproximadamente en cero sólo porque el empleo en los servicios aumentó. 
Por cierto, gran parte del valor agregado en la industria en verdad proviene de los servicios como el diseño de productos, la investigación y desarrollo y el marketing. 
De modo que, si tenemos en cuenta esta composición de la cadena de valor, la caída de la fabricación -la producción de bienes tangibles- es aún más pronunciada. 
Los economistas han venido registrando estas tendencias desde hace un tiempo. 
El economista del Instituto de Tecnología de Massachusetts David Autor y sus colegas han documentado meticulosamente el impacto en los empleos de rutina de la globalización y las tecnologías digitales que insumen una menor mano de obra. 
Más recientemente, el éxito editorial internacional del economista francés Thomas Piketty, El capital en el siglo XXI, amplió drásticamente nuestra conciencia de la desigualdad en la riqueza y describió las posibles fuerzas subyacentes que la impulsan. 
Raj Chetty y Emmanuel Saez, dos economistas jóvenes, brillantes y galardonados, han enriquecido la discusión con una nueva investigación. 
Y yo, por mi parte, he escrito sobre algunos de los cambios económicos estructurales asociados con estos problemas. 
Con el tiempo, los periodistas también se ocuparon de estas tendencias y ahora resultaría difícil encontrar a alguien que no haya oído hablar del "1%" -una abreviatura para referirse a aquellos que están en la parte superior de la escala global de riqueza e ingresos-. 
Mucha gente hoy se preocupa por una sociedad bifurcada: una clase próspera de elites globales en la parte superior y una clase estresada que abarca a todos los demás. 
Aun así, a pesar de estas tendencias prolongadas, el status quo político y de políticas se mantuvo prácticamente indiscutido hasta 2008. 
Para entender por qué a la política le llevó tanto tiempo ocuparse de las realidades económicas, deberíamos analizar los incentivos y la ideología. 
Con respecto a los incentivos, a los políticos no se les ofreció una razón lo suficientemente buena para abordar los patrones de distribución desigual. 
Estados Unidos tiene límites de financiamiento de campañas relativamente débiles, de modo que las corporaciones y los individuos adinerados -ninguno de los cuales por lo general prioriza la redistribución de los ingresos- han aportado un porcentaje desproporcionado a los fondos de financiación de campaña de los políticos. 
En términos de ideología, mucha gente simplemente sospecha de un gobierno expansivo. 
Reconocen la desigualdad como un problema, y en principio respaldan las políticas de gobierno que ofrecen una educación y servicios de atención médica de alta calidad, pero no confían en los políticos o los burócratas. 
A su entender, los gobiernos son ineficientes e interesados, en el mejor de los casos; y dictatoriales y opresivos, en el peor. 
Todo esto comenzó a cambiar con el surgimiento de las tecnologías digitales e Internet, pero especialmente con la llegada de las redes sociales. 
Como demostró el presidente norteamericano, Barack Obama, en el ciclo electoral de 2008 -seguido por Bernie Sanders y Donald Trump en el ciclo actual-, ahora es posible financiar una campaña muy costosa sin "mucho dinero". 
En consecuencia, existe una creciente desconexión entre los fondos copiosos y los incentivos políticos; y si bien el dinero sigue siendo una parte del proceso político, la influencia en sí misma ya no pertenece exclusivamente a las corporaciones y a los individuos adinerados. 
Las plataformas de redes sociales ahora permiten que grandes grupos de personas se movilicen de maneras que recuerdan los movimientos políticos masivos de otras épocas. 
Estas plataformas pueden haber reducido el costo de la organización política y, como resultado de ello, la dependencia general de los candidatos del dinero, a la vez que ofrecen un canal de recaudación de fondos alternativo y eficiente. 
Esta nueva realidad está aquí para quedarse y, más allá de quién gane las elecciones en Estados Unidos este año, cualquiera que no se sienta feliz con la alta desigualdad tendrá voz, la capacidad de financiarla y el poder de afectar la toma de decisiones políticas. 
Lo mismo sucederá con otros grupos que se ocupan de cuestiones similares, como la sustentabilidad ambiental, que no ha sido un foco importante en la actual campaña presidencial de Estados Unidos (los tres debates entre los candidatos no incluyeron ninguna discusión sobre el cambio climático, por ejemplo), pero que, con certeza, lo será en el futuro. 
Todo sea dicho, la tecnología digital está alterando las estructuras económicas y reequilibrando las relaciones de poder en las democracias del mundo -inclusive en instituciones que alguna vez se creían dominadas por el dinero y la riqueza. 
Un electorado importante y de reciente influencia debería ser bienvenido. 
Pero no puede ser un sustituto de un liderazgo sabio, mientras que su existencia no garantiza políticas prudentes. 
Mientras se siguen reequilibrando las prioridades políticas, tendremos que diseñar soluciones creativas para solucionar nuestros problemas más difíciles, y para impedir una mala gestión populista. 
Es de esperar que éste sea el curso que transitamos hoy. 


Ned Ludd sigue muerto 
CAMBRIDGE – Desde los albores de la era industrial, se ha reiterado el temor al desempleo masivo debido a los cambios en la tecnología. 
Los economistas neoclásicos predijeron que esto no sucedería porque la gente encontraría otros empleos, aunque tal vez luego de un largo período de dolorosos ajustes. 
Por lo general, esa predicción ha sido correcta. 
Doscientos años de impresionante innovación desde el inicio industrial han elevado los estándares de vida para el ciudadano común en gran parte del mundo, sin que se haya producido un brusco aumento en las tendencias del desempleo. 
Ciertamente, existieron muchos problemas, en particular rachas de pasmosa desigualdad y guerras cada vez más horribles. 
A fin de cuentas, sin embargo, en gran parte del mundo las personas viven más tiempo, trabajan muchas menos horas, y suelen llevar vidas más sanas. 
Pero no puede negarse que el cambio tecnológico se ha acelerado en estos tiempos, lo que puede conducir a trastornos más profundos. 
En un artículo muy citado, publicado en 1983, el gran economista Wassily Leontief comentaba su preocupación porque la velocidad del cambio tecnológico moderno es tal que muchos trabajadores, incapaces de adaptarse, sencillamente serán obsoletos, como los caballos luego del auge del automóvil. 
¿Es el matadero el destino de millones de trabajadores? 
Debido a los aumentos de los salarios en Asia los administradores de las fábricas ya están buscando formas de reemplazar a los empleados con robots, incluso en China. 
Con la llegada de teléfonos inteligentes baratos, que impulsa una explosión en el acceso a Internet, las compras en línea eliminarán una gran cantidad de puestos de venta minorista. 
Algunas estimaciones rápidas e informales sugieren que el cambio tecnológico podría fácilmente eliminar entre cinco y diez millones de puestos de trabajo cada año en el mundo. 
Afortunadamente, hasta ahora, las economías de mercado han demostrado ser asombrosamente flexibles para absorber el impacto de estos cambios. 
Un ejemplo peculiar, pero tal vez esclarecedor, proviene del mundo del ajedrez profesional. 
Allá por las décadas de 1970 y 1980, muchos temían que los jugadores quedarían obsoletos si las computadoras lograban derrotar a los humanos. 
Finalmente, en 1997, la computadora Deep Blue de IBM derrotó al campeón mundial Gary Kasparov en una partida corta. 
Rápidamente, los potenciales patrocinadores de ajedrez comenzaron negarse a pagar millones de dólares para organizar campeonatos entre humanos. 
¿No es la computadora el campeón mundial?, preguntaron. 
Actualmente los mejores jugadores aún reciben muy buenas pagas, pero menos que en su momento de esplendor. 
Mientras tanto, en términos reales (ajustados por inflación), los jugadores de segundo nivel ganan mucho menos dinero en los torneos y exhibiciones que en la década de 1970. 
Sin embargo, ha ocurrido algo curioso: son muchos más quienes se ganan la vida como jugadores profesionales de ajedrez que en el pasado. 
En parte gracias a la disponibilidad de programas informáticos y competencias en línea, se ha dado un miniauge del ajedrez entre los jóvenes de muchos países. 
Muchos padres ven al ajedrez como una alternativa atractiva a inútiles juegos de video. 
Unos pocos países, como Armenia y Moldavia, han impuesto por ley la enseñanza del ajedrez en las escuelas. 
Como resultado, miles de jugadores actualmente reciben ingresos sorprendentemente buenos enseñando ajedrez a los niños, mientras que antes de la Deep Blue solo unos pocos cientos de jugadores podían verdaderamente ganarse la vida como profesionales. 
En muchas ciudades estadounidenses, por ejemplo, los buenos profesores de ajedrez llegan a ganar entre $100 y $150 por hora. 
Quien ayer era un pobre vagabundo desempleado del ajedrez hoy puede generar ingresos de seis cifras si está dispuesto a trabajar lo suficiente. 
De hecho, este es un ejemplo en el cual la tecnología puede en realidad haber contribuido a equilibrar el ingreso. 
Los jugadores de ajedrez de segundo nivel que son buenos profesores suelen ganar tanto como los mejores jugadores de torneos, o aún más. 
Por supuesto, los factores que rigen el mercado de ingresos provenientes del ajedrez son complejos, y he simplificado excesivamente la situación. 
Pero el punto central es que el mercado logra transformar los empleos y las oportunidades de maneras impredecibles. 
El cambio tecnológico no siempre es positivo, y las transiciones pueden ser dolorosas. 
Un trabajador automotriz desempleado en Detroit puede ser perfectamente capaz de convertirse en un técnico hospitalario con la capacitación adecuada. 
Sin embargo, después de muchos años de enorgullecerse de su trabajo, puede ser muy reacio a ese cambio. 
Conozco a un gran maestro de ajedrez quien, hace 20 años, se enorgullecía de su capacidad para ganar dinero en torneos. 
Prometió que nunca terminaría enseñando «cómo se mueven los caballos» a niños. 
Pero actualmente hace exactamente eso, y gana más dinero enseñando «cómo se mueven los caballos» que lo que jamás recibió como jugador en competencias de ajedrez. 
De todas formas, es mucho mejor que una visita al matarife. 
Por supuesto, esta vez el cambio tecnológico podría ser distinto, y deberíamos ser cuidadosos al extrapolar la experiencia de los dos siglos pasados a los dos próximos. 
En primer lugar, la humanidad se enfrentará a preguntas económicas y morales más complejas a medida que se acelera el cambio tecnológico. 
De todas formas, a medida que esto sucede, nada sugiere un aumento masivo en el desempleo durante las próximas décadas. 
Por supuesto, es muy probable un cierto aumento del desempleo como resultado de cambios tecnológicos más veloces, especialmente en Europa, donde una plétora de rigideces impide los ajustes fluidos. 
Por ahora, sin embargo, el elevado desempleo de los últimos años debe atribuirse principalmente a las crisis financieras y, eventualmente, debería regresar a los niveles históricos de referencia. Las personas no somos caballos. 


¿Robotización sin imposición? 
NEW HAVEN – El pasado mayo, en un proyecto de informe al Parlamento Europeo preparado por la eurodiputada Mady Delvaux de la Comisión de Asuntos Jurídicos, se presentó la idea de un impuesto a los robots. 
El informe destaca que los robots pueden incrementar la desigualdad y señala una posible “necesidad de exigir a las empresas que informen acerca de en qué medida y proporción la robótica y la inteligencia artificial contribuyen a sus resultados económicos, a efectos de fiscalidad y del cálculo de las cotizaciones a la seguridad social”. 
La propuesta de Delvaux generó un rechazo casi unánime, con la notable excepción de Bill Gates, que la avaló. 
Pero no hay que descartar la idea tan rápido. 
Sólo el año pasado, hemos visto una proliferación de dispositivos como Google Home y Amazon Echo Dot (Alexa), que sustituyen algunos aspectos de la asistencia doméstica. 
Asimismo, en Singapur empresas como Delphi y nuTonomy están incursionando en la provisión de taxis sin conductor. 
Y Doordash ha comenzado a sustituir a los repartidores de comidas a domicilio con vehículos autónomos en miniatura de Starship Technologies. 
Si estas y otras innovaciones que reemplazan mano de obra tienen éxito, es indudable que las propuestas de cobrar impuestos a los robots serán cada vez más frecuentes, dada la problemática humana que supone la pérdida de empleo: las personas suelen identificarse íntimamente con su trabajo, para el que tal vez se prepararon por años. 
Los optimistas señalan que siempre aparecieron empleos nuevos para los desplazados por la tecnología; pero la velocidad de la revolución robótica hace dudar de que este proceso vaya a desarrollarse en forma tan fluida. 
Los defensores de un impuesto a los robots esperan que sirva para frenar el proceso al menos por un tiempo y generar recursos con los que financiar la adaptación (por ejemplo, programas de formación para los trabajadores desplazados). 
Esos programas pueden ser tan esenciales como lo es el trabajo para lo que consideramos una vida digna. 
En su libro Rewarding Work [Trabajo gratificante], Edmund S. Phelps destaca la importancia fundamental de tener un “lugar en la sociedad: una vocación”. 
Cuando mucha gente ya no puede hallar trabajo para mantener una familia, las consecuencias son preocupantes; y como recalca Phelps, “el funcionamiento de toda la comunidad puede verse afectado”. 
Dicho de otro modo, la robotización entraña externalidades que justifican cierta intervención estatal. 
Los críticos de la idea destacan que la ambigüedad del término “robot” dificulta la definición de la base impositiva. 
También señalan los innegables y enormes beneficios que la robótica aportará al crecimiento de la productividad. 
Pero no hay que apresurarse a descartar un impuesto a los robots, aunque sea uno moderado, durante la transición a un mundo laboral diferente y como parte de un plan más amplio para hacer frente a las consecuencias de la revolución robótica. 
Todos los impuestos, excepto los de “suma fija” (donde todos pagan lo mismo sin importar el nivel de ingresos o gastos), introducen distorsiones en la economía. 
Pero los impuestos de suma fija no son una opción viable para ningún gobierno, porque afectan desproporcionadamente a las personas de menos ingresos y son opresivos para los pobres, para quienes quizá sean impagables. 
Por eso los impuestos se hacen depender de alguna actividad indicadora de la capacidad de pago; y cualquiera sea esa actividad, el resultado del impuesto será desalentarla. 
En 1927, Frank Ramsey publicó un ya clásico artículo en el que sostiene que para minimizar las distorsiones derivadas de la imposición, es necesario gravar todas las actividades, y propone un modo de determinar las alícuotas. 
Aunque esta teoría abstracta nunca llegó a tener aplicación plena en la realidad, es un poderoso argumento contra el supuesto de que sólo algunas pocas actividades deben pagar impuestos o que a todas hay que aplicarles el mismo tipo impositivo. 
A algunas actividades que crean externalidades se les aplica un tipo impositivo superior al que habría propuesto Ramsey. 
Por ejemplo, muchos países cobran impuestos a las bebidas alcohólicas. 
El alcoholismo es un gran problema social; destruye matrimonios, familias y vidas. 
Entre 1920 y 1933, Estados Unidos intentó una intervención mucho más radical en el mercado: la prohibición lisa y llana de las bebidas alcohólicas. 
Pero eliminar el consumo de alcohol resultó imposible, y el impuesto que acompañó el fin de la prohibición fue una forma más suave de desincentivarlo. 
En los debates en torno de un impuesto a los robots, hay que tener en cuenta qué alternativas para enfrentar el aumento de la desigualdad existen. 
Una posibilidad natural sería un impuesto a la renta más progresivo y un “ingreso básico universal”. 
Pero estas medidas no cuentan con amplio respaldo popular, lo que atenta contra su continuidad en el tiempo. 
Los impuestos a las rentas elevadas (generalmente aplicados en tiempos de guerra) terminan siendo transitorios. 
En última instancia, la mayoría de la gente percibe que cobrar impuestos a las personas exitosas para beneficiar a las que no lo son es degradante para las segundas, y muchas veces hasta los receptores de la dádiva la rechazan. 
Los políticos lo saben, y por eso no es común que propongan confiscar las rentas elevadas y complementar las bajas. 
Así que resolver la desigualdad de ingresos inducida por la robotización demanda una reformulación del marco impositivo. 
Puede ser más aceptable políticamente (y por ende, más sostenible) cobrar impuestos a los robots en vez de hacerlo directamente a las personas de altos ingresos. 
Y aunque no sería un impuesto al éxito individual (como sí lo es el impuesto sobre la renta), es posible que las personas de mayores ingresos paguen un poco más, si los obtienen mediante actividades que implican el reemplazo de seres humanos con robots. 
Parece inevitable que una política que busque encarar el aumento de la desigualdad debería incluir un impuesto moderado a los robots, incluso uno transitorio que sólo frene un poco la adopción de tecnologías disruptivas. 
Los ingresos podrían destinarse a financiar un seguro salarial que ayude a las personas reemplazadas por la tecnología a cambiar de carrera. 
Una medida de este tipo sería duradera, ya que se condice con nuestra idea natural de justicia. 

Diez razones por las que China es diferente 
NEW HAVEN – Los que dudan de China vuelven con fuerza. Parecen llegar en oleadas: cada cierto número de años. 
Sin embargo, año tras año, China ha desafiado a quienes han adoptado esa actitud negativa y ha seguido con su rumbo, perpetuando el más espectacular milagro de desarrollo de la época moderna. Parece probable que continúe. 
La intensa inquietud actual refleja una confluencia de preocupaciones: en particular, las relativas a la inflación, al exceso de inversión, a unos salarios por las nubes y a los préstamos bancarios fallidos. 
Algunos académicos destacados advierten que China podría ser víctima de la temida “trampa de los ingresos medianos”, que ha descarrilado a más de una nación en desarrollo. 
Algo de verdad hay en muchas de las preocupaciones antes citadas, en particular respecto del actual problema de la inflación, pero se deben en gran medida a generalizaciones improcedentes. 
Vamos a exponer diez razones por las cuales los diagnósticos sobre la economía china partiendo de inferencias relativas a las experiencias de otros países resultan erróneos: 
Estrategia. 
Desde 1953, China ha enmarcado sus objetivos macroeconómicos enplanes quinquenales, con metas claramente determinadas e iniciativas normativas concebidas para lograrlas. 
El recién promulgado 12º Plan Quinquenal podría muy bien ser un punto de inflexión estratégica, al cambiar el modelo de producción muy logrado de los treinta últimos años por una floreciente sociedad de consumo. 
Compromiso. 
Los dirigentes de China, que tienen grabados a fuego los recuerdos de la agitación, agravada por la Revolución Cultural del decenio de 1970, conceden la máxima prioridad a la estabilidad. 
Semejante compromiso ha sido extraordinariamente provechoso para China con vistas a evitar los daños colaterales de la crisis del período 2008-2009. Seguramente desempeñará un papel igualmente importante para impulsar la lucha contra la inflación, las burbujas de activos y el deterioro de la calidad de los préstamos. 
Medios para la consecución.El compromiso de China con la estabilidadva en serio. 
Más de treinta años de reformas han desbloqueado su dinamismo económico. Las reformas de las empresas y del mercado financiero han sido decisivas y muchas más reformas están por venir. 
Además, China ha demostrado haber aprendido muy bien de las crisis anteriores y cambia de rumbo, cuando es necesario. 
Ahorro. 
Una tasa de ahorro interno superior al 50 por ciento ha sido muy útil para China. 
Ha financiado los imperativos de inversión para el desarrollo económico y ha reforzado el margen de reservas de divisas que ha protegido a China contra las sacudidas exteriores. 
Ahora China está preparada para absorber parte de ese superávit de ahorro a fin de fomentar un cambio en pro de la demanda interna. 
Migración de zonas rurales a zonas urbanas. 
A lo largo de los treinta últimos años, el porcentaje urbano de la población china ha aumentado del 20 por ciento al 46 por ciento. 
Según los cálculos de la OCDE, a lo largo de los veinte próximos años, otros 316 millones de personas se trasladarán del campo a las ciudades de China. 
Semejante oleada de urbanización sin precedentes constituye un apoyo sólido para la inversión en infraestructuras y las actividades de construcción comercial y residencial. 
Los temores al exceso de inversión y a las “ciudades-fantasma” se centran en el lado de la oferta, sin tener debidamente en cuenta la floreciente demanda, 
La fruta madura: el consumo. 
El consumo privado representa sólo un 37 por ciento, aproximadamente, del PIB de China: el menor de todas las economías más importantes. 
Al centrarse en la creación de empleo, los aumentos de salarios y la red de seguridad social, el 12º Plan Quinquenal podría desencadenar un importante aumento del poder adquisitivo discrecional de los consumidores, lo que podría propiciar nada menos que un aumento de cinco puntos en el porcentaje del consumo de China de aquí a 2015. 
La fruta madura: los servicios. 
Los servicios representan sólo el 43 por ciento del PIB chino: muy por debajo de los niveles mundiales. 
Los servicios son un elemento importante de la estrategia en pro del consumo de China: en particular, las industrias basadas en transacciones en gran escala, como, por ejemplo, la distribución (mayorista y minorista), el transporte interior, la logística de la cadena de suministros y la hostelería y el ocio. 
A lo largo de los cinco próximos años, el porcentaje del PIB chino correspondiente a los servicios podría superar el aumento de cuatro puntos porcentuales actualmente previsto. 
Se trata de una receta para un crecimiento con gran densidad de mano de obra, eficiente en materia de recursos y medioambientalmente favorable: precisamente lo que China necesita en la próxima fase de su desarrollo. 
Inversión extranjera directa. 
La China moderna ha sido desde hace mucho un foco de atracción de empresas multinacionales mundiales deseosas a un tiempo de lograr la eficiencia y de introducirse en el mercado más populoso del mundo. 
Semejantes inversiones brindan a China el acceso a las tecnologías y a los sistemas de gestión modernos, lo que constituye un catalizador para el desarrollo económico. 
El próximo reequilibrio en pro del consumo de China entraña un posible cambio en la inversión extranjera directa –en los servicios, en lugar de en las manufacturas– que podría impulsar aún más el crecimiento. 
Educación.China ha dado pasos de gigante en materia de creación de capital humano. 
La tasa de alfabetización de adultos asciende ahora a casi el 95 por ciento y las tasas de matriculación en la enseñanza secundaria superan el 80 por ciento. 
Recientemente, los estudiantes de quince años de edad de Shanghai obtuvieron los primeros puestos del mundo en matemáticas y lectura conforme al criterio PISA normalizado. 
En las universidades chinas se licencian ahora más de 1,5 millones de ingenieros y científicos al año. 
El país ha avanzado mucho hacia una economía basada en los conocimientos. 
Innovación. 
En 2009, se presentaron unas 280.000 solicitudes de patentes nacionales en China, lo que la sitúa en el tercer puesto del mundo, detrás del Japón y los Estados Unidos. 
China ocupa el cuarto puesto y sigue ascendiendo en cuanto a solicitudes de patentes internacionales. 
Al mismo tiempo, China ha establecido el objetivo de que el porcentaje de su PIB correspondiente a la investigación y la innovación llegue a ser del 2,2 por ciento de aquí a 2015: el doble que en 2002, lo que cuadra con que el 12º Plan Quinquenal se centre por primera vez en las “industrias estratégicas en ascenso”: conservación de la energía, tecnología de la información de nueva generación, biotecnología, fabricación de equipo de gama alta, energía renovable, materiales substitutivos y automóviles alimentados con combustibles substitutivos. 
Actualmente, esas siete industrias representan el tres por ciento del PIB chino; el Gobierno ha establecido el objetivo del 15 por ciento de aquí a 2020, subida importante en la cadena del valor. 
El historiador de Yale Jonathan Spence lleva mucho tiempo advirtiendo que Occidente suele ver a China con la lente con la que se ve a sí mismo. La actual industria artesanal de los que dudan de China es un buen ejemplo de ello. 
Sí, con nuestros criterios, los desequilibrios de China son inestables e insostenibles. El Primer Ministro chino, Wen Jiabao, ha hecho en público una crítica similar. 
Pero ésa es la razón por la que China es tan diferente. En realidad, se toma en serio esos motivos de preocupación. 
A diferencia de Occidente, donde el propio concepto de estrategia ha llegado a ser un oxímoron, China ha adoptado un marco de transición encaminado a acabar con sus limitaciones en materia de sostenibilidad. 
Además, a diferencia de Occidente, que está atrapado en un atolladero de funcionamiento político deficiente, China cuenta con el compromiso y los medios para aplicar dicha estrategia. 
No es éste un momento para apostar contra China. 

La década chino-americana 
HONG KONG – La cumbre de California entre el presidente Barack Obama y el presidente chino Xi Jinping, a celebrarse el 7 y 8 de junio, llega en un momento en que las tensiones entre las dos potencias más importantes del mundo se han intensificado. 
Pero las temas de disensión – que van desde el hacking informático hasta el preeminente giro en la atención de la política exterior de los EE.UU. hacia Asia, que se conoce como “pivotear” hacia Asia – no deben llevarse toda la atención. Si Obama y Xi se atreven a debatir estos temas y comienzan a trazar un rumbo consensuado para la siguiente década, podrían descubrir que tienen mucho en común. 
Los siguientes diez años se caracterizarán por importantes ajustes estructurales y cambios en las economías individuales, así como por una inmensa reconfiguración de la economía mundial en su conjunto. 
Sobre todo, mucho depende de las políticas adoptadas por las dos economías más grandes del mundo: China y los Estados Unidos, y de la cooperación y liderazgo de ambos en la generación de bienes públicos mundiales y el mantenimiento de un entorno económico estable y abierto. 
Se necesitará de cooperación en muchas áreas. Una es la administración de los recursos naturales y el medio ambiente. 
El crecimiento de China y de los países en desarrollo conducirá a una duplicación de la producción mundial en 10 a 15 años y probablemente a una triplicación en los siguientes 15 años. 
El modelo de crecimiento en que se apoyaban en el pasado los países desarrollados y los países en desarrollo no funcionará si la escala se duplica o triplica. El clima, la ecología, los alimentos, el agua, la energía y la habitabilidad no resistirán la presión. 
Los problemas mundiales son difíciles de resolver. Un punto de partida productivo sería la cooperación entre China y los Estados Unidos en cuanto a eficiencia y seguridad energética, crecimiento más ecológico y cambio climático. 
El doceavo plan quinquenal (12th Five-Year Plan) establece ambiciosas metas en esas áreas. 
En los Estados Unidos el progreso en este sentido se encuentra algo más descentralizado, aunque se han adoptado nuevas políticas a nivel nacional, incluyendo los estándares de ahorro corporativo promedio de combustible (CAFÉ) ( Corporate Average Fuel Economy (CAFE) standards) para automóviles. 
Debido al aumento del petróleo de esquisto y el gas, los Estados Unidos también está dispuesto a independizarse energéticamente disminuyendo su dependencia al carbón (diminishing reliance on coal ). Para ello, ya ha rebajado sus emisionesde carbono per cápita. 
La complementariedad de las economías de China y los Estados Unidos está cambiando rápidamente pero sin perder su importancia. 
En el pasado, los Estados Unidos proporcionaba un gran mercado abierto, inversión extranjera directa y tecnología, en tanto que China facilitaba componentes que empleaban mucha mano de obra a bajo costo en cadenas de fabricación mundial clave. 
Hoy en día, China brinda un gran mercado de rápido crecimiento para un amplio conjunto de bienes que antes eran inaccesibles. 
El país asiático producirá y absorberá cada vez más nuevas tecnologías. En el proceso, suprimirá los trabajos de menor valor agregado en su sector exportador a medida que la producción se traslada a países en desarrollo con costos más bajos. 
Dependiendo de las políticas en ambos lados, China también podría convertirse en un inversor extranjero directo en la economía de los Estados Unidos en una amplia variedad de áreas, incluyendo infraestructura. 
Estados Unidos continuará brindando un gran mercado abierto, incluso a medida que el papel de China en abastecerlo mejore en cuanto a valor agregado y a cadenas mundiales de suministro. 
También continuará brindando, compartiendo y absorbiendo tecnología y talento humano, permaneciendo en el sitial principal del sector de educación superior y de investigación básica y aplicada. 
Claro está, también existe un sano elemento de competencia. 
Las marcadas diferencias en ventaja comparativa que eran evidentes hace dos décadas, están disminuyendo a medida que se reduce la brecha en los ingresos, profundidad de capital (incluyendo capital humano) y capacidades. 
Las multinacionales chinas con marcas reconocidas empezarán a hacer su aparición, tal como lo hicieron en Japón y Corea, competirán con multinacionales de una amplia variedad de países y serán artífices de las cadenas mundiales de suministro. 
La competencia justa y basada en reglas en una economía mundial en rápida expansión está lejos de ser un juego de ganadores y perdedores. 
Los lineamientos de los cambios estructurales necesarios para dirigirse hacia un patrón de crecimiento más sano y más sostenible en la década venidera están relativamente claros en China. 
Las preguntas restantes tienen que ver con la implementación de políticas y el desarrollo institucional – cuestiones que serán aclaradas en el transcurso de este año, a medida que los nuevos líderes de China formalicen y comuniquen sus prioridades de reformación. 
Mientras tanto, la economía de los Estados Unidos conserva muchos elementos de dinamismo y flexibilidad. 
Sin embargo, aunque el crecimiento del PIB parece estar retornando lentamente a su potencial, el lento ritmo de recuperación de la tasa de empleo y los cambios seculares residuales en la distribución de los ingresos siguen siendo motivos de preocupación. 
Particularmente, la transferencia de ingresos de aquellos que ahorran menos a aquellos que ahorran más implica una incertidumbre acerca del restablecimiento de la demanda agregada. 
La polarización política se ha convertido en otra fuente de incertidumbre. 
Muchos centristas concuerdan en que una política fiscal óptima debería ofrecer incentivos a corto plazo, un plan multianual de reducción de déficit a mediano plazo y medidas para reducir pasivos a largo plazo, especialmente si la reducción de gastos protegiera inversiones del sector público orientadas al crecimiento. 
No obstante, eso es difícil de alcanzar en un contexto de desapalancamiento y fijación con la deuda. 
Si las tendencias actuales continúan, con la economía de los Estados Unidos recuperándose a un ritmo lento pero constante, el patrón de convergencia con China continuará. 
Asia Oriental, en conjunto, sobrepasará a los Estados Unidos en términos de PIB agregado para el año 2015, con China contribuyendo la proporción más alta del total. 
Las proyecciones indican que el PIB de China alcanzará al de los Estados Unidos y Europa en 10 a 15 años, momento en el que (si no antes) el PIB real de China y de los Estados Unidos sobrepasará los $25 millones de millones (en precios del año 2012), más de tres veces el PIB actual de China. 
Cada uno representará aproximadamente un 15% de la producción mundial. 
Y con todo, este cambio vendrá acompañado de desafíos e incertidumbres económicas mundiales muy importantes, recalcando la importancia de la cooperación chino-americana. 
Una relación constructiva y cooperativa puede aportar significativamente a los esfuerzos de ambos países en adaptar sus políticas e instituciones para alcanzar patrones de crecimiento sostenibles e inclusivos. 
Más allá de los beneficios bilaterales, el resto de la economía mundial depende del liderazgo chino y estadounidense, tanto en términos de crecimiento como en asuntos concernientes a gobernabilidad y coordinación económica mundial. 
El mundo se enfrenta colectivamente a temas como la apertura comercial y económica, la estabilidad y regulación financiera, la seguridad energética, el cambio climático y muchas otras más. 
Es muy difícil imaginar un reordenamiento y progreso mundial exitoso sin China y los Estados Unidos tomando la delantera en el proceso. 


Poniendo a prueba la estabilidad financiera de Estados Unidos 
WASHINGTON, DC – En Estados Unidos se acaba de promulgar una ley de reforma financiera de amplio alcance –una respuesta emblemática a la crisis financiera más devastadora en décadas, que toma medidas importantes y esperadas respecto de cómo abordar las muchas flaquezas del sistema regulatorio y financiero estadounidense que dejó al descubierto la crisis. 
Mientras la administración Obama y el Congreso de Estados Unidos extraían lecciones de la crisis y deliberaban sobre las reformas, el Fondo Monetario Internacional también evaluaba el sistema financiero norteamericano bajo el Programa de Evaluación del Sector Financiero (FSAP, por su sigla en inglés). 
El FSAP se introdujo tras la crisis asiática a mediados de los años 1990 para permitir una evaluación objetiva de las fortalezas y debilidades de los sistemas financieros de los países, incluyendo en qué medida se ajustaban a los estándares internacionales. 
La última crisis global instó al G-20 a reafirmar la importancia de estos “chequeos” del FSAP a fines de promover la estabilidad global, y hasta ha comprometido a sus miembros a realizarlos en forma regular. 
Entonces, ahora que Estados Unidos se ha sometido a este examen, ¿qué información importante ofrece sobre la salud del sistema financiero estadounidense y las recientes reformas regulatorias? 
La revisión contiene muchas conclusiones positivas. 
Elogia a las autoridades estadounidenses por su accionar audaz y decisivo para detener el riesgo de un colapso sistémico durante un período de extrema agitación de los mercados. 
Si bien la crisis ha impuesto costos devastadores a nivel nacional e internacional, aparentemente los errores que condujeron a la Gran Depresión se han evitado. 
Las autoridades estadounidenses también actuaron rápidamente para introducir una legislación de reforma que aborda las deficiencias que derivaron en la crisis. 
La sanción de la Ley Dodd-Frank por parte del Congreso representa un hito significativo en la reforma del sector financiero norteamericano. 
Según la nueva ley, se ha establecido un regulador del riesgo sistémico, se ha fortalecido la supervisión del sector bancario en las sombras y se han creado nuevos mecanismos para encarar la quiebra de instituciones no bancarias sistémicamente importantes. 
Estas reformas ofrecen la base para un sistema financiero más seguro y más sólido. 
No obstante, la evaluación del FSAP resalta que la tarea aún no ha terminado y que todavía existe un trabajo crítico por realizar. 
En primer lugar, si bien se ha restablecido una amplia estabilidad financiera, y se ha aumentado significativamente el capital bancario como resultado de las “pruebas de resistencia” del año pasado, todavía existen varios puntos débiles. 
Ya que, aunque el crecimiento continúe a su ritmo actual, hará falta más capital, especialmente para los bancos pequeños y medianos. 
Estas necesidades parecen manejables, pero, como nos recordaron los datos recientes en Estados Unidos y lo que acaba de suceder en Europa, la recuperación y la confianza siguen siendo frágiles, especialmente en el contexto de la elevada deuda pública. 
Si la economía se debilitara, la necesidad de capital bancario adicional podría ser importante. 
En segundo lugar, la Ley Dodd-Frank representa un paso gigantesco hacia adelante en cuanto a la mejora de la regulación, tanto de las instituciones financieras individuales como del sistema en su totalidad. 
Pero se perdió una oportunidad importante de reformar las agencias de control estadounidenses, a la vez que no quedó claro si las brechas de larga data y los mandatos contradictorios que contribuyeron a la crisis realmente se han resuelto. 
La legislación ofrece un esqueleto para la nueva arquitectura regulatoria, y quedará a criterio del nuevo Consejo de Supervisión de la Estabilidad Financiera cubrir esos huesos de músculos de supervisión: una mejora de la cooperación entre agencias, un ajuste de las reglas que rigen las instituciones sistémicamente importantes y una respuesta rápida y convincente a los riesgos sistémicos. 
En tercer lugar, la reducción de los riesgos sistémicos exigirá una acción resuelta para asegurar que las instituciones financieras no sean demasiado grandes para quebrar. 
La nueva legislación toma medidas importantes en esta dirección, al exigirles a las firmas capital adicional y otros cargos de acuerdo con sus riesgos sistémicos, al reclamarles a las empresas sistémicamente importantes “testamentos en vida” de manera que se las pueda liquidar fácilmente y al introducir un marco de resolución especial en caso de que efectivamente quebraran. 
Pero estas medidas no pueden sustituir una supervisión consolidada fuerte y preventiva; las reglas y las regulaciones no pueden ser un sustituto de la “voluntad de actuar”. 
En cuarto lugar, la reforma de las finanzas inmobiliarias en Estados Unidos sigue siendo una cuestión inconclusa. 
Las políticas públicas para subsidiar el préstamo hipotecario en Estados Unidos han sido costosas e ineficientes, al tiempo que alentaron una toma de riesgos excesiva, lo que ayudó a empujar el sistema hacia la crisis. 
Hoy se están formulando propuestas concretas para resolver esta situación, pero no se puede decir que el sistema financiero está reparado sin una resolución decisiva de las agencias hipotecarias patrocinadas por el gobierno en Estados Unidos y recortes significativos en los subsidios estadounidenses a los empréstitos hipotecarios. 
En suma, las autoridades estadounidenses han hecho mucho para fortalecer el sector financiero. 
Su participación en la evaluación del FSAP –y el hecho de que aceptaran que se publiquen los resultados- habla de su compromiso con los esfuerzos globales por asegurar que la crisis de los últimos tres años no se repita. 
La verdadera prueba, sin embargo, gira alrededor de cómo se implementen las reformas recientes fronteras adentro y de cómo se las coordine a nivel internacional. 

Poner a prueba a Putin en Siria 
NUEVA YORK – No han escaseado los análisis de lo que el Presidente Vladimir Putin está haciendo en Siria y por qué. 
Sin embargo, gran parte de ellos han estado estrictamente centrados en el corto plazo y pueden ser demasiado negativos al evaluar las probables consecuencias a largo plazo de sus acciones. 
Lo que sabemos es que Putin ha decidido acudir en ayuda del acosado régimen de Bashar Al Assad. 
Las bombas y los misiles rusos están lloviendo ahora sobre un despliegue de grupos armados que han estado combatiendo contra las fuerzas del Gobierno sirio, lo que ha brindado al régimen el respiro al que iba encaminada la intervención de Rusia. 
Por malo que sea el gobierno de Assad y por muchas que sean las acusaciones a las que deba responder, este resultado probablemente será preferible a corto plazo al desplome del régimen. 
La dolorosa verdad en la Siria actual es la de que muy probablemente la implosión del Gobierno provocaría un genocidio, millones más de desplazados y la creación del llamado califato del Estado Islámico en Damasco. 
Los motivos de Putin se prestan a conjeturas, pero parece que no quería ver caer al aliado de Rusia desde hace mucho en Oriente Medio. 
Además, nunca desaprovecha una oportunidad de recordar al mundo que Rusia sigue siendo una gran potencia, capaz y deseosa de actuar en pro de sus intereses evidentes. 
También es posible que deseara distraer la atención dentro de su país de una economía contraída y el aumento del costo de la intervención en Ucrania. 
La elevada calificación de Putin en las encuestas de opinión indica que puede estar consiguiéndolo. 
Muchos temen que el reciente activismo de Rusia no sólo prolongará la brutal guerra civil de Rusia, sino que, además, fortalecerá al Estado islámico. 
Muy bien podría ser así, pues el odio al régimen de Assad es el mejor instrumento para reclutar adeptos y, al menos hasta ahora, el Estado Islámico parece ser poco prioritario para el ejército ruso, que parece estar atacando principalmente a otros grupos anti-Assad. 
De hecho, ha habido noticias de que el Estado Islámico está trasladándose a zonas que otros han abandonado a raíz de los ataques rusos. 
Rusia parece estar practicando el mismo juego cínico que Asad: entender la guerra como una disyuntiva binaria entre el Estado Islámico y el régimen que, por defectuoso que sea, aún merece el apoyo del mundo. 
Algunos temen también que esa demostración de autoafirmación presagie una nueva ola de esa clase de intervenciones e incluso una nueva guerra fría, pero no es probable, aunque sólo sea por la razón de que Rusia carece de los medios económicos y militares para sostener semejantes empeños en múltiples frentes. 
Tampoco está claro que el pueblo ruso esté dispuesto a pagar un alto precio por semejante política exterior. 
Así, pues, todo depende de Putin, que goza de un grado de autonomía en materia de adopción de decisiones en el Kremlin que no se había visto desde la época de Stalin. 
Putin es famoso por su entusiasmo por las artes marciales y su actuación en Siria es del todo coherente con muchos de los principios de esas disciplinas, incluida la importancia de un ataque decisivo que neutraliza las fuerzas del oponente y aprovecha sus debilidades. 
Pero la fuerza tiene sus límites. 
La intervención de Rusia en Siria no puede triunfar, si se entiende por triunfo permitir al gobierno de Assad recuperar el control sobre la mayor parte del territorio del país. 
La política de Putin puede, como máximo, establecer un enclave relativamente seguro. 
Incluso ese modesto objetivo resultará costoso, porque el Estado Islámico está volviéndose también más fuerte. 
Y podría extenderse a la propia Rusia: sólo es cosa de tiempo que haya ataques con bombas (como, por ejemplo, el reciente ataque en Ancara) en Moscú. 
Así, pues, lo que de verdad hay que preguntarse es si Putin considera el fortalecimiento del Gobierno de Assad un fin en sí mismo o un medio para un fin. 
Si es esto último –si Putin está pensando como un jugador de ajedrez, el juego preferido de muchos rusos, y preparando varios movimientos por adelantado–, es concebible un proceso diplomático en el que se destituya a Assad en algún momento. 
Rusia podría apoyar semejante proceso; al fin y al cabo, Putin no es conocido por su sentimentalidad. 
De hecho, podría lanzarse a un proceso político que le permitiera demostrar el papel fundamental de Rusia para moldear el futuro de Oriente Medio. 
Entretanto, los Estados Unidos y otros deben aplicar una política de doble vía. 
Por una vía se canalizarían las medidas para mejorar el equilibrio de poder en el terreno en Siria, lo que significa ayudar más a los kurdos y a ciertas tribus suníes, además de continuar atacando al Estado Islámico desde el aire. 
Con ese empeño surgirían enclaves relativamente seguros. 
Una Siria de enclaves o cantones puede ser el mejor resultado posible de momento y en un futuro previsible. 
Ni los EE.UU. ni ningún otro tiene un interés nacional vital en restablecer un gobierno sirio que controle todo el territorio del país; lo esencial es hacer retroceder al Estado Islámico y grupos similares. 
La segunda vía es un proceso político en el que los EE.UU. y otros gobiernos no descarten la participación rusa (e incluso iraní). 
El objetivo sería el de forzar el abandono del poder por Assad y establecer un gobierno sucesor que, como mínimo, gozara del apoyo de su base alauí e idealmente, de algunos suníes. 
Semejante proceso podría muy bien conferir prestigio a Putin. 
Si contribuyera a una dinámica que con el tiempo redujese el sufrimiento del pueblo sirio y el peligro representado por el Estado Islámico, sería un precio que valdría la pena pagar. 

Esa sensación de estancamiento 
NUEVA YORK - A pesar de la serie de eventos de baja probabilidad y alto impacto que han afectado a la economía mundial en 2011, los mercados financieros continuaron aumentando sin cesar hasta hace un mes atrás. 
El año comenzó con el alza de los precios de los alimentos, el petróleo y las materias primas, dando pie al espectro de la inflación. 
Luego estalló la masiva agitación en Oriente Próximo, elevando aún más el precio del petróleo. 
Luego ocurrió el terrible terremoto de Japón, que dañó gravemente su economía y las cadenas de suministro globales. 
Y después, Grecia, Irlanda y Portugal perdieron el acceso a los mercados de crédito, lo que les hizo recurrir a paquetes de rescate del Fondo Monetario Internacional y la Unión Europea. 
Pero ese no fue el final. 
Aunque Grecia fue rescatada hace un año, el Plan A ha fracasado claramente. 
Será necesario otro plan de rescate oficial o un rescate de los acreedores privados, opción que está generando un acalorado desacuerdo entre los políticos europeos. 
Últimamente, la preocupación por los insostenibles déficits fiscales de Estados Unidos dio como resultado enconadas luchas políticas internas, casi provocando un cierre del gobierno. 
Una batalla similar se está fraguando ahora sobre el "techo de deuda" de Estados Unidos que, si no se resuelve, implica el riesgo de un impago "técnico" de la deuda pública de EE.UU. 
Hasta hace poco, los mercados parecían descontar estos choques; aparte de unos pocos días, cuando el pánico sobre Japón o el Oriente Próximo provocó una corrección, continuaron su marcha ascendente. 
Sin embargo, desde finales de abril, se ha afianzado una corrección más persistente en los mercados bursátiles mundiales, impulsada por preocupaciones de que el crecimiento económico en los Estados Unidos y en todo el mundo pueda estar desacelerándose bruscamente. 
Los datos de los EE.UU., el Reino Unido, la periferia de la eurozona, Japón e incluso las economías de los mercados emergentes están dando señales de que parte de la economía mundial -en especial las economías avanzadas- puede estar estancándose, si es que no entrando en una recesión de doble caída. 
También ha aumentado la aversión global al riesgo, así como la opción de seguir "extendiendo y fingiendo" o "demorando y rezando" sobre Grecia se está volviendo cada vez menos deseable, y es cada vez más probable el fantasma de una salida desordenada. 
Los optimistas argumentan que la economía mundial simplemente ha dado con un "pequeño bache". 
Las empresas y los consumidores reaccionaron a los golpes de este año desacelerando "temporalmente" el consumo, el gasto de capital y la creación de empleo. 
Siempre y cuando la crisis no empeore (y algunos de los problemas se vuelvan menos agudos), la confianza y el crecimiento se recuperarán en la segunda mitad del año, y los mercados de valores volverán al alza. 
Sin embargo, hay buenas razones para creer que estamos experimentando una caída más persistente. 
En primer lugar, los problemas de la periferia de la eurozona son en algunos casos problemas de insolvencia real, no de falta de liquidez: altos déficits y deudas públicas y privadas en ascenso; sistemas financieros dañados que se deben limpiar y recapitalizar; pérdida masiva de competitividad; falta de crecimiento económico; y desempleo en aumento. 
Ya no es posible negar que las deudas públicas y/o privadas en Grecia, Irlanda, Portugal tendrán que ser reestructuradas. 
En segundo lugar, los factores que ralentizan el crecimiento de EE.UU. son crónicos. Incluyen el desapalancamiento lento pero persistente del sector privado y público; el alza de los precios del petróleo; la débil creación de empleo; otra crisis en el mercado de la vivienda; graves problemas fiscales a nivel estatal y local; y una carga insostenible de deuda y déficit a nivel federal. 
Tercero, el crecimiento económico se ha estancado en promedio en el Reino Unido durante los últimos dos trimestres, con una arremetida de austeridad fiscal en un momento en que la inflación está aumentando, lo que impide al Banco de Inglaterra flexibilizar la política monetaria. 
De hecho, la inflación puede incluso obligarlo a elevar las tasas de interés antes del otoño. 
Y Japón ya está volviendo a caer en recesión a causa del terremoto. 
Todas estas economías ya estaban creciendo anémicamente y debajo de la tendencia, ya que el actual proceso de desapalancamiento requirió una desaceleración del gasto público y privado a fin de aumentar las tasas de ahorro y reducir las deudas. 
Y ahora, además de la cadena de desafortunados eventos que las economías avanzadas han enfrentado este año, los estímulos monetarios y fiscales se han eliminado en la mayoría de ellos, o pronto lo serán. 
Si lo que está sucediendo ahora resulta ser algo peor que un bache temporal, se profundizará la corrección del mercado, debilitando el crecimiento a medida que los efectos negativos sobre la riqueza de la caída de los mercados de capital reduzcan el gasto privado. 
Y, a diferencia del periodo 2007-2010, en que cada shock negativo y desaceleración del mercado fue contrarrestado por más medidas de políticas por parte de los gobiernos, en esta ocasión las autoridades se están quedando sin municiones, y por lo tanto pueden ser incapaces de generar más reflación de los activos y poner en marcha la economía real. 
Esta falta de municiones de políticas se refleja en la adopción por parte de la mayoría de las economías más avanzadas de alguna forma de austeridad, a fin de evitar un "choque de trenes" fiscal en el futuro. 
La deuda pública es ya elevada, y muchos fondos soberanos están al borde del colapso, por lo que la capacidad de los gobiernos de respaldar a sus bancos a través de más rescates financieros, garantías y estanqueidad de los activos cuestionables se ve severamente limitada. 
Es posible que no ocurra otra ronda de la llamada "flexibilización cuantitativa" por parte de las autoridades monetarias, ya que la inflación está aumentando -aunque lentamente- en la mayoría de las economías avanzadas. 
Si los últimos datos económicos mundiales reflejan algo más serio que un hipo, y los mercados y las economías siguen desacelerándose, las autoridades también podrían encontrarse de manos vacías. 
Si eso ocurre, el riesgo de un estancamiento o, de plano, una recesión de doble caída aumentaría fuertemente en muchas economías avanzadas 

La “crisis de los activos” de las economías emergentes 
BEIJING – En teoría, el saldo de los flujos de entrada y de salida de capitales en los países en desarrollo debería ser positivo, es decir, deberían ser importadores netos de capital y la magnitud del saldo debería ser equivalente al déficit en cuenta corriente. 
No obstante, desde la crisis financiera asiática de 1997-1998, muchos países de Asia oriental han estado registrando superávits de cuenta corriente --y por lo tanto, se han convertido en exportadores netos de capital. 
Resulta aun más extraño el hecho de que, a pesar de ser exportadores netos de capital, tienen superávits en sus cuentas financieras (de capital). 
Dicho de otro modo, estos países prestan no solo el dinero que han ganado mediante los superávits en cuenta corriente, sino también el que han pedido prestado mediante los superávits en cuenta de capital --principalmente a los Estados Unidos. 
Como resultado, los países del Asia oriental tienen ahora enormes reservas de divisas en valores públicos estadounidenses. 
Si bien China ha atraído una cantidad importante de inversión extranjera directa, ha comprado una cantidad aun mayor de valores públicos estadounidenses. 
Mientras que los rendimientos promedio de la IED en China para las empresas estadounidenses fueron de 33% en 2008, el rendimiento promedio de las inversiones de China en valores públicos estadounidenses fue de apenas un 3-4%. 
¿Por qué entonces invierte China una parte tan importante de sus ahorros en valores públicos estadounidenses de bajo rendimiento y no en proyectos nacionales con mayores beneficios? 
Una respuesta radica en el hecho de que la política china en materia de IED ha alejado a los inversionistas chinos de los proyectos de mayores rendimientos y los ha obligado a resignarse a emprender otros menos lucrativos. 
Sin embargo, todavía hay inversionistas potenciales que no encuentran oportunidades adecuadas de inversión en China, lo que genera un exceso de recursos que, a su vez, se invierten en valores públicos estadounidenses. 
Pero si bien los activos extranjeros de China están denominados en dólares estadounidenses, sus pasivos, como la IED, están denominados principalmente en renminbi. 
Como resultado, cuando el dólar se deprecia frente al renminbi, el valor de los pasivos extranjeros del país aumenta en términos de dólares, mientras que el de sus activos extranjeros no varía. 
Como resultado, la posición de inversión internacional neta (PIIN) de China, que es la diferencia entre los activos y los pasivos brutos del país, empeora automáticamente. 
El deterioro de la PIIN de China es un reflejo de la transferencia de riqueza de este país a los Estados Unidos. 
Desde los años 2000, los activos y los pasivos brutos de China han crecido de forma espectacular debido al éxito de las políticas de promoción del comercio y de IED. 
En consecuencia, la PIIN de China se ha hecho muy vulnerable a la devaluación del dólar. 
Mientras tanto, los flujos de capital hacia los países en desarrollo han aumentado desde la crisis financiera global de 2007-2009. 
En 2010, el superávit en cuenta de capital de China era de 230 mil millones de dólares, y las entradas de capital siguen siendo importantes este año. 
Puesto que los activos y pasivos brutos en dólares aumentan cada vez más, un renminbi más fuerte significa que China sufrirá pérdidas adicionales en términos de bienestar a causa del efecto de valuación de los movimientos de los tipos de cambio. 
(Cabe señalar que este no es solamente un fenómeno chino; todas las principales economías de mercado emergentes se enfrentan a la misma suerte.) 
Durante la crisis financiera asiática de 1997-1998, las economías de Asia oriental pagaron muy cara la acumulación excesiva de deudas denominadas en dólares. 
Como los gobiernos no defendieron sus monedas, perdieron cientos de miles de millones de dólares en reservas de divisas a manos de los especuladores internacionales. 
Para asegurarse o para mantener un tipo de cambio competitivo, Asia oriental ha vuelto a acumular demasiada deuda denominada en dólares desde entonces. 
Esta vez, gracias al deterioro de la posición fiscal de los Estados Unidos y de la política monetaria expansiva de la Reserva Federal, “el riesgo de largo plazo para las hojas de balance externo de los mercados emergentes se está desplazando al lado de los activos”, según Eswar Prasad de la Brookings Institution. 
A diferencia de enfrentarse a una crisis de deuda, como sucedió en 1997-98, las economías de mercado emergentes encaran ahora una “crisis de activos”, pero sufrirán las mismas consecuencias: grandes pérdidas de capital en sus reservas de divisas. 
En efecto, la magnitud de las pérdidas será similar a la de la crisis financiera asiática, si no es que superior. 
Aunque el gobierno de China debería hacer mayores esfuerzos para reequilibrar la economía con medidas convencionales, también debería prestar más atención a ajustar la estructura de divisas de los activos y pasivos netos del país. 
En particular, China debería tratar de sustituir sus activos denominados en dólares por otros denominados en renminbi y sus pasivos denominados en renminbi por pasivos denominados en dólares. 
Si bien no hay mucho que China pueda hacer con respecto a los activos y pasivos brutos existentes, debería hacer algo respecto a los nuevos a fin de minimizar las pérdidas de capital en el futuro. 
En resumen, China debe tomar en cuenta la actual crisis de activos a que se enfrentan las economías emergentes, especialmente al considerar cuestiones muy importantes como la plena convertibilidad del renminbi y la internacionalización de la moneda. 

¿Fracasó el capitalismo? 
NUEVA YORK – Hace cinco años la agencia de calificaciones Standard & Poor’s mantuvo la calificación de grado de inversión «A» para Lehman Brothers hasta seis días antes de que colapsara. Moody’s esperó aún más: redujo la calificación de Lehman un día laborable antes de su derrumbe. 
¿Cómo es posible que reputadas agencias de calificación –y bancos de inversión– se equivoquen tanto en sus evaluaciones? 
Los reguladores, banqueros y agencias de calificación son en gran parte culpables de la crisis. 
Pero esta cuasidebacle no fue tanto un fracaso del capitalismo como un fracaso de la capacidad de los modelos económicos contemporáneos para comprender el rol y el funcionamiento de los mercados financieros –y, en términos más amplios, la inestabilidad– en las economías capitalistas. 
Estos modelos apuntalaron con supuesta cientificidad decisiones de política e innovaciones financieras que aumentaron en gran medida las probabilidades –y tal vez tornaron inevitable– la peor crisis desde la Gran Depresión. 
Después del colapso de Lehman el expresidente de la Reserva Federal, Alan Greenspan, declaró ante el Congreso estadounidense que había «encontrado un defecto» en la ideología que propone que el interés personal protegería a la sociedad contra los excesos del sistema financiero. 
Pero el daño ya estaba hecho. 
El origen de esa doctrina puede encontrarse en la teoría económica dominante sobre las causas de la inestabilidad del precio de los activos, una teoría que para explicar las variaciones en el riesgo y el precio de los activos postula que el futuro se deriva mecánicamente del pasado. 
Los modelos mecánicos de los economistas contemporáneos implican que quienes participan en el mercado y buscan su propio interés no harán subir los precios de las viviendas y otros activos hasta niveles claramente excesivos en el período previo a la crisis. 
Por lo tanto, esas fluctuaciones excesivas han sido consideradas como síntomas de la irracionalidad de los actores del mercado. 
Este supuesto erróneo –que las decisiones basadas en el interés propio puedan representarse adecuadamente con reglas mecánicas– apuntaló la creación de instrumentos financieros sintéticos y legitimó, sobre bases supuestamente científicas, su comercialización a fondos de pensión y otras instituciones financieras en todo el mundo. 
Sorprendentemente, las economías emergentes con mercados financieros relativamente menos relacionados escaparon a muchas de las consecuencias más atroces de esas innovaciones. 
La confianza de los economistas contemporáneos en reglas mecánicas para entender los resultados económicos –e influir sobre ellos– se extiende también a la política macroeconómica y a menudo recurre a una autoridad –John Maynard Keynes– que hubiera rechazado su enfoque. 
Keynes entendió pronto la falacia que implica aplicar esas reglas mecánicas. 
«Nos hemos sumergido en un enredo colosal», previno, «nos equivocamos en el control de una delicada máquina, cuyo funcionamiento no comprendemos». 
En la Teoría general de la ocupación, el interés y el dinero, Keynes buscó proporcionar los motivos necesarios para generar confianza en la política fiscal expansionista como remedio para las economías capitalistas avanzadas contra la Gran Depresión. 
Pero, después de la Segunda Guerra Mundial, sus sucesores desarrollaron una agenda mucho más ambiciosa. 
En vez de perseguir medidas para contrarrestar las fluctuaciones excesivas en la actividad económica, como la profunda contracción de la década de 1930, las llamadas políticas de estabilización se centraron en medidas que procuraban mantener el pleno empleo. 
Los modelos del «nuevo keynesianismo» que apuntalaban estas políticas suponían que el «verdadero» potencial –y con él, la «brecha del producto» que la política expansionista busca reducir para alcanzar el pleno empleo– podían medirse con precisión. 
Pero, para decirlo sin rodeos, creer que el economista puede especificar anticipada y completamente el comportamiento de los resultados agregados –y con ellos, el nivel potencial de actividad económica– es falaz. 
Las proyecciones implicadas por el modelo macroeconométrico de la Fed relacionadas con los tiempos y efectos de los estímulos económicos de 2008 sobre el empleo, que resultaron notablemente equivocadas, son un claro ejemplo. 
Sin embargo, la corriente dominante en la profesión económica insiste en que esos modelos mecanicistas mantienen su validez. 
El economista y premio nobel Paul Krugman, por ejemplo, afirma que «una estimación rápida e informal» sobre la base de «macroeconomía de libro de texto» indica que el estímulo fiscal estadounidense de $800 mil millones en 2009 debió haber sido tres veces mayor. 
Claramente, necesitamos un nuevo libro de texto. 
La cuestión no es si el estímulo fiscal ayudó, o si un mayor estímulo hubiera ayudado más; la pregunta es si los responsables de las políticas deben confiar en cualquier modelo que suponga que el futuro se desprende mecánicamente del pasado. 
Por ejemplo, el colapso en el mercado inmobiliario que, dejó a millones de propietarios estadounidenses con hipotecas superiores al valor de sus viviendas, no es parte de los modelos de los libros de texto, pero tornó imposibles los cálculos precisos del estímulo fiscal basados en ellos. 
El público desconfiar mucho cuando se afirma que esos modelos proporcionan algún tipo de base científica para la política económica. 
Pero renunciar a lo que Friedrich von Hayek llamó la «pretensión del conocimiento exacto» de los economistas no implica abandonar la posibilidad de que la teoría económica pueda informar la formulación de políticas. 
De hecho, reconocer el conocimiento siempre imperfecto por parte de los economistas, responsables de políticas y actores del mercado tiene implicaciones importantes para nuestra comprensión de la inestabilidad financiera y el rol del estado para mitigarla. 
Las variaciones en el precio de los activos no surgen porque los participantes en el mercado son irracionales, sino porque intentan sobrellevar su conocimiento siempre imperfecto del flujo futuro de beneficios derivado de proyectos de inversión alternativos. 
La inestabilidad de los mercados es, por lo tanto, integral a la forma en que las economías capitalistas asignan sus ahorros. 
Dado esto, los responsables de políticas no deben intervenir porque cuenten con un conocimiento superior sobre el valor de los activos (de hecho, nadie lo tiene), sino porque los participantes del mercado en busca de beneficios no internalizan los enormes costos sociales asociados a las excesivas alzas y bajas de los precios. 
Son esas excesivas fluctuaciones, no los desvíos respecto de algún imaginativo valor «verdadero» –ya sea de los activos o de la tasa de desempleo– aquello que, según Keynes, los responsables de las políticas debían procurar mitigar. 
A diferencia de sus sucesores, Keynes y Hayek entendieron que el conocimiento imperfecto y los cambios no rutinarios implican que las reglas de política, junto con las variables subyacentes a ellas, ganan y pierden relevancia en momentos que nadie puede anticipar. 
Esa percepción parece haber regresado a la formulación de políticas en la tierra natal de Keynes. 
En palabras de Mervyn King, el exgobernador del Banco de Inglaterra, «Nuestra comprensión de la economía es incompleta y evoluciona continuamente [...] 
Describir la política monetaria en términos de una regla constante derivada de un modelo conocido de la economía es ignorar este proceso de aprendizaje». 
Su sucesor, Mark Carney, ha llegado a personificar esta visión al evitar reglas fijas de política y favorecer una discreción limitada, basada en rangos orientativos para indicadores clave. 
En vez de pretender alcanzar metas numéricas precisas, ya sea para la inflación o el desempleo, la formulación de políticas en este modo busca reducir las fluctuaciones excesivas. Responde entonces a problemas reales, no a reglas y teorías (que estos problemas pueden haber tornado obsoletas). 
Si somos sinceros sobre las causas de la crisis de 2008 –y nos tomamos en serio la prevención de su repetición– debemos aceptar los límites del análisis económico, para aprovechar aquello que sí puede ofrecernos. 


La anatomía de la recuperación lenta 
BERKELEY – Entre 1950 y 1990, la época de la antigua forma de luchar contra la inflación en las contracciones por parte de la Reserva Federal de los Estados Unidos, la tasa de desempleo en los Estados Unidos posterior a la recesión se reducía en un 32,4 por ciento por término medio durante un año respecto de su valor inicial hacia su tasa natural. 
Si la tasa de desempleo de los EE.UU. hubiera comenzado a seguir esa vía después de llegar a su punto máximo en la segunda mitad de 2009, ahora ascendería a 8,3 por ciento, en lugar de a 8,9 por ciento. 
Lamentablemente, la reducción neta de la tasa de desempleo de los EE.UU. en el pasado año en nada se debió a aumentos de la proporción empleo-población, sino sólo a la reducción de la participación de la fuerza laboral. 
El desempleo ha bajado del 10,1 por ciento a lo largo de los 18 meses pasados, pero la proporción empleo-población ha permanecido estancada en el 58,4 por ciento. 
Tal vez fuera mejor que los desempleados que pudiesen tener empleos –y que, de haber pleno empleo, los tendrían– estuvieran buscando trabajo activamente, en lugar de estar totalmente fuera de la fuerza laboral. 
Si adoptamos ese punto de vista, entre 1950 y 1990 la proporción empleo-población en los EE.UU. aumentaría otro 0,227 por ciento anual por término medio en cada uno de los años en los que la tasa de desempleo fue superior a su tasa natural. 
Si la proporción empleo-población en los EE.UU. hubiera empezado a seguir esa vía después de su punto máximo en 2009, la proporción actual sería 59,7 por ciento, en lugar de 58,4 por ciento. (En ese caso, estaríamos experimentando “el amanecer en los Estados Unidos”, en lugar del actual estado de malestar económico.) 
Ésa es –creo yo- la mejor medición a la que recurrir para cifrar el ritmo claramente inferior de la recuperación actual del empleo en los EE.UU. Está en consonancia con otros patrones de medida americanos: desde que se produjo el nivel más bajo de producción, el PIB real ha aumentando a una tasa media de 2,86 al año, apenas por encima de la tasa de crecimiento del potencial productivo de la economía de los EE.UU. Y también está en consonancia con la experiencia de otras economías ricas, ya se trate del Japón o de Europa. 
De hecho, el aprieto actual de los EE.UU. sólo contrasta profundamente con las experiencias actuales del Asia en desarrollo. Allí, el aumento del PIB real y la reducción del desempleo revelan una recuperación rápida, sólida y bien afianzada, hasta el punto de que la inflación no tardará en pasar a ser un problema macroeconómico más importante que la creación de puestos de trabajo. 
La hipótesis evidente para explicar por qué la actual recuperación de los EE.UU., como las dos anteriores, ha avanzado a un ritmo inferior es la de que la rapidez de cualquier recuperación está vinculada con lo que causó la contracción. 
Una recesión anterior a 1990 era desencadenada por una decisión de la Reserva Federal de cambiar de política para luchar contra la inflación. 
Entonces la Reserva Federal provocaba una reducción de la liquidez y con ello distorsionaba los precios de los activos hasta el punto de que gran parte de la construcción, cantidades considerables de otras inversiones y algunos bienes de consumo resultaban inasequibles (y, por tanto, su producción dejaba de ser rentable). 
El exceso resultante de oferta de bienes, servicios y mano de obra hacía que la inflación bajara. 
Sin embargo, tan pronto como la Reserva Federal había logrado su objetivo de lucha contra la inflación, ponía fin a la reducción de la liquidez. Los precios de los activos y los ingresos volvían a su nivel normal y todas las líneas de actividad que habían sido rentables ante de la contracción volvían a serlo de nuevo. 
Así, pues, desde un punto de vista empresarial, la recuperación era un asunto sencillo: simplemente reanudar donde se habían quedado y hacer lo que solían hacer. 
Sin embargo, después de la contracción más reciente en los EE.UU. (y, en menor medida, después de las dos que la precedieron), ha sido diferente. 
La contracción no fue causada por una reducción de la liquidez, por lo que la Reserva Federal no puede agitar su varita y devolver los precios de los activos a su configuración anterior a la recesión y eso significa que los problemas empresariales son mucho más complejos, pues la recuperación no consiste en resucitar lo que solía ser rentable producir, sino en imaginar lo que será rentable producir en el futuro. 
Como gusta de decir el economista Dan Kuehn, una recesión es como si alguien desbaratara nuestro rompecabezas, con lo que se rompiera el orden de las piezas y algunas quedasen boca abajo. 
Cuando la Reserva Federal pone fin a una reducción de la liquidez, vuelve a poner las piezas boca arriba, por lo que resulta fácil reconstruir el rompecabezas. 
Sin embargo, ahora no hay nadie para poner las piezas boca arriba, por lo que la corrección resulta mucho más difícil. 
De hecho, creo que la situación es aún peor: mientras la demanda agregada siga siendo baja, ni siquiera podemos decir qué piezas están boca arriba. 
Nuevas inversiones, líneas de actividad y correspondencia entre trabajadores y empresas que serían muy productivas y rentables en niveles normales de utilización de la capacidad y de desempleo no lo son ahora. 
Así, pues, lo que los Estados Unidos necesitan ahora no es simplemente una recuperación de la demanda, sino un ajuste estructural. 
Lamentablemente, el mercado no puede producir por sí solo una recuperación rápida de la demanda y no puede producir ajuste estructural alguno hasta que la recuperación de la demanda esté bastante avanzada. 

Los jóvenes inquietos del mundo árabe 
NUEVA YORK – Muchos factores están detrás de los continuos levantamientos en Oriente Medio: décadas de régimen corrupto y autoritario, sociedades cada vez más alfabetizadas y digitalmente conectadas y precios de los alimentos mundiales por las nubes. 
Para colmo, en todo Oriente Medio (así como en el África subsahariana y en gran parte del sur de Asia), el rápido crecimiento de la población está alimentando enormes presiones demográficas. 
La población de Egipto, por ejemplo, cuando menos se duplicó en el transcurso del régimen de Hosni Mubarak, de 42 millones en 1980 a 85 millones en 2010. 
Este crecimiento es más remarcable aún dado que Egipto es un país desértico y sus habitantes viven hacinados a lo largo del Nilo. 
Sin lugar para extenderse, las densidades poblacionales están aumentando hacia un punto de quiebre. El Cairo se ha convertido en una región que se expande descontroladamente con unos 20 millones de personas que viven codo con codo, con una infraestructura inadecuada. 
El rápido crecimiento de la población significa una población joven desbordante. De hecho, la mitad de la población de Egipto tiene menos de 25 años. 
Egipto, como decenas de países en todo el mundo, enfrenta el desafío extremo –y ampliamente en falta- de asegurar un empleo productivo y remunerado para sus jóvenes. 
El crecimiento del empleo simplemente no va a la par del crecimiento de la población, al menos no en el sentido de empleos decentes con salarios decentes. 
La tasa de desempleo entre los jóvenes (15 a 24 años) en el norte de África y en Oriente Medio es de 30% o más. La frustración de los jóvenes desempleados y subempleados ahora se está volcando a las calles. 
No obstante, el problema del alto desempleo entre los jóvenes ciertamente no se limita al mundo en desarrollo. 
En Estados Unidos, la tasa general de desempleo ronda el 9%, pero entre los jóvenes entre 18 y 25 años es de un asombroso 19%. Y esto incluye sólo a los jóvenes que en realidad trabajan o buscan trabajo. 
Hay muchos más que simplemente se desmoralizaron y quedaron afuera del mercado laboral por completo: no estudian, no trabajan y no buscan empleo. 
No protestan mucho, pero muchos terminan en prisión. 
Los mercados laborales del mundo hoy están interconectados. 
Los jóvenes en países tan diversos como Egipto y Estados Unidos, en realidad, compiten con los jóvenes chinos e indios por empleos. 
Los trabajadores industriales mal pagos y razonablemente productivos de China así como la infraestructura de alta calidad del país (carreteras, energía, puertos y comunicaciones) establecieron el estándar para la competitividad a nivel global. 
En consecuencia, los trabajadores poco calificados de Egipto, Estados Unidos y otros países deben, o bien aumentar lo suficiente su productividad para competir con un salario decente, o bien aceptar una paga extremadamente baja o directamente el desempleo. 
De manera que crear empleos decentes con salarios decentes es fundamental para ser internacionalmente competitivo. Eso requiere brindarles a los trabajadores una buena educación, una sólida capacitación laboral y una infraestructura de apoyo. 
Si bien el sector privado debe crear la mayoría de los empleos, el sector público debe generar las condiciones subyacentes para una alta productividad. Eso es mucho pedir. 
Sólo una región de altos ingresos ha hecho un trabajo razonablemente bueno en cuanto a preparar a su juventud, y a su economía general, para una dura competencia global: el norte de Europa, incluyendo Alemania y Escandinavia (Dinamarca, Finlandia, Noruega y Suecia). 
En estos países, la educación pública es excelente, y la transición de la escuela al trabajo suele ir de la mano de programas como las becas por las cuales Alemania es particularmente famosa. 
En los países en desarrollo, los principales progresos se detectan en países que enfatizan la excelencia en la educación, la inversión pública en infraestructura y una capacitación laboral seria. 
Corea del Sur probablemente sea la principal historia de éxito: un asombroso logro educativo y un empleo sólido entre los jóvenes lo llevaron de ser un país en desarrollo a una condición de altos ingresos en una generación. 
Y Corea del Sur ha logrado esta proeza siendo vecino inmediato de la intensamente competitiva China. 
Estados Unidos, por el contrario, es un ejemplo de fracaso, excepto para los jóvenes de hogares de altos ingresos. 
Los niños norteamericanos criados en un contexto de prosperidad logran recibir una excelente educación y tener buenas perspectivas laborales después de una licenciatura. 
Pero como los ricos presionaron exitosamente a favor de recortes impositivos y reducciones en el gasto del gobierno, los niños de los hogares pobres y de clase trabajadora tienen muchas menos posibilidades de recibir una educación de alta calidad, y el gobierno de Estados Unidos no ha brindado una capacitación o una infraestructura adecuada. 
El resultado es una creciente crisis de desempleo entre los jóvenes pobres y de clase trabajadora. 
Los países del norte de África y de Oriente Medio deberían aprender del este de Asia y del norte de Europa, y esforzarse por evitar los fracasos de Estados Unidos. 
Si la democracia ha de arraigarse y florecer en Egipto, Túnez y otras partes del mundo árabe, los nuevos gobiernos reformistas deben hacer de la crisis de desempleo entre los jóvenes su principal prioridad. 
Los países de Oriente Medio deberían elaborar estrategias para mejorar la calidad y prolongar la escolaridad, invertir en capacitación laboral, establecer becas en el sector privado y desarrollar pequeñas y medianas empresas. 
Deberían identificar proyectos de infraestructura clave que resulten necesarios para asegurar la productividad del sector privado. Y deben trabajar juntos para profundizar la integración comercial regional, creando así un mercado mucho más grande. 
Los gobernantes autoritarios depuestos –Zine El Abidine Ben Ali de Túnez, Mubarak y pronto el coronel Muammar Gadaffi de Libia- se quedaron con miles de millones de dólares robados del tesoro público. Debería recuperarse este dinero obtenido de manera ilícita y se lo debería colocar en un fondo especial para el empleo juvenil. 
Es más, con los precios del petróleo nuevamente por encima de los 100 dólares el barril, los estados del Golfo están atravesando una bonanza. 
Ellos también deberían crear un fondo especial para el empleo juvenil en la región a través del Banco de Desarrollo Islámico. 
No puede haber mejor manera de utilizar los recursos de la región que asegurando que la vida de sus jóvenes se vea enriquecida por la educación, el desarrollo de capacidades y empleos de alta calidad. 

El dilema del sistema bancario 
BARCELONA – A los encargados de los bancos centrales y a los reguladores les suele preocupar que un exceso de competencia en el sector financiero aumente la inestabilidad y el riesgo de colapso sistémico. 
Por su parte, las autoridades encargadas de velar por la competencia tienden a creer que cuanto mayor sea la competencia, mejor. 
Ambas partes no pueden estar en lo cierto. 
Entre la competencia y la estabilidad se da una relación de intercambio. 
En la práctica, una mayor presión competitiva puede aumentar la fragilidad de los balances bancarios y volver a los inversores más propensos al pánico; también puede deteriorar la capacidad de operación de las instituciones (charter value). 
Un banco que opera con márgenes estrechos y responsabilidad limitada no tiene mucho que perder, de modo que tenderá a correr riesgos. Esta tendencia se verá agravada por la existencia de garantías públicas sobre los depósitos y por las políticas dirigidas a proteger a las instituciones que son “demasiado grandes para quebrar” (too‑big‑to‑fail). 
El resultado es un mayor incentivo a asumir riesgos. 
De hecho, en el caso de bancos que se encuentran al borde de la quiebra en sistemas desregulados, hay pruebas irrefutables de la acción de este tipo de incentivos perversos. 
Por eso, después de que los sistemas financieros del mundo desarrollado comenzaron a liberalizarse en la década de 1970 (proceso que se inició en los Estados Unidos), se dio un aumento en la cantidad y la gravedad de las crisis. 
Esta nueva vulnerabilidad contrasta claramente con la estabilidad del período de exceso de regulación que siguió a la Segunda Guerra Mundial. 
La crisis ocurrida en los EE. UU. en la década de 1980 (que tuvo su origen en las asociaciones de ahorro y préstamo llamadas thrifts) y las crisis de Japón y Escandinavia durante la década de 1990 pusieron de manifiesto que, sin una adecuada regulación, la liberalización financiera induce a la inestabilidad. 
En un mundo ideal, el dilema entre estabilidad y competencia se podría eliminar por medio de mecanismos de aseguramiento bien diseñados dependientes de los riesgos, procedimientos de liquidación y resolución creíbles, el uso de obligaciones convertibles contingentes y la imposición de requisitos de capital con mayores cargas para las instituciones con influencia sistémica. 
El problema es que la regulación difícilmente eliminará por completo las fallas del mercado, de modo que la tensión entre competencia y estabilidad se puede mitigar, pero no anular. 
Por ejemplo, la Comisión Bancaria Independiente del Reino Unido (ICB, por sus siglas en inglés) propuso mantener las actividades minoristas de las instituciones bancarias separadas de sus actividades de banca de inversión, por medio de la división de dichas entidades en secciones con capitalización independiente. 
Se trata de una solución intermedia que busca minimizar los incentivos a correr riesgos aprovechándose del respaldo de las garantías estatales, sin dejar de permitir ciertas economías de escala en las actividades bancarias. 
Pero dicen que el diablo está en los detalles, así que incluso en el mejor de los casos el dilema entre competencia y estabilidad no desaparecerá. 
Un defecto de la propuesta está en el hecho de que la crisis golpeó tanto a bancos universales como a bancos especializados. 
Además, el trazado de un límite entre banca de inversión y actividades minoristas dejaría una enorme zona gris y generaría incentivos perversos. 
Queda en pie también el problema de las fronteras regulatorias: las actividades de riesgo podrían migrar a áreas con normas menos estrictas, y se repetiría el problema que se vio durante la crisis, con la existencia de un sistema bancario en las sombras. 
Es decir que si las operaciones de banca de inversión llegaran a plantear una amenaza para todo el sistema, tal vez sería necesario acudir en su rescate. 
El enorme fracaso regulatorio que quedó de manifiesto por la crisis financiera iniciada en 2008 subraya la necesidad de concentrarse en introducir reformas que creen los incentivos correctos para los bancos. 
Pero en la medida en que el pasado sirva de ejemplo para el futuro, debemos ser conscientes de que la regulación también tiene sus límites. 
Aunque en el Reino Unido la ICB no se equivoca al declarar que hay posibilidades de mejorar tanto la competencia como la estabilidad, vista la debilidad del marco regulatorio actual, sería imprudente pretender una eliminación total del poder del mercado en el sistema bancario. 
El diseño de una regulación óptima debe tener en cuenta la intensidad de la competencia en los diferentes segmentos bancarios. 
Por ejemplo, las exigencias de capital deberían depender del grado de fricción y rivalidad del sector bancario en cuestión, con requisitos tanto más estrictos cuanto más competitivo sea el contexto. 
Se deduce entonces que es necesaria una coordinación entre la regulación prudencial y las políticas destinadas a fomentar la competencia. 
Esto vale sobre todo para las situaciones de crisis, para las que se debería implementar un protocolo de colaboración que permita diferenciar entre, por un lado, ayudas dirigidas a resolver problemas de liquidez y, por el otro, recapitalización; y estipular condiciones para los procesos de reestructuración, a fin de evitar distorsiones del marco competitivo. 
¿Qué consecuencias hay respecto de la estructura del mercado? 
En mercados de ahorro y préstamo bien definidos, la concentración está estrechamente relacionada con la presión competitiva: cuanto más concentrado el mercado, peores suelen ser las condiciones que los bancos ofrecen a sus clientes. 
La crisis afectó tanto a sistemas bancarios concentrados (por ejemplo, en el RU y los Países Bajos) como a sistemas no concentrados (por ejemplo, en EE. UU. y Alemania). 
En ambos casos, se produjo una consolidación que dejó menos jugadores con más poder de mercado y un tamaño que los convierte en “demasiado grandes para quebrar”. 
A modo de ejemplo basta citar, en el Reino Unido, el rescate del HBOS (Halifax/Bank of Scotland) mediante su adquisición por el Lloyds TSB o la consolidación producida en EE. UU. después de la crisis. 
Esto no sería tan grave si el poder de mercado de las instituciones fusionadas fuera una recompensa temporal por haber tenido un comportamiento prudente en el pasado. 
En ese caso, las ventajas irían menguando conforme entren a la arena bancaria nuevos competidores. 
Pero si el aumento del poder de mercado de los bancos obedece a la presencia de barreras contra la entrada de nuevos competidores, los perjudicados serán los consumidores y los inversores. 
Se necesita entonces una política activa que fomente una mayor competencia bancaria. 
Pero la capacidad de las autoridades para lograr ese objetivo depende inexorablemente del marco regulatorio. 
De modo que es preciso corregir y fortalecer ese marco, sin olvidar que pretender maximizar por mandato la presión competitiva en el sistema bancario sería tan inútil, e incluso indeseable, como intentar eliminar por el mismo medio cualquier forma de inestabilidad. 

Suena la campana para el Partido del Congreso de la India 
NUEVA YORK – La política en los dos gigantes de Asia, India y China, repentinamente se ha vuelto muy incierta. 
China sigue aplicando una modalidad autoritaria, por supuesto. Pero las atroces violaciones a los derechos humanos y la supresión del disenso hacen surgir el espectro de crecientes fracturas internas, particularmente tras las purgas a nivel del alto liderazgo. 
Por el contrario, India, con su democracia liberal firmemente arraigada, huele a rosas para algunos. 
Pero muchos creen que India también enfrenta perspectivas políticas inciertas. 
En particular, hoy existe un consenso generalizado en India de que uno de los dos principales partidos políticos del país, el Congreso Nacional Indio, esencialmente dirigido por Sonia Gandhi y su hijo, Rahul Gandhi, ya cumplió su ciclo y se sumergirá en el olvido. 
Según The Economist, "El Partido del Congreso está desanimado" y "corre el riesgo de una decadencia a largo plazo". 
Pero el Congreso ya estaba desahuciado de antes: el artículo de The Economist fue publicado en enero de 2003. 
De hecho, la predicción uniforme antes de las elecciones de 2004 era que, después de haber perdido tres elecciones consecutivas, el Congreso iba camino a su cuarta derrota y una eventual disolución. 
Sin embargo, se adjudicó una victoria en esa elección, y luego ganó una segunda elección parlamentaria en 2009. 
La política, por supuesto, está llena de cambios de suerte. 
Pero, a diferencia de 2004, es poco probable que el Congreso, por varios motivos, pueda sobrevivir al predicamento sombrío que enfrenta hoy. 
Para empezar, en 2004, el Congreso se enfrentaba a un gobierno en funciones que había ejercido el poder durante seis años. 
Esta vez, el Congreso ha conformado el gobierno en funciones durante dos mandatos seguidos, y su mandato recientemente se vio salpicado por escándalos que lo hacen parecer inútil, corrupto y sin timón. 
Para colmo de males, India está experimentando una pronunciada desaceleración económica, lo que mina aún más las perspectivas del Congreso en las elecciones que se deben llevar a cabo no más allá de junio de 2014. 
En segundo lugar, y más importante, las actitudes de los votantes han cambiado significativamente en los últimos diez años. 
Un crecimiento económico anual promedio de 8,5% en el período de ocho años comprendido entre 2003 y 2011 ha derivado en una revolución de las posibilidades percibidas. 
Como demostraron los economistas Poonam Gupta y Arvind Panagariya, los votantes en la mayoría de los estados indios hoy respaldan a líderes y partidos que ofrecen buenos resultados económicos, y rechazan a los que no. 
Esto marca un cambio importante con respecto a las actitudes fatalistas del pasado, que generalmente favorecían a los gobernantes de turno, que se beneficiaban de la idea que tenían los votantes de que no existía ninguna alternativa real para los acuerdos existentes. 
Este comportamiento electoral se ha visto reforzado por ejemplos recientes de fracaso y éxito político. 
Líderes descaradamente corruptos como Kumari Mayawati de Uttar Pradesh y Digambar Kamat de Goa fueron expulsados después de un mandato. Mientras tanto, modelos de rol positivos como Nitish Kumar de Bihar, Narendra Modi de Gujarat y Navin Patnaik de Orissa regresaron al poder como ministros jefe al menos una vez; todos ofrecieron resultados remarcables a la vez que mantuvieron una trayectoria intachable de integridad personal. 
El Congreso inevitablemente estará sometido a una intensa presión para ofrecer buenos resultados, ya que el electorado ahora sabe que un mejor desempeño no está fuera de su alcance. 
El asesinato del primer ministro Rajiv Gandhi hace más de veinte años creó una ola de compasión por su viuda, Sonia, que finalmente se tradujo en una victoria del Congreso en 2004. 
Hoy, es poco probable que una tragedia de esa índole pueda favorecer al Congreso. 
Se rumorea que Sonia Gandhi tiene cáncer, pero en lugar de capitalizar esta situación, ella mantuvo los detalles puertas adentro del complejo de la familia Gandhi en Nueva Delhi. 
Sin embargo, el problema real es que la política de marca registrada está cada vez más desvalorizada, como en Estados Unidos. 
Al igual que las marcas Kennedy y Bush, el rótulo Nehru-Gandhi ha perdido su brillo en India. 
En parte, eso se debe a una demografía que cambia rápidamente. 
Los individuos que nacieron después de 1975 hoy representan una proporción muy grande del electorado. 
Para esos votantes, Jawaharlal Nehru e Indira Gandhi son meras figuras históricas, y una memoria distante incluso para muchos votantes nacidos antes de 1975. 
No sorprende que Rahul Gandhi no pudiera llevar al Congreso a la victoria en una elección reciente en un distrito electoral que históricamente había sido un bastión de respaldo para su familia. 
De hecho, el condominio Nehru-Gandhi que ha dominado la política india se encargó de minar las perspectivas de supervivencia del partido al dificultar enormemente la tarea de reclutar y formar nuevos líderes. 
Es de público conocimiento que, durante los últimos ochos años, Sonia Gandhi ejerció un control prácticamente total del partido. Como resultado, no surgió ningún rival para Rahul Gandhi. 
Gracias a que Sonia Gandhi no está bien de salud, Rahul no pudo conectarse con el electorado ni siquiera en su distrito electoral históricamente "seguro" y la marca Nehru-Gandhi ha perdido su atractivo, las perspectivas para el Congreso en 2014 son sombrías. 

¿Por qué consolidar? 
STANFORD – En todo el mundo, los encendidos debates sobre la conveniencia de reducir los grandes déficits presupuestarios y elevados niveles de deuda soberana y, en caso afirmativo, cuándo, cómo, y en cuánto, dividen al público y a los responsables de políticas. Proliferan propuestas y políticas diametralmente opuestas sobre el gasto, los impuestos, y las cuestiones monetarias y regulatorias. 
Consolidar o no consolidar (el presupuesto), esa es la cuestión. 
La izquierda política clama por un aumento del gasto y de los impuestos sobre los sectores con mayores ingresos, y por demorar la consolidación fiscal. 
Por ejemplo, el economista y columnista del New York Times, Paul Krugman, propone esperar entre 10 y 15 años. 
(Muchos de estos partidarios se pronunciaron, por motivos análogos, en contra de las exitosas políticas antiinflacionarias de la Reserva Federal a principios de la década de 1980). 
La política derecha llama a una reducción más rápida del déficit mediante de recortes del gasto. 
En Europa, los responsables de políticas, incluido el Banco Central Europeo, demandan la consolidación en los países con altos niveles de endeudamiento, pero son flexibles en las negociaciones; los votantes, sin embargo, la rechazan –más recientemente, en Italia. 
En Estados Unidos, los republicanos proponen equilibrar el presupuesto en 10 años a través de reformas en los gastos de asistencia y los impuestos (menos excepciones, deducciones y créditos proveerían los ingresos necesarios para reducir las tasas de los impuestos personales y los gravámenes a las empresas, que, al 35 %, son los más elevados en la OCDE). 
Los senadores demócratas estadounidenses proponen un aumento impositivo de $1,5 billones durante 10 años (además de los $600 mil millones acordados a principios de enero), $100 mil millones (el doble de eso en el caso de los demócratas en la Cámara de Representantes) en nuevos gastos de estímulo, y modestos recortes del gasto en el más largo plazo. 
Su versión de la reforma impositiva implicaría recortar las deducciones para los más ricos y las corporaciones, sin reducir las tasas. 
¿Cuáles son los costos y beneficios probables del estímulo respecto de la consolidación? 
¿Y cuál es la mejor combinación de recortes en el gasto y aumentos impositivos? 
Los economistas concuerdan en que, con pleno empleo, el aumento del gasto gubernamental desplaza al gasto privado. 
Los modelos keynesianos que predicen un rápido impulso a partir del mayor gasto gubernamental por debajo del pleno empleo, muestran que el efecto rápidamente se torna negativo. 
Es necesario entonces repetirlo una y otra vez, como una droga, para mantener a la economía estimulada. 
Esa estrategia cargó a Japón con la mayor proporción entre deuda y PBI del mundo, y logró a cambio pocos beneficios. 
Por cierto, investigaciones recientes sugieren que el aumento en el gasto gubernamental puede resultar eficaz para aumentar temporalmente el producto y el empleo durante recesiones profundas y duraderas cuando el Banco Central ha reducido su tasa de interés de intervención de corto plazo a cero. 
Pero la misma investigación sugiere que el multiplicador del gasto gubernamental probablemente será bajo, o incluso negativo, en diversas circunstancias y, en todo caso, se reducirá rápidamente. 
Esas circunstancias incluyen, en primer lugar, una elevada relación entre deuda y PBI, con altas tasas de interés que impiden el crecimiento. 
De manera similar, durante las expansiones, un mayor gasto gubernamental probablemente desplace al gasto privado. 
El gasto por transferencias o compras no militares –que pueden arraigarse, u obtenerse a menor precio en el extranjero (por ejemplo, los paneles solares y generadores eólicos, respectivamente, parte del paquete de estímulo fiscal estadounidense de 2009)– probablemente solo genere un multiplicador pequeño. 
Y, cuando la economía tiene tipos de cambio flexibles, si el gasto gubernamental aumenta las tasas de interés, la moneda se apreciará y eso conducirá a una caída de la inversión y las exportaciones netas. 
Finalmente, los efectos de un gasto gubernamental adicional pueden verse contrarrestados si la gente espera aumentos de las tasas impositivas una vez que el Banco Central abandone su cota inferior cero sobre las tasas de interés (lo que llevaría a la gente a reducir su gasto actual). 
Esas consideraciones pueden aplicarse actualmente a los EE. 
UU. y a algunos países europeos. Junto con su mal diseño, explican por qué el estímulo estadounidense de 2009 costó varios cientos de miles de dólares por cada empleo temporario creado. 
Investigaciones recientes también revelan que en los países de la OCDE, desde la Segunda Guerra Mundial, la exitosa consolidación fiscal –definida como la estabilización del presupuesto sin caer en recesión– logró un promedio de recortes reales en el gasto de entre 5 y 6 dólares por cada dólar de aumento impositivo. 
Los recortes en el gasto, especialmente en asistencia y transferencias, eran mucho menos proclives a causar recesiones que los aumentos impositivos. 
Desafortunadamente, los aumentos impositivos han predominado en muchas consolidaciones europeas recientes, incluida la propuesta de rescate de Chipre de la semana pasada. 
Por supuesto, corresponde aplicar cautela a la hora de evaluar los resultados en el corto plazo de la consolidación. 
Después de todo, las actuales economías estadounidense y europea difieren de manera importante de otros casos de posguerra –en tamaño, consolidación simultánea muchos países, tasas de interés ya bajas, y la posición del dólar como principal moneda de reserva mundial. 
Pero, excepto en recesiones profundas, la validez de la afirmación keynesiana sobre la necesidad de demorar los recortes en el gasto para evitar socavar la economía es, en el mejor de los casos, poco clara, y solo permitiría controlar el gasto en caso de un largo período de bonanza. 
Y los elevados déficits y niveles de endeudamiento disminuyen las perspectivas de un largo período de bonanza. 
Además, la implementación creíble en fases de las reducciones del gasto a medida que se recupera la economía no es una tarea sencilla, dada la economía política del presupuesto y la incapacidad de una legislatura para comprometer a la siguiente. 
Peor aún, el costo de las demoras y los mayores déficits y endeudamientos es enorme. 
Por ejemplo, sin una reforma sustancial en los programas de asistencia estadounidenses –cuyo tamaño está disparándose como consecuencia del aumento de los beneficios reales por beneficiario y el envejecimiento de la población– la próxima generación puede esperar una reducción del 20 % en sus niveles de vida. 
Las reformas creíbles son estructurales –por ejemplo, elevar la edad de jubilación y cambiar las fórmulas de beneficios– y son difíciles de alterar una vez que se las implementa. 
La mera fijación de un objetivo en dólares (o libras o euros) para los recortes presupuestarios es mucho menos eficaz, porque el objetivo puede revisarse fácilmente –y los recortes pueden ser revertidos– para evitar el costo político. 
Si hubiese algún estímulo de corto plazo oportuno y capaz de aumentar el producto y el empleo con un costo razonable en el largo plazo, estaría completamente a favor de él. 
Pero la evidencia indica que la política fiscal muy efectiva, incluso con la cota inferior cero para las tasas de interés, continúa siendo en el mejor de los casos una posibilidad teórica, sujeta a graves restricciones políticas. 
Si bien la consolidación puede implicar algunos costos en el corto plazo, especialmente en una recesión, los costos de las demoras en el largo plazo son grandes. 
Lo mejor sería implementar gradualmente un programa creíble de consolidación; pero sea como sea, la consolidación es necesaria –principalmente a través del control del gasto. 

La inflación aún es el menor de los males 
CAMBRIDGE – Los principales bancos centrales del mundo siguen expresando su preocupación por las repercusiones inflacionarias que puede generar su lucha contra la recesión. 
Es un error. 
Comparado con los riesgos políticos, sociales y económicos que conlleva la persistencia del lento crecimiento económico luego de una crisis financiera de las que ocurren solo una vez cada 100 años, un arranque sostenido de inflación moderada no es algo por lo que preocuparse. 
Por el contrario, en la mayoría de las regiones, debiera ser bienvenido. 
Tal vez los argumentos en favor de la inflación moderada (digamos, entre el 4 y el 6 % anual) no sean tan convincentes como al principio de la crisis, cuando planteé el tema por primera vez. 
En ese entonces, con el telón de fondo de la reticencia gubernamental a forzar quitas a la deuda, junto con precios reales de las viviendas extremadamente sobrevaluados y salarios reales excesivos en algunos sectores, la inflación moderada hubiese sido extremadamente útil. 
El consenso en ese momento, por supuesto, era que una robusta recuperación «con forma de V» estaba a la vuelta de la esquina y que era insensato abrazar la heterodoxia inflacionista. 
Vi las cosas de otro modo, basándome en las investigaciones para el libro que escribimos con Carmen M. Reinhart en 2009, This Time is Different (Esta vez es diferente). 
Después de examinar varias profundas crisis financieras anteriores, teníamos todos los motivos para temer una catastrófica caída del empleo y una recuperación extraordinariamente lenta. 
Una evaluación adecuada de los riesgos de mediano plazo hubiera ayudado a justificar mi conclusión en diciembre de 2008: «Serán necesarias todas las herramientas disponibles para corregir esta crisis financiera, de magnitud tal que solo ocurre una vez cada 100 años». 
Cinco años más tarde, las deudas pública, privada y externa han alcanzado niveles récord en muchos países. 
Todavía son necesarios enormes ajustes salariales relativos entre la periferia y el centro de Europa. 
Pero los bancos centrales más importantes del mundo no parecen haberlo notado. 
En Estados Unidos, la Reserva Federal ha puesto nerviosos a los mercados de bonos al indicar que la flexibilización cuantitativa (FC) puede estar por llegar a su fin. 
La salida propuesta parece reflejar una tregua entre los halcones y las palomas de la Fed. 
Las palomas obtuvieron liquidez masiva, pero, ahora que la economía está fortaleciéndose, los halcones insisten en abandonar la FC. 
Esta es una variante moderna de la receta clásica que indica comenzar a ajustar antes de que la inflación se instale demasiado profundamente, aún cuando el empleo no se haya recuperado por completo. 
Como bromeó William McChesney Martin, quien fue presidente de la Fed en las décadas de 1950 y 1960, el trabajo del Banco Central es «llevarse la ponchera justo en el momento en que la fiesta empieza a ponerse interesante». 
El problema es que esta no es una recesión ordinaria y mucha gente todavía no ha probado el ponche (ni que hablar de haberlo bebido en exceso). 
Sí, hay preocupaciones técnicas legítimas relacionadas con las distorsiones en los precios de los activos que genera la FC, pero las explosiones de burbujas sencillamente no son actualmente el mayor de los riesgos. 
Ahora, EE. UU. tiene su mejor oportunidad hasta el momento para lograr una recuperación real y sostenida de la crisis financiera. 
Y sería una catástrofe si la recuperación descarrilara por una excesiva devoción a los dogmas antiinflacionarios, en gran medida como cuando algunos bancos centrales eran excesivamente devotos del patrón oro durante las décadas de 1920 y 1930. 
Japón enfrenta un acertijo diferente. 
Haruhiko Kuroda, el nuevo gobernador del Banco de Japón, ha enviado una clara señal a los mercados para indicar que el BdJ busca una inflación anual del 2 %, después de años de un crecimiento de los precios cercano a cero. 
Pero, ahora que las tasas de interés de más largo plazo comienzan a avanzar ligeramente, el BdJ parece estar haciendo una pausa. 
¿Qué esperaban Kuroda y sus colegas? 
Si el BdJ tuviese éxito en aumentar las expectativas inflacionarias, las tasas de interés de largo plazo necesariamente tendrían que reflejar una prima inflacionaria proporcionalmente mayor. 
Mientras las tasas de interés nominales aumenten debido a las expectativas inflacionarias, el aumento es parte de la solución, no del problema. 
El BdJ estaría en lo correcto al preocuparse, por supuesto, si las tasas de interés aumentaran debido a una mayor prima de riesgo y no por expectativas de mayor inflación. 
La prima de riesgo podría aumentar, por ejemplo, si los inversores dudaran sobre si Kuroda cumplirá su compromiso. 
La solución, como siempre en el caso de la política monetaria, es una estrategia de comunicación clara, coherente y sin ambigüedades. 
El Banco Central Europeo está en una situación completamente distinta. 
Como el BCE ya ha estado usando su balance para ayudar a reducir los costos de endeudamiento en la periferia de la zona del euro, se ha mostrado cauto en su enfoque de la flexibilización monetaria. 
Pero la mayor inflación ayudaría a acelerar los ajustes tremendamente necesarios en los bancos comerciales europeos, donde muchos créditos continúan en los libros a valores muy por encima de los de mercado. 
También proporcionaría un telón de fondo contra el cual los salarios en Alemania podrían aumentar sin tener que disminuir necesariamente en la periferia. 
Cada uno de los principales bancos centrales del mundo puede presentar argumentos convincentes en favor de la cautela. 
Y los funcionarios de los bancos centrales están en lo cierto al insistir en reformas estructurales y planes creíbles para equilibrar los presupuestos en el largo plazo. 
Pero, desafortunadamente, estamos muy lejos del punto en el cual los responsables de las políticas deban temer por los riesgos inflacionarios y considerar un cambio de estrategia. 
Debieran estar agregando bebida a la ponchera, no llevándosela 

Nueva era de oro de la cartografía 
MOUNTAIN VIEW, CALIFORNIA – Noé Diakubama, emigrante de la República Democrática del Congo, ahora residente en París, es uno de los pioneros audaces de este siglo. 
Con la ayuda en línea de herramientas de cartografía creó el primer mapa de su pueblo, Mbandaka; que entre él y su esposa han actualizado más de 100,000 veces desde 2009. 
Noé, literalmente, puso a Mbandaka –y a las personas que viven ahí– en el mapa. 
Noé no es el único pionero en su tipo. 
Hay una vasta y creciente comunidad de creadores de mapa en línea que realizan mapas creativos y accesibles de zonas poco conocidas –y que transforman, durante el proceso, la vida de las personas. 
Durante la edad de la exploración, que abarcó de los siglos XV al XVII, aventureros como Cristóbal Colón, Fernando de Magallanes y James Cook emprendieron viajes peligrosos hacia tierras lejanas, de Nueva Zelanda a Terranova, e hicieron mapas detallados de dichos viajes. 
Los conocimientos geográficos que desarrollaron ampliaron la visión de las personas sobre el mundo, incrementaron el comercio y ayudaron a fijar los fundamentos de la Revolución Industrial. 
Ahora, personas como Noé están encabezando una segunda era de oro de la cartografía, que puede ofrecer beneficios económicos y sociales igualmente significativos. 
En efecto, los mapas precisos eliminan las barreras geográficas, empoderan a los individuos para que lleguen a los lugares de su elección, permiten a las empresas llegar a los consumidores en dondequiera que estén y enriquecen la perspectiva de las personas. 
Internet está transformando la forma de hacer mapas y permite a las personas comunes–llamados “ciudadanos cartógrafos”– trabajar conjuntamente con aventureros intrépidos y geógrafos profesionales. 
Estos cartógrafos –cuya única característica común es el acceso a Internet– están aprovechando la oportunidad de representar los lugares que conocen y quieren, con el objetivo de ayudar a sus vecinos a moverse u ofrecer a los individuos una perspectiva remota de sus ambientes locales. 
Al usar herramientas en línea como Google Map Maker, están ayudando a alcanzar el objetivo compartido de crear un mapa digital del mundo. 
Algunos organizan “fiestas cartográficas” en las que comunidades con computadoras se reúnen en los patios escolares o de iglesia, para agregar detalles que van más allá de la topografía. 
Los elementos que incluyen en los mapas como cafés populares o senderos locales constituyen herramientas útiles para otros y les ayuda a tener un mejor entendimiento de su propia comunidad. 
Los mapas digitales pueden ser tan dinámicos como las comunidades que representan. 
Si bien los mapas de papel pueden presentar correctamente características como ríos y montañas, no es fácil actualizarlos cuando se construyen nuevos edificios o cuando cambia el sentido de los caminos o se abren nuevos restaurantes. 
En contraste, los mapas digitales se pueden modificar instantáneamente y mantienen informados a los locales sobre cambios en su zona y ayudan a los visitantes a sentirse como nativos. 
Asimismo, un mapa digital se puede diseñar de acuerdo a los intereses o necesidades de un individuo. 
Un ciclista podría querer un mapa que le muestre los carriles para bicicleta, incluida información sobre el terreno. 
Sin embargo, un turista podría necesitar un mapa que ponga de relieve atracciones específicas o redes de transporte público. 
Dicha personalización conduce a millones de versiones del mundo –todas correctas. 
La tecnología de cartografía digital está teniendo un impacto profundo en las regiones más remotas y menos desarrolladas del mundo. 
Por ejemplo, en África, la cobertura de caminos por Google Maps, incrementó de 20% en 2008 a 75% en 2012, mientras que los mapas disponibles de poblados y ciudades creció más de 1000%. 
Esto no solo ha facilitado el comercio y transporte, sino también se traduce en una respuesta más rápida de los servicios de emergencia, lo que salva miles de vidas anualmente. 
De hecho, las herramientas modernas como mapas y navegación por satélite contribuyen a ahorrar anualmente hasta 3.5 mil millones litros de gasolina y más de un billón de horas de tiempo de viajes. 
En consecuencia, los granjeros pueden llevar más fácilmente sus productos al mercado antes de que se descompongan y construir sistemas de riego de mayor eficiencia, lo que permite a la industria agrícola global ahorrar entre 8 y 22 mil millones de dólares al año. 
El impulso creciente del movimiento de mapeo se perfila en la representación precisa y amplia de casi cada rincón del mundo, incluidos datos de caminos, fotos y listas de empresas. 
Esto creará aún más oportunidades para el crecimiento económico; mejorará el acceso a los servicios de salud, entre otros; ayudará al desarrollo social y ampliará –en términos literales y figurados– la visión mundial de las personas. 
Para hacer avances en el conocimiento geográfico mundial, los exploradores tenían que salir a los mares y aguantar climas inclementes y enfermedades arduas, sin saber adónde llegarían –o si regresarían a casa. 
Si bien los cartógrafos en línea de ahora no se enfrentan a los mismos riesgos, ellos también están emprendiendo un viaje hacia lo desconocido en búsqueda de conocimiento, emoción y una vida mejor. 

Un nuevo Banco de Desarrollo para un mundo nuevo 
NUEVA YORK – A la conclusión de su cumbre celebrada en marzo en Durban, los dirigentes de los BRICS (el Brasil, Rusia, la India, China y Sudáfrica) anunciaron su intención de crear un nuevo Banco de Desarrollo encaminado a “movilizar recursos para proyectos de infraestructuras y de desarrollo sostenible en los BRICS y otras economías en ascenso y países en desarrollo”. 
No se puede sobreestimar la importancia de esa decisión. 
Para empezar, refleja los enormes éxitos en materia de desarrollo sostenible habidos en los cuatro últimos decenios (el PIB agregado de los BRICS es ahora mayor que el de los países avanzados cuando se fundaron las instituciones de Bretton Woods) y la reequilibración de la capacidad económica mundial que entraña. 
De hecho, esa decisión demuestra la capacidad y la disposición de los BRICS para cooperar entre sí en pro de su beneficio propio y del mundo entero. 
Los mercados en ascenso y los países en desarrollo están tomando su futuro en sus manos en un momento en el que los países ricos se las arreglan como pueden para resolver sus problemas autoinfligidos. 
La necesidad de un nuevo banco de desarrollo es evidente. 
Tan sólo las necesidades en materia de infraestructuras en las economías con mercados emergentes y los países de ingresos escasos son enormes: 1.400 millones de personas carecen aún de una electricidad fiable; 900 millones, de acceso a agua potable; y 2.600 millones, de saneamiento adecuado. 
Al mismo tiempo, unos 2.000 millones de personas se trasladarán a vivir en ciudades en el próximo cuarto de siglo. 
Y las autoridades deben velar por que las inversiones sean medioambientalmente sostenibles. 
Para afrontar esos y otros imperativos que se plantean al mundo en desarrollo, el gasto en infraestructuras tendrá que aumentar de unos 800.000 millones de dólares a al menos dos billones de dólares al año en los próximos decenios. 
De lo contrario, será imposible lograr la reducción de la pobreza y el crecimiento no excluyente a largo plazo. 
Si bien el sector privado puede atender algunas de esas necesidades, sólo puede llegar a determinado límite, en particular dada la naturaleza de los riesgos que entrañan los proyectos en materia de infraestructuras, los enormes costos iniciales y la gran sensibilidad cíclica de los mercados financieros mundiales. 
El déficit de recursos supera la capacidad de las instituciones financieras internacionales existentes y, en vista de las dificultades por las que atraviesan los países avanzados, hay que descartar una recapitalización importante. 
Es probable que la financiación anual para infraestructuras con cargo a los bancos de desarrollo multilaterales y la asistencia oficial para el desarrollo no asciendan a más de entre 40.000 y 60.000 millones de dólares, es decir, entre el dos y el tres por ciento de las necesidades proyectadas. 
Un banco de desarrollo bien integrado en los mercados en ascenso y en los países en desarrollo puede contribuir a colmar ese desfase y pasar a ser un poderoso catalizador en pro del cambio tanto en el mundo en desarrollo como –mediante la colaboración, por ejemplo– en las instituciones existentes. 
El mundo actual es marcadamente distinto del de la época en que se fundaron el Banco Mundial y muchos de los bancos de desarrollo regionales. 
El nuevo Banco de Desarrollo propuesto por los BRICS representa una importante oportunidad para reflejar esos cambios, con los instrumentos financieros modernos, una gobernación sólida y un mandato amplio. 
Por ejemplo, los cambios en los mercados financieros (incluidas grandes cantidades de dinero en fondos soberanos y fondos de pensiones públicos) brindan oportunidades para nuevas asociaciones en pro del desarrollo, que el nuevo Banco de Desarrollo puede catalizar y orquestar, como también debería su despliegue de una gran diversidad de instrumentos permitirle afrontar la diversidad de necesidades de proyectos y al tiempo garantizar una gestión adecuada de los riesgos. 
El nuevo banco debe aprovechar al máximo sus efectos multiplicadores compartiendo y reduciendo los riesgos mediante medidas colectivas y otras formas de financiación, dando ejemplos convincentes al adoptar métodos innovadores eficaces en función de los costos y mediante sus repercusiones normativas e institucionales, además de los proyectos que financie. 
Si bien las instituciones más antiguas han intentado adaptarse, su dirección no está en sintonía con las realidades económicas y políticas actuales. 
Aún no se ha organizado la estructura directiva del nuevo banco, pero promete ser más coherente con los mejores procedimientos contemporáneos. 
Lo más importante es que el nuevo Banco de Desarrollo tendrá más en cuenta las perspectivas e intereses de los países en desarrollo y los mercados en ascenso. 
Como en el caso de las disposiciones anticuadas sobre la dirección, las concepciones del desarrollo en que se basaron los mandatos de las instituciones multilaterales existentes son marcadamente distintas del pensamiento moderno sobre el desarrollo. 
Por ejemplo, no había conciencia de la amenaza representada por el cambio climático ni de que todos los países (incluidos los del mundo en desarrollo) deben reducir sus emisiones de los gases que producen el efecto de invernadero y adaptarse a los cambios, que serán particularmente desfavorables para los países más pobres. 
Asimismo, no se entendían la innovación y las oportunidades que entraña la búsqueda de vías más sostenibles de crecimiento económico no excluyente. 
Naturalmente, el Banco Mundial y los bancos de desarrollo regionales reconocen ahora esos imperativos y el nuevo Banco de Desarrollo no debe exonerar a los países en desarrollo de sus obligaciones, pero, en vista de la insuficiencia de la asistencia de los países desarrollados a los países en desarrollo, el nuevo banco puede prestar una ayuda esencial a los países en desarrollo y a los mercados en ascenso, cuando hagan inversiones más idóneas y sostenibles en infraestructuras en pro del crecimiento y de la reducción de la pobreza. 
En vista de la necesidad de medidas rápidas y de la lentitud con la que el mundo desarrollado ha estado respondiendo, esa institución es aún más digna de beneplácito. 
El nuevo banco puede hacer una contribución importante a la salud de la economía mundial facilitando la transición a nuevos polos de crecimiento y demanda, contribuyendo a reequilibrar el ahorro y la inversión mundiales y encauzando el exceso de liquidez hacia una utilización productiva. 
No sólo será un motor para el crecimiento sostenible en el mundo en desarrollo y en ascenso, sino que, además, fomentará las reformas en las instituciones financieras multilaterales existentes, cambios de los que todos nosotros –tanto en el mundo en desarrollo como en el desarrollado– nos beneficiaremos. 

¿Quién cederá primero? 
CHICAGO – Es probable que el crecimiento mundial continúe deprimido en los siguientes años, durante los cuales los países industrializados estarán luchando para equilibrar las hojas de balance del gobierno y las familias, y los mercados emergentes estarán reduciendo su dependencia de la demanda de los países avanzados. 
A medida que continúe esta depuración de la gran recesión una cosa es clara: la demanda global procederá en el futuro de los miles de millones de consumidores en África, China y la India. 
Sin embargo, tomará tiempo activar esa demanda porque lo que ahora se produce en el mundo para los consumidores de los países industrializados no puede enviarse a los consumidores de los mercados emergentes, en especial a los más pobres de ellos. 
Si se quiere hablar de los miles de millones de nuevos consumidores en lugar de las decenas de millones que tienen ingresos similares a los de las clases medias en los países avanzados, se tiene que reconocer que muchos consumidores en los mercados emergentes tienen ingresos mucho más bajos que los de los países industrializados, y viven en condiciones muy distintas. 
Sus necesidades son diferentes y los productores en todo el mundo los han, hasta hace poco, ignorado. 
Sin embargo, los tiempos están cambiando. 
Cada vez más los productores se enfocan en las personas, que si bien no están en el nivel más bajo de la pirámide de ingresos, comprenden una gran mayoría que está muy cerca de él. 
Por ejemplo, la compañía india, Godrej, está produciendo un refrigerador innovador que está destinado a los aldeanos pobres. Las aldeanas a menudo se ven obligadas a cocinar varias veces al día porque los alimentos que prepararon en la mañana se descomponen debido al clima caluroso. 
Les gustaría poder refrigerar los sobrantes, lo cual limitaría el desperdicio así como el tiempo dedicado a cocinar. 
Por desgracia, la oferta intermitente de electricidad incluso cuando hay, no ha permitido acceder a los refrigeradores con un sistema de compresor eléctrico porque consumen mucha energía. 
Los ingenieros de Godrej observaron que si el objetivo era solamente evitar que los alimentos se echaran a perder, y no necesariamente hacer hielo, entonces sería suficiente que el refrigerador enfriara a unos cuantos grados arriba de cero. 
Ello permitiría usar un ventilador de menor consumo de energía en lugar de un compresor, y el ventilador podría funcionar con baterías y no depender de la red eléctrica. 
Este es el tipo de productos de producción económica que puede originar una gran demanda de los consumidores en los mercados emergentes. 
Las compañías en el mundo industrializado están tomando nota. 
General Electric, por ejemplo, está reduciendo las funciones que ofrece su equipo médico a lo estrictamente indispensable para poder abastecer a las clínicas de zonas rurales remotas en el mundo en desarrollo. 
Las funciones “básicas” hacen más asequible el equipo sin afectar la calidad. 
En la siguiente década, el aumento de este tipo de demanda en los países en desarrollo ayudará a contrarrestar el lento crecimiento de la demanda en los países industrializados. 
Sin embargo, el proceso no se puede acelerar. 
Por desgracia, con los altos niveles de desempleo en los países avanzados, los responsables del diseño de políticas quieren hacer algo –lo que sea- para acelerar el crecimiento. 
Sin embargo, las políticas agresivas que están aplicando podrían poner en peligro el proceso de ajuste. 
Consideremos la incursión de la Reserva Federal en las actividades de facilitación cuantitativa. 
Claramente, el objetivo de la Reserva es aumentar los precios de los bonos con la esperanza de que la reducción de las tasas de interés a largo plazo impulsará la inversión corporativa. 
Además, la Reserva espera que esa reducción de las tasas de interés hará subir los precios de los activos, lo cual daría a los hogares más recursos y mayores incentivos para consumir. 
Finalmente, al demostrar que hay la voluntad de imprimir dinero, la Reserva espera incrementar las perspectivas de inflación respecto de sus reducidos niveles actuales. 
Aunque parece que los mercados están previendo niveles sustanciales de facilitación cuantitativa, la inversión corporativa estadounidense sigue deprimida. 
Además los hogares están evitando derrochar otra vez como lo hicieron en el pasado, sin importar su percepción de bienestar económico propio. 
Sin embargo, la Reserva ha logrado mejorar las expectativas de inflación en los Estados Unidos. 
Con sus compras anticipadas de bonos, que mantienen estables las tasas de interés, el efecto neto es que los inversionistas no ven ganancias reales adecuadas por tener activos en dólares, lo que tal vez sea una de las razones por las que el dólar se ha estado depreciando. 
Los mercados emergentes están inquietos porque se piensa que la política monetaria ultra agresiva de la Reserva tendrá poco efecto en la expansión de la demanda interna estadounidense. 
En cambio, desplazará la demanda a los productores de ese país, como ocurriría con una intervención directa en el tipo de cambio. 
En otras palabras, la facilitación cuantitativa parece ser un método tan eficaz para depreciar el dólar como lo sería venderlo en los mercados de divisas. 
Como saben que el aumento de la demanda interna tomará algún tiempo, los mercados emergentes no quieren correr el riesgo de un colapso en las exportaciones hacia los Estados Unidos al permitir que sus monedas se aprecien muy rápido respecto del dólar. 
Están resistiendo la apreciación mediante una intervención en el tipo de cambio y controles de capital. 
Como resultado, tal vez no veamos un crecimiento sostenido de la demanda en los mercados emergentes. 
En cambio, podría darse un exceso de liquidez y nuevas burbujas de activos en los mercados financieros e inmobiliarios mundiales, lo cual obstaculizaría o hundiría el crecimiento. 
¿Quién cederá primero en el actual enfrentamiento por las divisas? 
Los Estados Unidos (y otros países industrializados) podrían argumentar que tienen altos niveles de desempleo y deben estar en libertad de adoptar las políticas que estimulen el crecimiento, aunque sea a expensas del crecimiento en los mercados emergentes. 
Estos países, a su vez, podrían argumentar que incluso los hogares más pobres en los Estados Unidos están en condiciones mucho mejores que el promedio de los hogares en los mercados emergentes. 
En lugar de discutir quién tiene más argumentos a favor, sería mejor si todas las partes llegaran a un acuerdo –si todos cedieran simultáneamente. 
Los Estados Unidos deben moderar su política monetaria agresiva y centrarse en corregir sus propios problemas económicos estructurales; mientras que los mercados emergentes deben responder permitiendo que sus tipos de cambio se aprecien sostenidamente con lo que facilitaría el crecimiento de la demanda interna. 
¿Es mucho pedir que el G-20 llegue un acuerdo razonable? 

¿Quién le teme al cuco del estímulo fiscal? 
NUEVA YORK – Después del desastre económico de 2008-2009, es comprensible que la gente esté preocupada por la devastación que podría producirse en caso de que haya una segunda crisis financiera. 
Pero la probabilidad de que eso ocurra es bastante pequeña, y si lo hiciera, esta vez los efectos serían mucho menos catastróficos, ya que ahora no hay enormes burbujas especulativas o crediticias que puedan estallar. 
Eso no impide que tanto algunos expertos como los medios de prensa estén exagerando esos temores y distrayendo así la atención de otros esfuerzos mayores en pos de evitar un estancamiento prolongado en gran parte del mundo desarrollado; estancamiento que obstaculizará inevitablemente la recuperación económica en el resto del mundo, especialmente en los países en vías de desarrollo. 
El “cuco” favorito del momento es la deuda pública. 
Se está armando un enorme alboroto sobre los altos niveles de deuda soberana en ambos lados del Atlántico y en Japón, pero como señala el comentarista en temas económicos Martin Wolf, “El problema fiscal está en el largo plazo, no en lo inmediato”. 
Además, si bien Japón tiene la relación deuda/PIB más alta de todos los países ricos, no es un problema grave, porque la deuda está en poder de inversores locales. 
Y en cuanto a Europa, ya es ampliamente aceptado que sus problemas crediticios se deben a aspectos de la integración europea que no se pensaron suficientemente bien. 
Hasta ahora, la comunidad internacional no ha conseguido encontrar arreglos eficaces y equitativos para la reestructuración de las deudas soberanas, a pesar de las consecuencias claramente problemáticas e inhabilitantes de las crisis de deuda pública del pasado. 
Esto impide aplicar medidas de alivio oportunas para los problemas de endeudamiento y pone trabas a la recuperación. 
Los altos niveles de deuda pública también se emplean en muchos países desarrollados como argumento para justificar una mayor austeridad fiscal. 
Pero en vez de ayudar, este ímpetu en recortar presupuestos está revirtiendo los esfuerzos de recuperación anteriores. 
En un momento en que la demanda del sector privado todavía es débil, la austeridad no sirve para acelerar la recuperación, sino que la frena, y de hecho ya produjo una reducción del crecimiento y del empleo. 
Y aunque los mercados financieros insistan en reducir el déficit, la reciente desvalorización de acciones y bonos (que es reflejo de una falta de confianza) sugiere que los mercados también son conscientes de lo perjudicial que es llevar a cabo una consolidación fiscal en épocas de insuficiencia de la demanda privada. 
Quienes se oponen a las políticas de estímulo fiscal aducen, cínicamente, que cualquier iniciativa similar está destinada al fracaso, y para demostrarlo presentan como prueba... ¡los recortes impositivos aplicados por el ex presidente de los Estados Unidos, George W. Bush! 
Otros señalan que los intentos de la Reserva Federal de los Estados Unidos de lograr un “alivio cuantitativo” no han tenido demasiado resultado. 
Se dice ahora que los “estabilizadores automáticos” de Europa (que sin duda mitigan el impacto de la crisis) alcanzarán para garantizar la recuperación, a pesar de que existen pruebas concluyentes en sentido contrario. 
Un crecimiento más lento implica caída de los ingresos y una aceleración de la espiral descendente. 
El déficit actual de la mayoría de los países desarrollados refleja la reciente merma de la recaudación impositiva que siguió a la disminución del crecimiento, así como el alto costo de los paquetes de rescate destinados al sector financiero. 
Y sin embargo, no son pocos los políticos que insisten en que hay que tomar medidas inmediatas para corregir no solamente el déficit fiscal, sino también los desequilibrios comerciales y la vulnerabilidad de los estados contables de los bancos. 
Pero aunque es indudable que en algún momento habrá que encarar estos problemas, si se los pone como prioridad ahora lo único que se logrará es obstaculizar cualquier intento de lograr una recuperación más firme y sostenida. 
Aplicar políticas públicas equivocadas puede inducir una recesión. 
Esto fue lo que ocurrió en 1980‑1981, cuando la Reserva Federal de los Estados Unidos subió el tipo de interés real con la intención manifiesta de acabar con la inflación, pero al mismo tiempo indujo una desaceleración económica internacional. 
Esta recesión no solamente impulsó crisis fiscales y de deuda soberana, sino que produjo un prolongado estancamiento fuera de Extremo Oriente que hundió a América Latina en una “década perdida” y a África en un “cuarto de siglo de retroceso”. 
Otra distracción consiste en exagerar la amenaza de la inflación. 
Las tasas de inflación que muchos países han padecido en tiempos recientes se deben a un encarecimiento de los commodities, especialmente los combustibles y los alimentos. 
En circunstancias como estas, aplicar políticas deflacionarias puertas adentro de un país no ayudará a contener la inflación importada y lo único que conseguirá será frenar todavía más el crecimiento. 
Por desgracia, la prioridad política número uno del momento está puesta en encarar posibilidades remotas, y se pasa por alto la tarea urgente inmediata: coordinar e implementar esfuerzos para elevar y sostener los niveles de crecimiento y creación de empleos. 
Mientras tanto, los recortes del gasto social y de los programas de bienestar solamente empeoran las cosas, ya que reducen todavía más el empleo y la demanda de los consumidores. 
Es probable que la presión sobre el nivel de ocupación y los presupuestos familiares no se detenga. 
Los vocingleros llamamientos a introducir reformas estructurales apuntan principalmente a los mercados laborales, no a los mercados de productos. 
Parece que aumentar la inseguridad de los trabajadores fuera el punto de partida para sanear la economía. 
Pero en estas circunstancias, liberalizar el mercado de empleo no solamente destruirá los restos de protección social que quedan, sino que también es probable que reduzca los ingresos reales, la demanda agregada y, finalmente, las perspectivas de recuperación. 
Por si fuera poco, en décadas recientes no solamente se vio que los beneficios de las empresas aumentaron a expensas de los salarios, sino que además convergieron con preferencia a los sectores financieros, de la industria del seguro e inmobiliarios. 
Los escandalosos aumentos que en estos años obtuvieron los ejecutivos de finanzas en sus remuneraciones, aumentos que no pueden atribuirse a una mejora de la productividad, profundizaron la visión cortoplacista del sector financiero y empeoraron su exposición a riesgos en el largo plazo, lo que agudiza la vulnerabilidad sistémica. 
Para colmo de males, antes de la Gran Recesión se produjo en la mayoría de los países un aumento de la desigualdad de ingresos, que redujo los ahorros de los hogares y derivó más crédito al consumo y a la compra de bienes, restándoselo al aumento de la inversión en capacidad económica. 
El mundo necesita ahora mismo líderes que tengan una visión a largo plazo del futuro. 
Las instituciones financieras creadas después de la Segunda Guerra Mundial se establecieron no solamente para garantizar la estabilidad monetaria y financiera, sino también para asegurar condiciones que permitieran el crecimiento sostenido, la creación de empleo, la reconstrucción posbélica y el desarrollo de las antiguas colonias. 
Por desgracia, las políticas actuales se justifican diciendo que son alternativas “promercado”, aunque en realidad terminan siendo procíclicas. Pero lo que se necesita con urgencia son medidas, instituciones e instrumentos anticíclicos. 
Los líderes mundiales parecen estar prisioneros de los intereses financieros y de sus socios, medios de prensa, ideólogos y magnates con suficiente influencia política para asegurarse más rentas con menos pago de impuestos: difícilmente pueda haber un círculo más vicioso. 
De hecho, el peor peligro que se nos presenta ahora no es ni la deuda pública ni la inflación, sino que se produzca una espiral económica descendente cada vez más difícil de revertir. 

El riesgo de las primas 
CHICAGO – En su período de sesiones de julio, el Parlamento Europeo aprobó algunas de las normas más estrictas del mundo sobre las primas pagadas a los banqueros. El objetivo es el de reducir el riesgo a que se exponen las entidades financieras. 
Las nuevas normas obligan a no pagar en efectivo más del 30 por ciento de las primas de los banqueros, a retrasar al menos tres años el pago de entre el 40 por ciento y el 60 por ciento de ellas y a que se invierta al menos el 50 por ciento de ellas en capital contingente, forma nueva de deuda que se convierte en capital social cuando una entidad financiera tiene dificultades. 
El aspecto más innovador de esas nuevas normas es el de que no se aplican los límites sólo a los consejeros delegados, sino también a todos los altos ejecutivos (si bien se delega la definición de estos últimos en los parlamentos nacionales). 
La supuesta justificación para esa gran intromisión en la contratación privada es el efecto sistémico que pueden tener esas primas. 
Según esa argumentación las altas remuneraciones en el sector bancario recompensan el éxito, pero no castigan el fracaso. 
Los ejecutivos pueden pasar fácilmente de una entidad a otra, cuando la situación es mala, con lo que evitan cualquier castigo. 
Ese sistema recompensa a los directores por correr riesgos, aun cuando sean excesivos. Se considera que esa distorsión fue una de las causas principales de la crisis financiera de 2008. 
Lo malo de dicha argumentación es que no hay pruebas que respalden el primer eslabón de su lógica. 
Muchas investigaciones han intentado establecer una relación entre los planes de compensación de los banqueros y los riesgos a que se han expuesto, pero no la han encontrado. 
Como máximo, dichas investigaciones han descubierto que los ejecutivos que recibían las remuneraciones mayores corrían mayores riesgos, pero no está claro si se trata de una causa o de un efecto. 
Los ejecutivos de entidades muy apalancadas deben cobrar más, porque corren un mayor riesgo. 
Desde luego, esas investigaciones se limitan a los cinco cargos ejecutivos superiores, sobre los cuales se dispone de datos públicos. 
Lamentablemente, no se dispone de datos públicos para establecer una relación causal entre la variabilidad de las primas recibidas por los directores de nivel inferior en función de los resultados y los riesgos a que se exponen. 
A ese respecto, la Comisión de Investigación sobre la Crisis Financiera (CICF), creada por el Gobierno de los Estados Unidos, tiene una oportunidad excepcional. 
Gracias a sus competencias para citar a declarar, la CICF puede recoger y analizar dichos datos. 
Es de esperar que, cuando se publique su informe en diciembre, podamos responder a esa pregunta. 
Si damos por sentado que existe una relación causal, la directiva europea parece bastante bien concebida, pero tiene un fallo grave. 
Está bien concebida porque no se inmiscuye en el nivel de compensación (como han solicitado muchos), sino en la forma que ésta adopta. 
Obliga a que se retrase durante años gran parte del pago de una prima anual, sino también a que corra riesgo. 
Si la entidad tiene resultados poco brillantes en esos tres años, el director perderá una parte o la totalidad de sus primas acumuladas, con lo que, si bien se reducen los incentivos para correr riesgos, no se los elimina. 
El fallo grave consiste en que se pueden sortear fácilmente esas restricciones, puesto que sólo son aplicables a las primas, mientras que los bancos guardan discreción sobre la combinación de salarios y primas. 
Actualmente, los directores de bancos reciben sus primas al comienzo de cada año y el nivel de éstas se basa en su ejecutoría individual durante el año anterior. 
Sería muy fácil transformar la prima del año anterior, basada en la ejecutoria del año anterior, en el salario del año corriente. 
El salario, que se puede pagar enteramente en efectivo, se renegociará todos los años, con lo cual se sortearán todas las restricciones reguladoras. 
Sin intervención directa de los gobiernos, sería difícil resolver ese problema. 
Sin embargo, en las grandes entidades financieras, el incentivo a jugar a expensas de los contribuyentes no es aplicable sólo a los directores, sino que es extensivo a los titulares de bonos, que están protegidos de facto por el Estado. 
Al tener acceso al crédito asegurado, a los accionistas de los bancos les resulta irresistible endeudarse excesivamente. 
Limitando el pago de incentivos a los directores sin cambiar los incentivos de los accionistas sólo se conseguirá obligarlos a participar más activamente en la entidad y elegir otras formas de aumentar el nivel de riesgo a que se expongan. 
Si el problema es el riesgo moral que entraña ser demasiado grande para quebrar, la solución no es limitar la remuneración, sino eliminar el riesgo obligando a los accionistas a emitir más acciones o perder sus valores, cuando la deuda de los bancos empiece a ser peligrosa. 
Como Oliver Hart y yo hemos explicado en un artículo reciente, se puede hacer fácilmente, con la intervención de un reglamentador siempre que la permuta de riesgo de crédito sobre la deuda de las entidades financieras llegue a ser demasiado elevada. 
Si queremos intervenir en la remuneración, además de (y no en lugar de) reformar los requisitos sobre reservas de capital, la forma más eficaz es una variación del impuesto creado por el ex Primer Ministro británico Gordon Brown: un impuesto especial a todas las compensaciones por encima de cierto umbral que no se pague en valores. 
Dicho impuesto tendría dos efectos positivos: induciría a los bancos a recapitalizarse, con lo que reduciría su apalancamiento excesivo, al tiempo que obligaría a los directores a poner más carne en el asador. 
Si la solución es tan sencilla, ¿por qué no la ha aplicado órgano alguno elegido democráticamente? 
Me temo que los políticos quieren que se los considere duros con los bancos, pero no tienen interés en resolver de verdad el problema. 

Qué necesita el mundo de los BRICS 
CAMBRIDGE – En 2001, Jim O’Neill (jefe de investigaciones en Goldman Sachs) ganó notoriedad al acuñar el término BRIC para referirse a las cuatro economías en desarrollo más grandes del mundo: Brasil, Rusia, India y China. 
Ya pasó más de una década y sin embargo, lo único que los cuatro parecen tener en común es el hecho de ser los únicos países no integrantes de la OCDE listados entre las 15 economías más grandes del mundo (ajustadas por poder adquisitivo). 
Los cuatro tienen estructuras económicas muy diferentes: Rusia y Brasil dependen de las materias primas, India del sector servicios y China de las fabricaciones. 
Brasil y la India son democracias, mientras que China y Rusia, decididamente, no lo son. 
Y, como explica Joseph Nye en un artículo de su autoría, Rusia es una superpotencia en decadencia, mientras que China y (en menor medida) los otros dos países están en ascenso. 
Sin embargo, en un extraño caso de imaginación convertida en realidad, los BRICS (los cuatro originales con el agregado de Sudáfrica) crearon un grupo aparte, mantienen reuniones periódicas y tienen iniciativas políticas propias. 
El proyecto más ambicioso que han encarado hasta el momento es la creación de un banco de ayuda al desarrollo. 
En la reunión que celebraron en Durban en marzo, los líderes de los cinco países anunciaron que el “nuevo banco de desarrollo” se concentrará en la inversión en infraestructuras en países en desarrollo, algo que en su opinión adolece de “falta de financiación a largo plazo e inversión extranjera directa”, y se comprometieron a hacer un aporte inicial de capital “sustancial y suficiente para que el banco sea un instrumento eficaz de financiación de infraestructuras”. 
También anunciaron la creación de un fondo de reserva contingente de 100.000 millones de dólares para hacer frente a “presiones de liquidez en el corto plazo”. 
Sin duda, que las economías en desarrollo más grandes del mundo mantengan conversaciones regulares y lancen iniciativas comunes es motivo para celebrar. 
Pero que hayan decidido que su primera área importante de colaboración será la financiación de infraestructuras deja mucho que desear. 
Esta decisión representa una idea de desarrollo económico propia de los años cincuenta, idea que se abandonó hace mucho para adoptar otra perspectiva más diversificada, que reconoce una variedad de limitaciones (desde problemas de gobernanza hasta fallas de mercado) que afectan a diferentes países en mayor o menor medida. 
Podría decirse incluso que en la actualidad, el problema de la economía mundial no es que falte financiación internacional, sino que sobra. 
Lo que el mundo necesita de los BRICS no es otro banco de desarrollo, sino más liderazgo en los grandes temas globales de la actualidad. 
Los países del grupo de los BRICS son hogar de alrededor de la mitad de la población mundial y poseen la mayor parte del potencial económico no explotado del planeta. 
Si la comunidad internacional no encara sus problemas más graves (desde la necesidad de construir una arquitectura económica internacional sólida hasta la de atacar el cambio climático), los BRICS serán los más perjudicados. 
Sin embargo, la actuación de estos países en foros internacionales como el G20 o la Organización Mundial de Comercio hasta ahora fue bastante tímida y poco imaginativa. 
Cuando realmente sentaron posición fue más que nada para defender intereses nacionales sin proyección global. 
¿Es que no tienen nada nuevo que ofrecer? 
Hasta ahora, la economía planetaria funcionó de acuerdo con ideas e instituciones nacidas en los países avanzados de Occidente. 
Estados Unidos dio al mundo la doctrina de multilateralismo liberal con reglas (un régimen cuyos muchos defectos destacan los altos ideales que en general guiaron el funcionamiento del sistema). 
Europa aportó los valores democráticos, la solidaridad social y (dejando a un lado sus problemas actuales), la hazaña más impresionante del siglo en materia de ingeniería institucional: la Unión Europea. 
Pero estas viejas potencias no tienen ni la legitimidad ni el poder para seguir sosteniendo el orden global a medida que nos adentremos en el futuro. Al mismo tiempo, las nuevas potencias ascendentes todavía no han manifestado qué valores articularán y promoverán. 
Es preciso que estos países elaboren su visión de una nueva economía global y trasciendan el mero quejarse por las asimetrías de su estructura de poder. 
Pero lamentablemente, aún no está claro si realmente tienen intención de elevarse por encima de sus intereses inmediatos para encarar los problemas comunes a toda la humanidad. 
Por sus propias experiencias en materia de desarrollo, países como China, India y Brasil se oponen al fundamentalismo de mercado y son naturalmente partidarios de la diversidad institucional y de la experimentación pragmática. 
Estos países podrían aprovechar sus experiencias como punto de partida para una nueva narrativa global que dé más importancia a la economía real que a las finanzas, a la diversidad de políticas más que a la armonización, a dejar margen para la política nacional más que a la restricción externa y a la inclusión social más que al elitismo tecnocrático. 
Para ello, deben dejar de actuar como suplicantes y empezar a actuar como auténticos líderes; y comprender al hacerlo que otros países (incluidos los avanzados) también se enfrentan con desafíos que a veces los obligan a priorizar sus propias economías a la hora de definir políticas. 
Además, los BRICS deben esforzarse por mantener en pie los principios fundadores que tanto sirvieron a la economía global (y a ellos mismos) durante los últimos 60 años: multilateralismo y no discriminación. 
Pero en definitiva, lo que también se necesita de los BRICS es que den el ejemplo. 
Las políticas de derechos humanos y la represión del disenso político en China y Rusia son incompatibles con el liderazgo internacional. 
Si estos regímenes autoritarios pretenden tener alguna clase de predicamento moral fuera de sus fronteras, primero deben reformarse fronteras adentro. 

“La comedia de los terrores” de los bancos británicos 
WASHINGTON, DC – Los males se encuentran siempre en los pormenores. 
Y los grandes males de nuestra era económica están ocultos en los detalles de cómo las autoridades perciben el capital –los fondos de capital– de nuestros principales bancos. 
Autoridades gubernamentales se han identificado muy de cerca con la postura mundial distorsionada y egoísta de los ejecutivos bancarios globales. 
En consecuencia el riesgo más grande es para todos nosotros. 
En este mundo surreal, el Reino Unido tiene una influencia desproporcionada porque Londres sigue siendo el principal centro financiero –y porque los mayores bancos en los Estados Unidos y en Europa han mostrado ser muy efectivos para poner en contra a las instancias de regulación británicas y estadounidenses. 
Los líderes de opinión en todo el mundo esperan de los británicos un enfoque más brillante y sutil hacia el sector de políticas financieras. 
Por desgracia, esperan en vano. 
Para entender exactamente el problema, tenemos que examinar la información más reciente de la “evaluación de déficits de capital” que llevó a cabo la Autoridad de Regulación Prudencial (PRA, por sus siglas en inglés) con ocho de los principales bancos del Reino Unido. 
No pretendo decir que el trabajo de la PRA sea fácilmente accesible para los no especialistas, pero cualquiera que dedique un poco de tiempo a los documentos, primero reirá y después llorará. 
Con gran alarde (y una cobertura de prensa en general favorable), la PRA anunció que algunos bancos no tienen la capacidad de absorber pérdidas –en relación con objetivos de capital ridículamente bajos. 
El Comité de Política Financiera del Banco de Inglaterra (FPC, por sus siglas en inglés) señaló que el objetivo debería ser del 7% de los activos ponderados en función del riesgo según las definiciones de las normas de Basilea III. 
Además, de acuerdo con la presentación de la PRA esto equivale a un coeficiente de apalancamiento del aproximadamente el 3% en el caso de la mayoría de estos bancos (una vez más, según las definiciones de Basilea III), aunque un par de bancos necesitarán un ajuste adicional para llegar a ese nivel. 
En pocas palabras, un banco supuestamente bien capitalizado en el Reino Unido puede tener 97 centavos de deuda por cada dólar de activos (y únicamente tres centavos de capital). 
Una capacidad tan baja para absorber pérdidas sería insostenible en los Estados Unidos, donde las instancias de regulación establecen un coeficiente de apalancamiento de entre 5% y 6% (el doble de capital sobre una base no ponderada en función del riesgo), y algunos de los funcionarios competentes presionan incluso para llegar al 10% o más. 
Hasta ahí las risas. 
La tragedia de la evaluación de la PRA es que los funcionarios británicos aparentemente creen que están realizando reformas verdaderas en lugar de generar las condiciones para que haya problemas serios. 
Para ser justos, la PRA tuvo el acierto de incluir las ponderaciones de riesgo y tomar en cuenta pérdidas provocadas por “los costos por las conductas futuras” (es decir, las sanciones por violar la ley serán sustanciales). 
Asimismo, el trato que dan los bancos a las inversiones en compañías de seguros es sensato en comparación con las alternativas. 
Sin embargo, la amenaza de más sufrimiento para los contribuyentes –que aún no se recuperan del costo de rescatar al Royal Bank of Scotland­– es importante. 
La invitación a los bancos a seguir amañando el sistema de ponderación de riesgo queda claramente expresada: “en conformidad con la recomendación de la FPC, la PRA ha aceptado medidas de reestructuración que, al reducir los activos ponderados en función del riesgo mejorarán de manera creíble la adecuación de capital.” 
En otras palabras, ahora los bancos pueden cambiar el modo en el que calculan el riesgo –por ejemplo, manipulando sus propios modelos– para que las autoridades reguladoras los vean con mejores ojos. 
Las autoridades creen que están construyendo un centro financiero global resistente capaz de tomar grandes riesgos y soportar crisis mayores –ya sea internas o por contagio exterior (es decir, de la eurozona). 
Sin embargo, HSBC, el mejor capitalizado de todos tiene un coeficiente de apalancamiento de apenas 4.6%, mientras que el de Barclays es inferior al 3%. 
En un mundo profundamente inestable, estas son defensas muy endebles contra las pérdidas. 
El margen de error a nivel macroeconómico, prudencial y de operaciones es igualmente estrecho. 
Los británicos –y todos nosotros– hemos cometido muchos errores en la última década. 
Todos los que tienen un empleo en el Reino Unido y todas las instituciones financieras que tienen operaciones significativas en ese país –incluida una enorme proporción de todos los bancos globales– están en riesgo. 
El escándalo de la Libor del año pasado echó por tierra la idea de que los británicos habían impuesto cualquier tipo de norma para la conducta bancaria, mientras que el desastre del Royal Bank of Scotland destruyó la percepción de que las autoridades británicas saben cómo manejar un banco en problemas. 
Ahora, la PRA ha confirmado que las autoridades británicas ni siquiera comprenden a fondo las nociones básicas de la reglamentación del capital –es decir, determinar cuánto capital necesitan las principales instituciones financieras globales complejas para tener seguridad. 
Las autoridades británicas –y las de otros lugares– deberían tomarse un día libre para leer el libro de Anat Admati y Martin Hellwig, The Bankers’ New Clothes: What’s Wrong with Banking and What to Do About It (El traje nuevo de los banqueros: lo que está mal en la banca y qué hacer al respecto), una guía para reflexionar sobre por qué necesitamos más capital en nuestro sistema financiero. 
Después, deberían volver y hacer su trabajo correctamente, introduciendo de manera gradual requisitos de capital mucho más elevados de forma responsable. 

Las patas rotas del comercio mundial 
NUEVA YORK – La Ronda de Doha, la última fase de las negociaciones comerciales multilaterales, fracasó en noviembre de 2011, después de diez años de conversaciones, pese a las gestiones oficiales de muchos países, incluidos el Reino Unido y Alemania, y de casi todos los eminentes estudiosos actuales del comercio. 
Aunque los funcionarios del comercio de los Estados Unidos y de la Unión Europea culparon a las exigencias excesivas de los países en desarrollo del G-22 del fracaso de las anteriores negociaciones celebradas en Cancún en 2003, existe coincidencia general en que esta vez han sido los EE.UU., cuyas injustificadas (e inflexibles) exigencias dieron la puntilla a las conversaciones. 
Y ahora, ¿qué? 
El fracaso en el intento de conseguir la liberalización multilateral del comercio concluyendo la Ronda de Doha significa que el mundo ha perdido los beneficios resultantes del comercio que un tratado logrado habría brindado, pero no acaba ahí la cosa precisamente: el fracaso de Doha detendrá prácticamente la liberalización comercial multilateral durante años. 
Naturalmente, las negociaciones comerciales multilaterales son una de las tres patas que sostienen la Organización Mundial del Comercio, pero la rotura de esa pata afecta negativamente al funcionamiento de las otras dos: la autoridad de la OMC para formular normas y su mecanismo de solución de controversias. 
También a ese respecto los costos pueden ser cuantiosos. 
Hasta ahora, los acuerdos comerciales preferenciales (ACP) entre pequeños grupos de países coexistían con las rondas de liberalización comercial multilateral y no discriminatoria. 
A consecuencia de ello, las normas que rigen el comercio, como, por ejemplo, los derechos contra la competencia desleal y los derechos compensatorios de las subvenciones ilegales, eran competencia de la OMC y de los ACP, pero, cuando había un conflicto, prevalecían las de la OMC, porque conferían derechos aplicables a todos los miembros de ésta, mientras que los derechos correspondientes a los ACP sólo lo eran a los escasos miembros de éstos. 
De modo, que, mientras que poderosos países “hegemónicos”, como los Estados Unidos, lograban imponer sus normas a socios más débiles de los ACP, a cuya proliferación contribuyeron, grandes economías en ascenso como la India, el Brasil, China y Sudáfrica insistieron en rechazar esas peticiones cuando formaban parte de rondas comerciales multilaterales como la de Doha. 
Sin embargo, ahora, cuando la época de las rondas comerciales multilaterales y las normas generales del sistema es cosa del pasado, los ACP son la única opción y los modelos establecidos por las potencias hegemónicas en tratados comerciales desiguales con países económicamente más débiles se llevarán la palma cada vez más. 
En realidad, los modelos no se limitan ahora a las cuestiones comerciales tradicionales (por ejemplo, la protección de la agricultura), sino que abarcan gran número de sectores sin relación con el comercio, incluidas las normas laborales, las normas medioambientales, las políticas en materia de expropiaciones y la capacidad para imponer controles de las cuentas de capital en las crisis financieras. 
La guerra relámpago del eufemismo en materia de relaciones públicas dirigida por los EE.UU. ya ha comenzado, pues el Representante Comercial Adjunto de los EE.UU., Wendy Cutler, ha calificado el último ACP, la Asociación Transoceánica, de acuerdo “excelente”. 
Otros funcionarios americanos acostumbran a llamar a los ACP “acuerdos comerciales para el siglo XXI”. 
¿Quién podría ser contrario al siglo XXI? 
Lo preocupante es la forma en que algunos economistas comerciales de Ginebra y de Washington han capitulado ante semejante propaganda y consideran la capitulación por parte de la OMC una forma de “salvar” y remodelar la organización. 
La OMC, como una aldea durante la guerra de Vietnam, debe ser destruida para ser salvada. 
Lamentablemente, el insidioso ataque a la segunda pata de la OMC se extiende también a la tercera, el mecanismo de solución de diferencias. 
Éste es el mayor motivo de orgullo de la OMC: es el único mecanismo imparcial y vinculante para ejercer el arbitraje e imponer el cumplimiento de las obligaciones contractuales formuladas por la OMC y aceptadas por sus miembros. 
Concede a todos los miembros, grandes o pequeños, una plataforma y voz. 
Sin embargo, una vez creados los mecanismos de solución de diferencias basados en los ACP, el arbitraje de las controversias ha de reflejar por fuerza la asimetría de poder, que beneficia al socio comercial más fuerte. 
Además, los terceros países tendrán poco margen para hacer aportaciones a los mecanismos de solución de diferencias basados en los ACP, aun cuando sus intereses puedan muy bien resultar afectados por la forma como se estructure el arbitraje. 
En vista de que los EE.UU. han abandonado cualquier pretensión de dirección del comercio mundial, corresponde a las mayores economías en ascenso y a países desarrollados de la misma opinión crear su propio modelo, que se atenga a los objetivos comerciales y deseche lo que los grupos de presión con intereses especiales en países hegemónicos como los EE.UU. intentan imponer a los ACP. 
Eso es exactamente lo que la India ha hecho con la UE, que ahora está eliminando esos elementos de su propuesta de ACP. 
Otros países –el Brasil, Sudáfrica y China, entre las mayores economías en ascenso, y el Japón y Australia, entre los países desarrollados– deben apoyar también esos ACP “sin basura”. 
Podría ser perfectamente un desplante adecuado ante el aumento de los ACP cuyo objetivo principal es el de servir exclusivamente a los intereses hegemónicos… y tal vez suficiente incluso para volver a encarrilar el planteamiento multilateral. 

El síndrome de California 
STANFORD – California ha sido durante mucho tiempo una precursora de tendencias nacionales y mundiales (unas estupendas y otras excesivas), lugar de nacimiento de innovaciones de todas clases: desde la tecnología hasta los estilos de vida, pasando por el espectáculo. 
Las más importantes empresas de tecnología del mundo siguen naciendo –y teniendo su sede– en California: Apple, Intel, Oracle, Google y Facebook, por nombrar sólo algunas de la zona en la que yo doy clases y vivo. 
En tiempos, California propició niveles de vida en aumento para una gran mayoría de la población y una tremenda movilidad económica ascendente. 
Ese estado tenía las mejores escuelas públicas y universidades estatales de los Estados Unidos. Sus ciudadanos estaban menos estratificados social y económicamente que en muchos otros de los Estados Unidos. 
Después de la segunda guerra mundial, los americanos no cesaron de emigrar a California, tierra de oportunidades y gran belleza natural y con algunas de las tierras agrícolas más fértiles del mundo. 
Pero después hubo un profundo empeoramiento y la comprensión de sus causas brinda enseñanzas a los gobiernos nacionales y subnacionales de todo el mundo. 
La economía de California, cuyos resultados solían ser mejores que los del resto del país, ahora son mucho peores. 
La tasa de desempleo, de 12,4 por ciento, es la más alta de todos los estados, exceptuado el de Nevada. 
En los últimos años, la emigración neta se ha invertido y centenares de miles de trabajadores y sus familias han abandonado este estado en busca de mejores oportunidades laborales en otros. 
Las escuelas públicas de California, desde el jardín de infancia hasta el instituto de segunda enseñanza, obtienen calificaciones deficientes en exámenes normalizados. 
El estado es un epicentro de la degradación del sector de la vivienda y la crisis de las ejecuciones hipotecarias. 
Los directores generales de Silicon Valley dicen que no ampliarán sus empresas en California, porque, con sus altos impuestos y su engorrosa reglamentación, resulta un estado poco competitivo. 
California, que tiene el 12 por ciento de la población de los Estados Unidos, alberga el 31 por ciento de sus beneficiarios de asistencia pública. 
Tiene una población reclusa enorme y en aumento y su gasto anual por cada uno de los internos equivale a la renta de una familia de California con ingresos medios, una vez descontados los impuestos. 
Entretanto, el estado da bandazos entre la tragedia fiscal y la farsa fiscal. 
El gobernador, Jerry Brown (que también lo fue en el decenio de 1970), ha heredado un déficit presupuestario de 26.000 millones de dólares, sin incluir el futuro diluvio de las generosas pensiones de los empleados públicos y de los costos de la atención de salud. 
En el centro del problema de California se encuentra un desquiciado sistema tributario progresivo, que cuenta con algunos de los tipos más altos de impuestos de la renta, de ventas, de sociedades y de la gasolina de los Estados Unidos. 
Sólo las contribuciones territoriales son inferiores a la media del país. 
El Gobierno de California recauda la mitad, aproximadamente, de sus ingresos por el impuesto de la renta del uno por ciento de los contribuyentes del estado con los mayores ingresos, pero la extremada progresividad del sistema hace que la recaudación sea tan inestable, que el estado pasa continuamente por ciclos de auge y crisis, en los que se da un rápido aumento de los ingresos, seguido inevitablemente de un desplome. 
En los momentos de bonanza, se gastan todos los ingresos, lo que obliga a aplicar perturbadores recortes de emergencia en los de vacas flacas. 
Los intentos de crear un “fondo para imprevistos” han fracasado lastimosamente. 
La economía política del presupuesto de California ha llevado el experimento de los impuestos y los gastos progresivos hasta el límite, lo que amenaza la capacidad del estado para financiar los servicios básicos, desde las cárceles y los parques hasta la educación y la atención de salud, incluidos los destinados a ayudar a los ciudadanos más vulnerables. 
El Gobierno de California raras veces consigue satisfacer el requisito del presupuesto equilibrado que figura en su Constitución. 
Acaba tomando prestado “temporalmente” con deuda a corto plazo; después, cuando se acumula la deuda, se refinancia con valores a largo plazo. 
Se reduce el gasto temporalmente y se suben los impuestos, pero el déficit estructural a largo plazo permanece, tónica repetida ahora en muchas capitales de estado y razón primordial de la agitación política actual sobre los presupuestos y los sindicatos del sector público. 
Muchos otros agobios son autoinfligidos. 
California tiene ahora una gran diversidad de problemas –desde interrupciones del suministro de agua federal en nombre de la protección de un pececito, que han diezmado la agricultura y han dejado sin empleo a decenas de miles de trabajadores, hasta restricciones urbanísticas excesivas que hacen subir los precios de la vivienda– que requieren solución. 
Los inmigrantes ilegales desempeñan un porcentaje importante de los trabajos peores y que requieren gran esfuerzo físico. 
Como no existe un programa sensato de concesión de permisos de trabajo a extranjeros, éstos permanecen en la clandestinidad y, junto con sus hijos, abarrotan los servicios públicos. 
(Según un maestro de una escuela de Los Ángeles, 70 niños llegaron y se marcharon durante un año en una clase de 25 y en algunos distritos escolares se hablan más de una docena de idiomas). 
La extensa reglamentación medioambiental y energética del estado, incluida la supervisión minuciosísima de las emisiones de carbono, combinada con la mundialización, ha expulsado a gran parte de las manufacturas de California y muchos de sus empleos de clase media. 
California sigue ocupando el primer puesto entre los diferentes Estados Unidos en tecnología, agricultura y espectáculo, pero también el primero o casi en déficits, tipos impositivos, reclusos penitenciarios y, con mucha diferencia, en porcentaje de la población que depende de la asistencia social. 
Ocupa el último o casi en clima para los negocios, asequibilidad de la vivienda y calificación de solvencia de los bonos estatales (inferior incluso a la del territorio estadounidense de Puerto Rico). 
Es un panorama complejo, pero su centro lo ocupa un sistema de impuestos altos y asistencia social descontrolado. 
Nadie debería descartar a California; sigue teniendo grandes activos y puede convertir algunos de sus problemas a corto plazo, como, por ejemplo, las presiones resultantes de la diversidad étnica y lingüística (ahora el 37 por ciento de los habitantes son hispánicos y el 13 por ciento asiáticos), en activos a largo plazo en la economía mundial, pero su clase política tendrá que afrontar algunas realidades duras y aceptar que los californianos que no pagan impuesto de la renta (casi la mitad de la fuerza laboral) tendrán que empezar a pagar por los servicios y que se deberá seleccionar mejor a sus beneficiarios. 
Una democracia sana no puede haber una mitad de la población que pague impuestos y otra que reciba subsidios. 
Depender de unos impuestos cada vez más altos para financiar los pagos a una población excesiva de beneficiarios de subsidios es una receta para exportar la prosperidad a otros lugares. Se trata de una tendencia de California muy arriesgada para quienes la emulen. 

Las operaciones comerciales basadas en la diferencia de las tasas de interés continúan 
LONDRES – El Banco de Pagos Internacionales informó recientemente que todos los días se realizan operaciones por 4 billones de dólares en los mercados de divisas, lo que representa un aumento respecto de los 3,3 billones de dólares de 2007. 
No obstante, si bien el volumen de las operaciones cambiarias siempre acapara los encabezados de los diarios, la manera en que se llevan a cabo también es importante –y esto ha evolucionado enormemente con los años. 
Cualquier libro de introducción a las finanzas le dirá que los inversionistas se preocupan por la rentabilidad global de su cartera, no sólo de sus activos individuales. 
Los inversionistas establecen precios de activos que en cierta medida no están correlacionados, o incluso, que están correlacionados negativamente con los rendimientos del mercado en su conjunto. 
La posesión de esos activos tiende a estabilizar los rendimientos globales. 
Lo anterior funciona en la teoría. Sin embargo, ¿de dónde vienen esos activos? 
Algunos precios de las acciones normalmente no están correlacionados con el mercado. 
Sin embargo, los precios de las acciones tienden a moverse más estrechamente en un periodo de dislocación del mercado. Entonces, es probable que la relación funcione mal en el peor momento: justo cuando un fondo de cobertura sería más útil, el activo más confiable se convierte en un riesgo. 
Muchos derivados financieros se desarrollaron por esta razón –para permitir no sólo a las compañías financieras sino también a otras no financieras proteger sus rendimientos globales. 
Sin embargo, no todos los inversionistas tienen la posibilidad de realizar operaciones con derivados. 
Lo anterior explica en parte por qué el uso de divisas para cubrir carteras completas o para que los riesgos a los que queden expuestas estén relacionados con otros mercados de activos, se ha hecho cada vez más común. 
Los mercados cambiarios tienen dos ventajas importantes en este respecto. 
Primero, las operaciones en divisas tienen que ver esencialmente con precios relativos –si el dólar se aprecia, alguna otra moneda tiene que depreciarse. 
De esa manera ofrecen coberturas de riesgo naturales. 
Segundo, los mercados cambiarios son muy líquidos. 
Incluso en los peores momentos de la reciente crisis financiera, cuando muchos mercados casi habían dejado de funcionar, las operaciones en el mercado cambiario continuaron con relativa normalidad. 
Algunos de los ejemplos más importantes de cómo las monedas se han convertido en fondos de cobertura tienen que ver con el yen. 
Las tasas de interés japonesas han sido cercanas a cero durante muchos años –significativamente más bajas que en la mayoría de otras economías, en especial en el periodo previo a la crisis. 
Las bajas tasas de interés japonesas dieron lugar a una “búsqueda de rendimiento” por parte de los inversionistas japoneses que invertían cada vez más sus ahorros en divisas donde recibían intereses más altos: las famosas “diferencias de las tasas de interés.” 
Eso no estaba exento de riesgo. 
Lo que les interesaba era el rendimiento global en yenes, no solamente la diferencia en las tasas de interés. 
Si el yen se apreciara respecto de la divisa en la que se hizo la inversión, podría obtenerse un rendimiento más bajo que simplemente dejar el dinero en una cuenta en un banco japonés. 
En efecto, la teoría económica sugiere que el diferencial de las tasas de interés debería quedar compensado en promedio por la depreciación de la moneda con una tasa de interés más alta; de esa forma el diferencial reflejaría la compensación buscada por los inversionistas para mantener el dinero en divisas relativamente riesgosas. 
Sin embargo, las operaciones basadas en el diferencial de las tasas de interés han tendido a producir rendimientos positivos. 
Y en el periodo previo a la crisis financiera, el yen se depreció frente a la mayoría de las divisas, y también mantuvo tasas de interés bajas, por lo tanto pedir préstamos en yenes e invertir en divisas con tasas de interés altas, como el dólar australiano o la lira turca, era muy rentable. 
Ello condujo a que aumentaran las operaciones comerciales basadas en el diferencial de las tasas de interés, lo que durante un tiempo aumentó su éxito debido a que ese incremento tendía a acentuar la debilidad de las monedas de bajo interés. 
Las operaciones comerciales basadas en las diferencias de tasas de interés durante el periodo previo a la crisis tenían como objetivo principal maximizar los rendimientos en lugar de gestionar los riesgos. Sin embargo, ello dio lugar a dos fenómenos relacionados con la gestión del riesgo. 
Primero, mientras que en los mercados de capital pocos aconsejan invertir en las acciones de una sola empresa en lugar de hacerlo en una cartera diversificada, eso es lo que esencialmente pasó en los mercados cambiarios donde la forma tradicional de realizar las operaciones basadas en las diferencias de las tasas de interés fue utilizar un solo tipo de cambio. 
Así se desarrollaron productos para permitir a los inversionistas obtener préstamos fácilmente en varias divisas al mismo tiempo e invertir en otras con altas tasas de interés. 
Esto protegía a los inversionistas de una venta masiva en el mercado de diferencias de las tasas de interés y reducía su exposición a los riesgos idiosincrásicos. 
El segundo fenómeno es que las operaciones comerciales basadas en las diferencias de las tasas de interés parecían tener un desempeño más vigoroso cuando otros activos riesgosos también tenían buenos resultados, y viceversa. 
Específicamente, las tasas de cambio como la del dólar australiano/yen adquirió una fuerte correlación con los mercados globales de capital. 
Ello significaba que un inversionista que era pesimista sobre las acciones pero podía usar derivados o vender acciones en corto para hacer frente a las limitantes de protección del riesgo, podía reducir su exposición en los mercados de capital invirtiendo la operación comercial basada en las diferencias de las tasas de interés –pedir prestado en dólares australianos e invertir en yenes japoneses, por ejemplo. 
Por supuesto, una buena protección solamente dura mientras persista esa correlación. 
Sin embargo, mientras que muchas relaciones financieras se rompieron una vez iniciada la crisis, esta situación de hecho se hizo más pronunciada y se ha convertido en una estrategia popular. 
La relación entre la economía china y el dólar australiano es otro ejemplo interesante. 
El crecimiento chino ha sido extraordinario pero a muchos inversionistas les resulta difícil poner directamente su dinero en la economía. 
Australia se ha beneficiado particularmente del crecimiento de China, que es relativamente intensivo en productos básicos. Ello ha dado lugar a un incremento de los precios de los metales lo que ha fortalecido los grandes excedentes de exportaciones de metales de Australia. 
Lo anterior significa que comprar dólares australianos se considera como un sustituto de invertir en China. 
Debido a que se comercia en mercados desarrollados y líquidos que no tienen restricciones de cuenta de capital, muchos inversionistas lo han comprado o vendido según su punto de vista sobre las perspectivas económicas chinas. 
Las estrategias de inversión como la anterior tienen que usarse con precaución: jamás es una buena idea simplemente asumir que una pasada correlación va persistir. 
Sin embargo, los valores de las monedas están orientados por la evolución macroeconómica y, por consiguiente, las divisas ofrecen oportunidades naturales de protección en mercados líquidos y transparentes. 
Entonces, si la correlación funciona dados los fundamentos, parece inteligente apostar por su persistencia. 
Además, parece probable que tales estrategias continuarán. 

A favor de los bonos soberanos asociados al PIB 
LONDRES – Llegó la hora de que los gobiernos nacionales en todo el mundo empiecen a emitir su deuda de una forma diferente, vinculada a los recursos de sus países. 
Los bonos vinculados al PIB, con cupones y bono capitalizado que suben y bajan en relación al PIB del país emisor, prometen resolver muchos problemas fundamentales que enfrentan los gobiernos cuando las economías de sus países flaquean. 
Y, una vez que varios países emitan bonos vinculados al PIB, los inversores se verán atraídos por la perspectiva de altos retornos cuando a algunos de estos países les va muy bien. 
Este nuevo instrumento de deuda es especialmente atractivo por su dimensión monumental. 
Si bien las emisiones pueden empezar siendo pequeñas, serán muy importantes desde el principio. 
El valor capitalizado del PIB global total representa mucho más que los mercados bursátiles del mundo, y hoy podría rondar los cuatrillones de dólares estadounidenses. 
Hoy, un manual de código abierto bien documentado que acaba de publicar el Centro de Investigación de Políticas Económicas, Bonos soberanos asociados al PIB: lógica y diseño, explica cómo pueden hacerlo los gobiernos. 
Yo fui uno de los editores del libro junto con Jonathan D. Ostry del Fondo Monetario Internacional, y James Benford y Mark Joy del Banco de Inglaterra. 
El libro se inspira en un trabajo encargado por las recientes presidencias china y alemana del G-20, con la colaboración de 20 prestigiosos economistas, abogados e inversores. 
Su publicación cuenta con la aprobación de Andy Haldane, director ejecutivo de Estabilidad Financiera del Banco de Inglaterra, y Maurice Obstfeld, asesor económico y director de investigación del Fondo Monetario Internacional. 
Yo vengo defendiendo algo parecido a los bonos asociados al PIB desde hace 25 años. 
En mi libro Mercados macro de 1993, describí el PIB del mundo como la "madre de todos los mercados" y resalté una forma de deuda que llamé "demandas perpetuas". 
Pero no elaboré un plan real de implementación y promoción. 
Bonos soberanos asociados al PIB hace precisamente eso. 
La idea básica es lo suficientemente simple. 
Los gobiernos emiten bonos asociados al PIB para recaudar fondos, de la misma manera que las corporaciones emiten acciones. 
Al emitir estos bonos, los gobiernos prometen pagar en proporción a los recursos que tienen, en base al PIB de sus países. 
El ratio precio-PIB de los bonos asociados al PIB es esencialmente análogo al ratio precio-ganancias de las acciones corporativas. 
La diferencia es que el PIB es una orden de magnitud mayor a las ganancias corporativas representadas por el mercado bursátil. 
Como sostiene Bonos soberanos asociados al PIB, la emisión de bonos asociados al PIB creará un "espacio fiscal" -una protección para exigencias- para algunos países. 
Cuando los pagos de deuda gubernamental se fijan en términos monetarios, como suele suceder hoy, los países se meten en problemas. 
En una crisis financiera, se vuelven sobreapalancados, no pueden contraer más deuda y se ven obligados a tomar medidas drásticas que pueden impedir la recuperación de la crisis. 
Los contribuyentes, más que los inversores dispuestos, se ven forzados a convertirse en quienes terminan asumiendo los riesgos. 
Emitir bonos asociados al PIB es similar a comprar un seguro contra una crisis económica. 
Las crisis que estallaron en países como Irlanda y Grecia hace diez años no habrían sido tan severas si su deuda hubiera estado asociada al PIB. 
Y lo mismo es válido hoy: los inversores en todo el mundo seguirán aceptando el riesgo, dada la ventaja ilimitada de invertir en economías enteras. 
Y pueden obtener el ne plus ultra de la diversificación al tener bonos asociados al PIB de todo el mundo. 
Cabría preguntarse por qué los países casi nunca han emitido títulos asociados al PIB. 
La razón es sencilla: la innovación financiera es difícil. 
Los inventos financieros son tan complejos como los inventos en materia de ingeniería, y deben elaborarse muchos detalles para que las cosas funcionen bien. 
Prácticamente no tenemos ejemplos de bonos asociados al PIB que hayan resultado exitosos por la misma razón que no vimos computadoras portátiles hasta fines de los años 1980. 
Innovar lleva tiempo y energía. 
El nuevo libro se ocupa del problema del diseño, y describe un contrato para la deuda. 
Las respuestas a veces se centran en preguntas aparentemente menores pero importantes. 
Por ejemplo, ¿cómo lidiará el mercado con las subsiguientes revisiones por parte de los gobiernos de sus estadísticas anunciadas del PIB? 
¿Qué pasará si el gobierno de alguna manera no produce una cifra de PIB a tiempo? 
¿Cuál es el ranking de prioridad de los bonos asociados al PIB en relación a otra deuda soberana? 
¿Cómo deberían redactarse las cláusulas de acción colectiva, y deberían extenderse a la deuda convencional del país? 
¿Los bonos asociados al PIB deberían ser emitidos en la moneda nacional o en una moneda de reserva? 
Algunos temen que los gobiernos puedan manipular sus estadísticas del PIB como para tener que pagar menos. 
Pero eso es improbable, porque un PIB más bajo sería tomado como una señal de fracaso del gobierno. 
Como señala Bonos soberanos asociados al PIB, la deuda indexada por inflación es aún más vulnerable a las trampas del gobierno, porque el incentivo monetario para el gobierno es publicar una inflación menor, lo que está en línea con mantener las apariencias. 
Y, aun así, la deuda indexada por inflación no ha estado plagada de deshonestidad. 
La economía global está mejorando, pero las consecuencias de la crisis financiera han dejado atrás una montaña de deuda gubernamental, lo que hace que los gobiernos tengan menos posibilidades de depender de la política fiscal para responder a una nueva crisis. 
Es importante empezar a establecer deuda asociada al PIB ahora, según las líneas que se describen en el nuevo libro, de manera que se puedan manejar los mayores riesgos, y que los responsables de las políticas pueden centrarse en mantener la estabilidad económica. 
Ya se han probado instrumentos de deuda similares a los bonos asociados al PIB, pero sólo cuando ya es demasiado tarde: como un componente de emergencia de un proceso de reestructuración post-default. 
Ahora, los países que no están en crisis tienen la oportunidad de experimentar en una situación real. 
El mayor paso hacia adelante se producirá cuando los países avanzados emitan bonos asociados al PIB en tiempos relativamente normales. 
Eso marcará el ejemplo que el resto del mundo viene esperando desde hace rato. 

¿Por qué se debe volver a regular la cuenta de capitales? 
NUEVA YORK – Los debates actuales sobre la “guerra de monedas” reflejan dos características paradójicas de la economía mundial. 
La primera es que no hay ningún mecanismo que ate las reglas en materia de comercio internacional a los movimientos de los tipos de cambio. 
Los países dedican años a negociar las reglas de comercio, pero una variación de las tasas de cambio puede tener en pocos días efectos más significativos sobre el comercio que esas reglas acordadas tras penosas negociaciones. 
Más aún, los movimientos cambiarios están determinados esencialmente por flujos financieros y pueden no tener ningún efecto en términos de corregir los desbalances comerciales globales. 
La segunda paradoja es que la expansión monetaria puede ser en gran medida inefectiva para el país que la lleva a cabo, pero puede generar externalidades negativas considerables sobre otros países. 
Esto es particularmente cierto de las medidas de expansión cuantitativa que ha adoptado Estados Unidos, en gran media porque el dólar de Estados Unidos es la principal divisa internacional. 
Hasta ahora, Estados Unidos ha sido incapaz de generar con su política monetaria una expansión del crédito interno, el principal mecanismo a través del cual la expansión monetaria se transmite a la actividad productiva. 
Pero dicha política ha inducido flujos masivos de capitales hacia las economías emergentes, donde ha generado burbujas de precios de activos. 
Si además la expansión genera un debilitamiento del dólar, puede generar efectos negativos sobre sus socios comerciales. (Y algo similar puede ocurrir con las recientes decisiones monetarias japonesas.) 
Algunas propuestas sugieren que la primera de estas paradojas se podría resolver permitiendo que los países pudiesen utilizar el mecanismo de resolución de controversias de la Organización Mundial de Comercio cuando se manipula la tasa de cambio. 
Ese sería un camino peligroso, porque podría terminar por erosionar uno de los pocos mecanismos efectivos para hacer que se cumplan los acuerdos internacionales. 
Por otra parte, la adopción de aranceles compensatorios contra los países que están supuestamente manipulando sus tasas de cambio es también un camino equivocado. Esto no implica que China deba tomar medidas para evitar la subvaluación de su moneda, aunque es necesario darle algún merito por la forma como ya está contribuyendo indirectamente a solucionar este problema, a través de incrementos en los salarios. 
Un camino mucho más apropiado es el de volver a pensar en el papel de las regulaciones a los flujos de capitales transfronterizos. 
Uno de las áreas donde ha habido un mayor acuerdo durante la crisis reciente es que las actividades financieras desreguladas pueden ser una fuente de perturbaciones macroeconómicas. 
Sin embargo, el Grupo de los 20 se ha enfocado en re-regular las finanzas internas de los países y ha dejado enteramente de lado los flujos financieros transfronterizos, como si no requirieran regulación y, en realidad, como se no fueran parte de las finanzas globales. 
Más aún, hay una curiosa modificación del lenguaje cuando se habla de ellos: las regulaciones financieras internas se llaman por ese nombre, pero cuando involucran flujos transfronterizos se denominan “controles”. 
Una discusión seria de la regulación de los flujos de capital tendría beneficios benéficos tanto para los países avanzados como para las economías emergentes. 
La efectividad de la expansión monetaria en los primeros se vería mejorada por la eliminación de las filtraciones que se generan a través de las salidas de capitales de corto plazo. 
De hecho, una decisión de este tipo implicaría el retorno a los principios con los cuales se fundó el FMI: que todos los miembros están interesados en permitir que los países individuales persigan políticas macroeconómicas para garantizar el pleno empleo, aún si ello requiere regular los flujos de capital. 
Este es el motivo por el cual dichas regulaciones son legítimas bajo las reglas del FMI, y por qué el intento por introducir la convertibilidad de la cuenta de capitales en el Acuerdo Constitutivo del Fondo fracasó en 1997. 
Para las economías emergentes, lo mejor sería corregir los incentivos al arbitraje de tasas de interés en la fuente de los capitales. 
Un mecanismo de este tipo serviría también como mecanismo de coordinación a nivel internacional, ya que la coordinación entre países receptores de los capitales sería muy difícil de lograr. 
En la ausencia de tal coordinación, las decisiones unilaterales que se están adoptando estos países pueden generar nuevas distorsiones. 
Este tipo de medidas también permitiría que las economías emergentes puedan adoptar políticas monetarias más restrictivas, que son necesarias dada su mayor fortaleza macroeconómica. 
En realidad, el mundo que viviremos en los próximos años es uno caracterizado por la asimetría generada entre la debilidad de las economías avanzadas y la fortaleza de las economías emergentes, que generará una asimetría en las políticas monetarias. 
Esto último será muy difícil de manejar sin alguna regulación de la cuenta de capitales. 
Muchas regulaciones tienen sentido, como lo ha reconocido el FMI en diversas ocasiones. 
Un encaje (depósito en el banco central) a los movimientos transfronterizos de capital es una de ellas. 
Muchos fondos mutuos y otros fondos privados requieren que las inversiones se mantengan durante períodos mínimos, y esta debería ser parte de las regulaciones a las entradas de capitales. 
Sería también conveniente que se exigieran requisitos de capital o de provisiones altos para ciertas transacciones, o incluso prohibir algunas por motivos prudenciales. 
Este es en particular el caso de préstamos en monedas extranjeras a agentes económicos que carecen de ingresos en esas monedas. 
En la fuente, sería conveniente también exigir requisitos de capital para descalces de monedas en los portafolios y para las operaciones de derivados en monedas extranjeras. 
Los contratos a futuros que no involucren desembolsos en dichas monedas también deberían ser sujetos a regulación y supervisión cuidadosa, tanto en países de origen como de destino de los flujos de capital. 
En realidad, la forma más simple de manejar este tema sería un impuesto a las transacciones en monedas extranjeras, el llamado “impuesto Tobin” por el cual abogó el ya fallecido Premio Nobel de Economía James Tobin. 

Las próximas pruebas del crecimiento de China 
BEIJING – Los últimos datos oficiales muestran de manera convincente que la economía china ha tocado fondo, y hoy la mayoría de las expectativas apuntan a que el crecimiento del PIB anual se acerque a un 7,8% en 2012. 
Un resultado que no debería sorprender. 
Para limitar el creciente aumento de los precios de la vivienda y prevenir los efectos inflacionarios de las fuertemente expansionistas políticas monetaria y fiscal adoptadas durante la crisis financiera global, las autoridades monetarias de China comenzaron a restringir las condiciones financieras en enero de 2010. 
El endurecimiento de las políticas monetarias, las medidas administrativas adoptadas por distintos gobiernos municipales para poner freno a la carrera en el mercado inmobiliario, y el menguante efecto del paquete de estímulo de ¥4 billones ($642,3 mil millones) han sido todos factores de una desaceleración gradual de la economía. 
Si bien la inflación debería haber bajado a principios de 2011, el aumento de los precios de los alimentos y los productos básicos frustró estas expectativas. 
El crecimiento anual del índice de precios al consumidor alcanzó un pico de 6,5% en julio de 2011. 
Finalmente las fuertes medidas de ajuste de la liquidez acabaron por mitigar las presiones inflacionarias, pero también significaron un obstáculo al crecimiento económico, que ha ido descendiendo de manera continua tras haber alcanzado un máximo del 12,8% en el primer trimestre de 2010. 
Para el último trimestre de 2011, el crecimiento anual había bajado al 8,9%, generando una ola de sentimiento a la baja acerca de la economía china entre los expertos extranjeros. 
En contraste, la mayor parte de los economistas chinos eran menos pesimistas y esperaban que el crecimiento se estabilizara en cerca de un 8% en 2012. 
No obstante, hasta hace poco el desempeño económico ha sido desilusionante, por tres factores. 
El impacto económico de la desaceleración en las inversiones inmobiliarias fue mayor al esperado, así como la crisis de la deuda europea. 
Y, si bien el Banco Popular de China (PBOC) redujo la proporción de reservas en noviembre de 2011 y se crearon algunas medidas de estímulo fiscal, el gobierno se abstuvo en gran parte de adoptar más políticas de expansión de la economía para estimular el crecimiento. 
En el último trimestre de 2012 finalmente se hizo realidad la largamente esperada reactivación del crecimiento. 
Por mi parte, nunca dudé que ocurriría. 
Después de todo, el crecimiento potencial de China sigue siendo cerca de un 8%. 
Más aún, su posición fiscal se mantiene sobre bases firmes: incluso tras considerar todo tipo de pasivos contingentes (como préstamos a los gobiernos locales, préstamos para proyectos de gran envergadura y la morosidad de los bancos comerciales en caso de un colapso del mercado de la vivienda), la relación de la deuda pública al PIB de China sigue estando por debajo del 60%. 
Finalmente, el PBOC cuenta con un amplio margen de maniobra para reducir la proporción de reservas y establecer tasas de interés referenciales, que respectivamente todavía se encuentran en el 20% y el 6% (para préstamos a un año), sin grandes temores a agudizar la inflación. 
Los verdaderos retos que China enfrenta son de mediano y largo plazo. 
De hecho, la actual reactivación económica no es un logro que merezca grandes celebraciones, especialmente si ocurre a expensas de mayores reformas y ajustes estructurales. 
En primer lugar, a medida que China envejece con rapidez, la desaparición de su ventaja demográfica reducirá de modo importante el potencial de crecimiento. 
Más aún, mientras el resto de los factores se mantiene, el alza extremadamente rápida de la inversión en activos fijos ha socavado la eficiencia del capital y las inversiones chinas, reduciendo más todavía el potencial de crecimiento del producto. 
Y, a medida que la economía china se acerca al punto de plena modernización tecnológica, se agotará la ventaja que le da el haber llegado tardíamente a este ámbito; su incapacidad de innovar y crear puede convertirse en un lastre para seguir creciendo. 
Si bien la participación activa en las redes de producción globales le ha significado importantes beneficios, puede haberla recluido a las escalas más bajas de la cadena de valor, reduciendo su espacio de desarrollo futuro. 
En el horizonte asoman también otras limitaciones. 
La rápida expansión económica implica que el potencial de crecimiento se verá cada vez más restringido por los potenciales problemas de suministro de energía y otras materias primas. 
Y, al mismo tiempo, las exigencias del público en temas de protección ambiental y otros derechos básicos inevitablemente elevarán los costes de producción. 
De manera similar, es posible que el ambiente externo se vuelva menos favorable a medida que el largo proceso de desapalancamiento global impida la recuperación de China en mercados extranjeros de importancia clave. 
Finalmente, a pesar del estatus de China como uno de los mayores acreedores netos del mundo, por años ha estado teniendo un déficit en su balanza de inversiones. 
Si persiste este patrón, bien puede ocurrir que la balanza de pagos limite su crecimiento futuro. 
Sin embargo, en comparación con estas vulnerabilidades económicas, el destino de las reformas políticas en China será mucho más importante para la prosperidad del país en el largo plazo. 
Se espera que todo vaya bien, pero no estaría de más prever situaciones de crisis hipotéticas para que el país pueda evitar que se hagan realidad. 
Una situación así se podría resumir de este modo: gracias a más de 30 años de vertiginoso crecimiento económico con poca atención a la igualdad y la justicia social, China se ha convertido en una sociedad estratificada. 
No es difícil imaginar a cada grupo social exigiendo una mayor parte del ingreso nacional, lo que por definición genera inflación. 
De hecho, puesto que el régimen político se ha vuelto cada vez más indulgente, el populismo puede llegar a ser irresistible, al tiempo que el tamaño de la burocracia estatal sigue aumentando. 
Si se dan en China tasas de crecimiento menores, se deteriorará su posición fiscal (gradualmente al principio y luego con rapidez), finalmente llevando la proporción de deuda pública a PIB a un nivel insostenible. 
Para empeorar las cosas, cuando el país necesite utilizar sus ahorros (acumulados a lo largo de dos generaciones y denominados en bonos del Tesoro de EE.UU.) para aliviar sus problemas fiscales, puede encontrarse con que el valor de sus reservas en moneda extranjera ya se haya evaporado. 
El indicador fundamental para evaluar el dinamismo económico de China es su posición fiscal. 
Únicamente cuando esta empeore con rapidez, su economía sufrirá un aterrizaje forzoso. 
Los cinco próximos años son claves para el futuro de China; puede que su ventana de oportunidad para llevar a cabo un difícil proceso de reformas y ajustes no dure más que eso. 

El nuevo modelo de nómada 
MOGADISCIO – Uno de mis primeros recuerdos infantiles es el de nadar en un pequeño barranco cerca de la casa de mi abuela en Yaaq Bari Wayne, un polvoriento conjunto de construcciones de adobe agrupadas en las llanuras de la región meridional de la bahía de Somalia. 
Después de la temporada de las lluvias, el barranco se convertía en una profunda grieta triangular abierta en el suelo y llena de agua fangosa. 
Los niños se reunían en ella como hormigas en azúcar derramado, se lanzaban desde los salientes y se sumergían en sus turbias profundidades con gritos y exclamaciones de entusiasmo. 
Muchos de ellos eran hijos de ganaderos nómadas, que en mayo y junio se dirigían al Sur en busca de mejores pastos. 
Cuando llegaban, aparecían en las afueras de la ciudad domos marrones hechos de ramas entrecruzadas y capas de esterillas multicolores como agrupaciones de escarabajos moteados. 
Para mí, el nómada era una figura romántica, semejante al cowboy americano del “salvaje oeste”. 
En el medio más inhóspito del mundo, recorrían centenares de kilómetros a pie, sobreviviendo a base de leche de camello y carne seca y con todas sus posesiones atadas al lomo de un camello. 
Pero en los dos últimos decenios la historia del nómada somalí ha pasado a ser menos romántica... y mucho más compleja. 
Los nómadas han sido víctimas del hambre, de conflictos violentos y de las circunstancias y han representado una parte importante de las muertes –nada menos que un millón– causadas por los veintidós años de guerra civil y de los 260.000 somalíes que murieron de inanición en el período 2010-2012. 
Al mismo tiempo, los nómadas han perpetrado violencia y terrorismo. 
Y, sin embargo, hay otra forma de ver a los nómadas: como supervivientes, empresarios, proveedores y agentes de transformaciones. 
En un momento en el que problemas mundiales –como, por ejemplo, la inseguridad alimentaria y el cambio climático– amenazan los medios de subsistencia en todo el mundo, los estilos de vida nómadas y pastoriles ofrecen posibilidades para proteger y mantener a millones de personas. 
En realidad, fue un cambio climático cataclismático, que transformó un Sahara verde y lujuriante en un duro desierto, el que desencadenó la aparición de dichos estilos en el África oriental hace 5.000 años. 
La ganadería permitió a los nómadas crear medios de subsistencia en un medio ambiente cada vez más imprevisible y amenazador, caracterizado por un clima árido y recursos escasos. 
Actualmente, hay unos 50 millones de ganaderos nómadas en el África subsahariana y nada menos que 150 millones de agicultores-pastores, que combinan la tradicional cría de animales nómada con alguna forma de agricultura. 
Las autoridades consideran con frecuencia el pastoreo nómada una forma de vida arcaica e improductiva, con poco beneficio económico, pero lo cierto es lo contrario. 
Los sistemas de pastoreo son un 20 por ciento más productivos que los métodos tradicionales de cría de ganado y los pastores son mejores conocedores del mercado de lo que muchos creen; el comercio de carne y de ganado de pastoreo del Cuerno de África representa, según cálculos aproximados, un valor económico de mil millones de dólares. 
Utilizando tierras que no pueden mantener la agricultura tradicional, los pastores y agricultores-pastores producen carne, leche y productos del ganado que mantienen a millones de personas. 
De hecho, según un estudio de la OCDE, les corresponde el 10 por ciento de la producción de carne del mundo; en algunas regiones, suministran nada menos que el 60 por ciento de la carne de bovino y el 70 por ciento de la leche consumidos. 
Así, pues, el pastoreo es un sistema esencial de subsistencia, con posibilidades de contribuir a la superación de la inseguridad alimentaria... en particular en Somalia, donde más del 50 por ciento de la población son ganaderos nómadas. 
Para aprovechar esas posibilidades, es necesario un gran sistema de apoyo que mejore el acceso de los pastores a los capitales y los mercados y al tiempo fortalezca el desarrollo de los recursos humanos y la creación de capacidad. 
Siguiendo el ejemplo de Mongolia, donde los pastores pueden subscribir seguros privados para protegerse contra la pérdida de las manadas a causa de la sequía, se podrían crear programas de microcréditos para asegurar a los pastores contra riesgos similares y, así, aportar fondos para su repoblación después de un desastre. 
Para aumentar aún más la estabilidad y la rentabilidad de sus medios de subsistencia, los pastores deben estar integrados en la economía oficial. 
Unas redes comerciales eficaces y el acceso a los mercados de ganado les permitirían aumentar sus ventas en gran medida. 
También reviste importancia decisiva el acceso a la tecnología para mejorar las perspectivas económicas de los nómadas. 
En el Níger, los pastores utilizan los teléfonos portátiles para mantenerse al corriente de los precios de los productos básicos en los mercados regionales, lo que les permite vender sus camellos allí donde los precios son más altos y comprar los cereales allí donde son más bajos. 
En Kenya, los veterinarios envían mensajes de texto a los pastores para avisarlos sobre los brotes de enfermedades y facilitarles información sobre vacunas. 
Facilitar esos sistemas de apoyo a los pastores podría ser una estrategia eficaz para impulsar el desarrollo económico, aumentar la seguridad alimentaria y reducir la dependencia de la ayuda alimentaria en Somalia y en otros sitios. 
De hecho, para muchos países, los nómadas, convertidos en empresarios intrépidos, podrían ser la clave con la que garantizar un futuro próspero. 

El dilema del impuesto a las empresas 
BERKELEY - Los Estados Unidos ahora tiene la mayor tasa tributaria a los ingresos corporativos de entre los países desarrollados. 
Incluso después de varias deducciones, créditos y otros beneficios impositivos, la tasa marginal efectiva (la que las corporaciones pagan sobre las nuevas inversiones estadounidenses) sigue siendo una de las más altas del mundo. 
En un mundo de movilidad del capital, los impuestos a las empresas importan, y las decisiones empresariales sobre cómo y dónde invertir son cada vez más sensibles a las diferencias nacionales. 
La tasa relativamente alta de Estados Unidos anima a sus empresas a localizar su inversión, producción y empleo en países extranjeros, y desalienta a las empresas extranjeras a instalarse en EE.UU., implicando con ello un crecimiento más lento, menos puestos de trabajo, pequeños aumentos de la productividad y salarios reales más bajos. 
Según la creencia popular, la carga tributaria de las empresas recae principalmente sobre los dueños del capital en forma de rendimientos más bajos. 
Pero, como el capital se ha vuelto más móvil, los trabajadores relativamente inmóviles deben padecer esta carga en mayor medida, en forma de salarios más bajos y menos oportunidades de empleo. 
Por eso los países de todo el mundo han estado recortando sus tasas de impuestos corporativos. 
La "carrera hacia el fondo" resultante refleja la intensificación de la competencia mundial por el capital y los conocimientos tecnológicos para apoyar el empleo y los salarios locales. 
Más aún, una alta tasa de impuesto corporativo es una herramienta ineficaz y costosa de generar ingresos, debido a las transacciones financieras innovadoras y los mecanismos legales para eludir impuestos. 
La residencia legal de una empresa y sus fuentes geográficas de ingresos pueden ser y son manipuladas para tales fines, y los incentivos y las posibilidades para hacerlo son especialmente intensos en los sectores donde las ventajas competitivas dependen del capital intangible y el conocimiento, sectores que juegan un papel fundamental en la competitividad de la economía estadounidense. 
Ante la falta de una estrecha y amplia cooperación internacional , EE.UU. debe unirse a la carrera y bajar sus impuestos corporativos. 
Una tasa más baja reforzaría los incentivos para la inversión y la creación de empleo a nivel interno y debilitaría los incentivos para la evasión fiscal. 
Asimismo, reduciría numerosas distorsiones a la eficiencia en el código fiscal de EE.UU., como sustanciales ventajas fiscales para la financiación de deuda por sobre el financiamiento del capital y para las empresas no corporativas por sobre las empresas corporativas. 
Sin embargo, cada reducción de un punto porcentual en los impuestos a las empresas reduciría los ingresos federales en alrededor de $ 12 mil millones por año. 
Estas pérdidas se podrían compensar mediante la reducción de los llamados "gastos de impuestos corporativos" -deducciones, créditos y otras disposiciones fiscales especiales que subvencionan algunas actividades económicas en detrimento de otras - y la ampliación de la base de impuestos corporativos. 
Tanto el plan del presidente Barack Obama para la reforma a los impuestos a las empresas como el plan Simpson-Bowles de reducción del déficit proponen la reducción de esos gastos para cubrir una baja en la tasa de impuestos corporativos. 
Los gastos de impuestos corporativos disminuyen la base imponible, elevan el coste del cumplimiento tributario y distorsionan las decisiones sobre los proyectos de inversión, cómo financiarlos, qué forma de organización empresarial adoptar y dónde producir. 
Como Michael Greenstone y Adam Looney muestran en un informe recién publicado, las diferencias resultantes en las tasas impositivas efectivas para los diferentes tipos de actividad empresarial son significativas. 
Dicho esto, si el objetivo de la reforma fiscal para las empresas es aumentar la inversión y la creación de empleo, podría ser contraproducente ampliar una base tributaria que deba pagar una tarifa más baja. 
La eliminación de los "intereses especiales", como las exenciones fiscales para el petróleo y el gas, o para los aviones corporativos, no produciría ingresos suficientes para compensar una reducción importante de la tasa. 
Y reducir la depreciación acelerada, la deducción de la producción manufacturera y el crédito fiscal a la I + D (que representan aproximadamente el 80% de los gastos de impuestos corporativos) implicaría sacrificar algunas cosas importantes. 
De hecho, eliminar estos elementos para "compensar" una reducción en la tasa de impuestos corporativos podría terminar por aumentar el impuesto a la actividad económica empresarial en EE.UU. Eliminar la depreciación acelerada de los equipos aumentaría la tasa efectiva de los impuestos sobre nuevas inversiones; derogar la deducción de la producción interna aumentaría la tasa tributaria efectiva sobre el sector manufacturero de EE.UU., y rescindir el crédito fiscal de I + D podría acabar por reducir la inversión en innovación. 
En lugar de recortar incentivos fiscales a la inversión que han demostrado su utilidad, EE.UU. debería compensar al menos parte de los menores ingresos que percibiría como consecuencia de una tasa de impuestos corporativos más baja al aumentarlas sobre los accionistas de las empresas. 
La mayoría de los países que han reducido sus tasas de impuestos corporativos han seguido este camino, mientras que EE.UU. ha hecho lo contrario. 
En un 15%, las tasas de impuestos de Estados Unidos sobre los dividendos y las ganancias de capital se encuentran en mínimos históricos, mientras que la proporción de las utilidades en la renta nacional está en su punto más alto. 
Los defensores de las tasas más bajas para los propietarios del capital argumentan que minimizan la "doble" tributación corporativa (primero a las empresas y luego a sus accionistas). 
Una menor tasa de impuestos corporativos podría debilitar esta justificación. 
Más aún, los fondos de pensiones, los planes de jubilación y las organizaciones sin fines de lucro, que reciben alrededor del 50% de todos los dividendos corporativos, no pagan impuestos sobre esos ingresos y se beneficiarían de una menor tasa de impuestos corporativos. 
A pesar de que los impuestos individuales sobre la renta de las corporaciones reduciría el retorno después de impuestos a los ahorros, tienen menos efectos distorsionadores sobre el lugar de inversión de los que poseen los impuestos corporativos, y son más propensos a recaer en los propietarios del capital que en los trabajadores. 
Más aún, es mucho más fácil recaudar impuestos de los ciudadanos individuales y los accionistas residentes que de las corporaciones multinacionales. 
Apple puede usar técnicas sofisticadas para manipular la ubicación de su renta corporativa, pero cada ciudadano estadounidense que posee acciones de Apple tendrá que notificar los dividendos y las ganancias de capital que obtenga de ellas en su renta global. 
Un estudio reciente determinó que aplicar impuestos a las ganancias de capital y los dividendos como ingresos ordinarios, sujetos a una tasa máxima del 28% sobre las ganancias de capital a largo plazo (la tasa previa a 1997), podría financiar una reducción de la tasa de impuestos corporativos del 35% al 26 %. 
Un cambio así reduciría los incentivos de las corporaciones a mover inversiones al extranjero o cambiar sus utilidades a jurisdicciones con impuestos bajos, al tiempo que aumenta la progresividad de la recaudación al hacer pasar más de la carga tributaria de las corporaciones desde la fuerza de trabajo a los propietarios del capital. 
Muchos votantes estadounidenses que creen que las empresas no pagan una parte justa de impuestos y están preocupados por la creciente desigualdad de los ingresos se sentirían atraídos por un aumento en la tasa de impuestos corporativos. 
Pero, en un mundo de movilidad del capital, elevarla (o, simplemente, dejarla en su nivel actual) sería una mala manera de generar ingresos, una mala manera de aumentar la progresividad del sistema tributario, y una mala manera de ayudar a los mismos trabajadores estadounidenses. 

Las desventajas de tener la moneda de reserva 
Desde hace décadas, el mundo se ha quejado de que el papel del dólar como moneda de reserva global le ha dado a los Estados Unidos, según la frase atribuida generalmente a Charles de Gaulle, pero acuñada en realidad por su ministro de finanzas, Valery Giscard d’Estaing, un "privilegio exorbitante". 
Mientras los tipos de cambio se mantuvieron fijos bajo el sistema de Bretton Woods, la naturaleza de ese privilegio fue clara: los Estados Unidos eran el único país que podía determinar libremente su propia política monetaria. 
Todos los demás tenían que adaptarse a la política dictada por aquel país. 
Esto cambió con la llegada de los tipos de cambio flexibles a principios de los setenta, que permitió que los países más preocupados por la estabilidad, como Alemania, se desvincularan de la política monetaria estadounidense que consideraban demasiado inflacionaria. 
No obstante, aun con los tipos de cambio flotantes, los Estados Unidos conservaron una ventaja: puesto que el dólar seguía siendo la principal moneda de reserva global, el país podía financiar déficits externos a tasas muy favorables. 
Actualmente, la Tesorería de los Estados Unidos todavía puede pedir préstamos ilimitados a tasas de interés mínimas. 
En efecto, la tasa de interés de los bonos protegidos contra la inflación ha llegado a -0.5%, incluso para los vencimientos de cinco años. 
Así pues, esencialmente se está pagando al gobierno estadounidense para que reciba el dinero de los inversionistas –una oferta generosa que acepta a una escala enorme con la esperanza de que canalizar esos recursos hacia los consumidores estadounidenses dé un impulso al consumo de las unidades familiares y así genere más empleos. 
Los Estados Unidos parecen haber logrado obtener grandes ventajas sin ningún perjuicio, pero los economistas saben que eso no puede ser. 
En este caso, cumplir el papel de moneda de reserva permite a los Estados Unidos recibir préstamos baratos, pero al costo de perder cualquier influencia significativa sobre el tipo de cambio, que está determinado por la demanda de activos en dólares del resto del mundo. 
Alemania se dio cuenta de esto durante los años sesenta y setenta y resistió la tendencia del marco alemán a convertirse en una moneda de reserva internacional. 
Las autoridades alemanas temían que la economía orientada a las exportaciones del país resultaría perjudicada por las grandes variaciones del tipo de cambio que son comunes en las monedas de reserva global. 
No obstante, dada la debilidad de otras monedas europeas y el deseo de Alemania de mantener abiertos los mercados, los funcionarios no pudieron hacer mucho para impedirlo. 
A medida que el marco se convirtió en una de las principales monedas de reserva internacional durante los años ochenta y noventa, las grandes fluctuaciones del tipo de cambio del dólar en efecto tuvieron en ocasiones un fuerte impacto en la economía alemana. 
Una de las razones por las que Alemania estuvo de acuerdo en fusionar el marco con el euro fue la esperanza de que una unión monetaria distribuiría la carga del papel de moneda de reserva en una zona más amplia. 
La economía estadounidense sigue siendo más bien cerrada (las importaciones y exportaciones representan en promedio únicamente el 15% del PIB) y a lo largo de la historia, las exportaciones nunca han sido el principal motor de su crecimiento. 
Por eso la postura tradicional de los Estados Unidos ha sido: “El tipo de cambio es nuestro, pero el problema es de ustedes”. 
Entonces, ¿por qué ahora los Estados Unidos cambian su discurso? 
La respuesta es obvia: la elevada tasa de desempleo del país, que se sitúa entre el 9% y el 10%. 
Este es el precio que deben pagar: los estadounidenses pueden seguir consumiendo mucho, pero los empleos están en otros lugares. 
Actualmente, China ha reemplazado a Alemania (y a Japón) como el primer exportador mundial –pero con una diferencia: maneja su tipo de cambio de modo muy estricto mediante controles de capital y una intervención masiva en los mercados de divisas. 
Al ser la única economía importante que utiliza controles de capital, China ha creado su propio “privilegio exorbitante”: puede determinar su tipo de cambio porque ninguno de los demás países grandes impone esos controles. 
A las dos superpotencias económicas globales les desagrada el “privilegio exorbitante” de la otra. 
A los Estados Unidos les gustaría tener los empleos chinos y a China le agradaría tener mejores oportunidades de inversión. 
Ninguna de las partes cede, aunque cualquiera de ellas podría romper el estancamiento con facilidad. 
Los chinos podrían abolir los controles de capital y dejar que el tipo de cambio del renminbi flotara. 
Pero los Estados Unidos podrían acabar fácilmente con el privilegio de China restringiendo la venta de deuda del Tesoro (y de otros instrumentos de deuda estadounidense) a las autoridades monetarias chinas. 
Al hacerlo, los Estados Unidos no violarían ningún compromiso internacional ni iniciarían una guerra comercial. 
Esa medida probablemente sería efectiva debido a la enorme magnitud de las intervenciones de China (cientos de miles de millones de dólares anuales), que no podrían reciclarse con facilidad a través de los bancos extraterritoriales sin exponer al banco central chino a muchos otros riesgos. 
Ciertamente, prohibir que las autoridades chinas compraran deuda estadounidense sería equivalente a imponer controles de capital, con lo que se rompería el monopolio de China sobre esos instrumentos. 
No obstante, también significaría el fin de la posición de los Estados Unidos en el centro del sistema financiero mundial – y por lo tanto, el fin de su propio “privilegio exorbitante”. 
Realmente nada es gratuito. 
Los Estados Unidos deben elegir entre la creación de empleos, que exige un tipo de cambio más competitivo, y el financiamiento barato de sus déficits externo y fiscal. 
Mientras China y los Estados Unidos pelean y cada uno trata de conservar su propio "privilegio exorbitante", Europa parece estar atrapada en medio, aquejada por las mismas desventajas que tiene la posición de los Estados Unidos, pero sin disfrutar ninguno de los privilegios. 
El euro también es una moneda de reserva global (si bien de importancia secundaria), pero los costos de financiamiento de la mayoría de los gobiernos de la zona del euro son mucho más elevados que lo que paga la Tesorería de los Estados Unidos. 
Este es uno de los costos de la naturaleza incompleta de la integración financiera en Europa. 

La euronémesis de David Cameron 
LONDRES – A diferencia de algunos otros miembros del Partido Conservador de Gran Bretaña, el Primer Ministro David Cameron no había dado antes la impresión de estar obsesionado con Europa. 
No dio muestras de entusiasmo por la Unión Europea, pero está claro que no le preocupan tanto sus supuestas iniquidades como a muchos Tories. 
Esa posición de Camerón resulta ahora difícil de sostener. 
Aunque su discurso, de tan larga gestación, sobre Europa presenta elementos que muchos podrían compartir, siembra también la simiente para un debate prolongado y agrio... y no sólo en Gran Bretaña. 
Los conservadores de la Cámara de los Comunes (y del partido en general) quieren estar seguros de que su dirigente comparte su antagonismo a todo el proceso de integración europea. 
No han olvidado ni perdonado su “traición” al negarse a celebrar un referéndum sobre el Tratado de Lisboa, firmado por su predecesor, Gordon Brown. 
Ahora, con su discurso, puede habérselo asegurado. 
Desde luego, Cameron afrontaba una tarea difícil con su partido, que requería una declaración por su parte sobre su política europea. 
Tenía que aplacar a los Tories y a sus críticos en su país y al tiempo evitar los estragos económicos y políticos que causaría el anuncio de un referéndum inminente, que podría concluir con la salida del Reino Unido de la UE. 
El tiempo que ha tardado en decidir qué decir atestigua la dificultad de cuadrar el círculo. 
En realidad, como ha dejado claro el discurso de Cameron sobre Europa, su solución para su dilema –lograr la paz a corto plazo con sus críticos a expensas de volver tal vez sus problemas (y los de Gran Bretaña) más arduos a largo plazo– no es algo nuevo. 
Ya estaba claro que Cameron quería retrasar cualquier posibilidad de referéndum hasta el futuro más lejano posible. La idea de que renegociaría las condiciones de la adhesión de Gran Bretaña a la UE ya la conocíamos por anteriores discursos y entrevistas suyos. 
Ahora esa posición ha quedado expresada a las claras y sin concesiones. 
Las peticiones de cambios de mayor enjundia en la estructura y el funcionamiento de la UE, incluida la repatriación de poderes a Gran Bretaña, es una nueva operación de gran calado en un momento difícil para Europa. 
Cameron ha dicho en varias ocasiones que desea evitar un referéndum sobre la simple opción de la continuidad dentro de la UE, basada en las condiciones actuales de la adhesión. 
Algunos han afirmado ya que por su política europea advierten en él un incipiente heredero de Harold Wilson, otro famoso “renegociador” de las condiciones de adhesión de Gran Bretaña a la entonces Comunidad Europea, que después ganó un referéndum sobre Europa. 
La relación de Gran Bretaña con la integración europea ha sido difícil, independientemente de cuál fuera el partido que estuviese en el poder (al fin y al cabo, Wilson fue un primer ministro laborista). 
Fue inevitable desde el principio, por el profundo e irreconciliable desacuerdo de Gran Bretaña con casi todos los Estados miembros de la UE sobre la cuestión fundamental de la mancomunación de la soberanía. 
Esencialmente, el punto de vista de Gran Bretaña ha sido el de que una confederación poco rígida de Estados-nación que cooperen en materia de comercio es lo máximo que el Reino Unido necesita de Europa, pero Gran Bretaña se adhirió a la Comunidad Europea y no sólo a la zona de libre comercio que ahora quiere Cameron, al parecer. 
No obstante, la resaca del euroesceptismo en la política británica nunca ha menguado y resultó evidente en el discurso de Cameron. 
Incluso la supremacía de la legislación europea relativa a determinados sectores fue aceptada sólo a regañadientes por Gran Bretaña y mucho después de que muchos otros lo hubieran hecho. 
En realidad, en su discurso Cameron no pudo por menos de disparar de pasada contra el Tribunal Europeo de Justicia. 
Gran Bretaña ha hecho contribuciones importantes a Europa, en particular respecto del mercado único, pero no es exagerado decir que, siempre que ese país ha advertido una oportunidad de reñir una guerra de desgaste contra el proyecto supranacional europeo, lo ha hecho, oponiéndose a cualquier aumento importante de las competencias o los recursos de la UE. 
Como esa posición refleja la actitud del público británico para con la UE, no es sorprendente, pero, aun así, aflige a otros Estados miembros, en particular los que, como Alemania, reconocen el gran beneficio que entraña que un país con una posición intensamente partidaria del libre comercio y de un profundo compromiso con el Estado de derecho desempeñe un papel importante en la UE. 
El prolongado período de renegociaciones ahora propuesto por Cameron entraña grandes costos para las dos partes. 
Para empezar, crea un motivo de profunda y prolongada incertidumbre en un momento en el que la crisis de la zona del euro ya ha puesto en tela de juicio la salud a largo plazo de la UE, si no su supervivencia. 
Además, parece probable que la estrategia de Cameron dé un resultado que a nadie satisfaga. 
Si ha de ser una negociación que se produzca en el marco de otras más amplias sobre los tratados, puede no darse en el futuro previsible. 
El Presidente del Consejo Europeo, Herman Van Rompuy, entre otros, parece dudar que sea necesario un nuevo tratado, cuya entrada en vigor requeriría el apoyo unánime de los Estados miembros, algunos de los cuales se oponen rotundamente a ello. 
De hecho, Cameron lo reconoció explícitamente en su discurso, por lo que el nuevo tratado en el que figurara un nuevo acuerdo con Gran Bretaña tal vez deba negociarse con todos los Estados miembros como operación aparte. 
Al parecer, parte de dicha negociación entrañaría una repatriación de poderes que requeriría también el consentimiento de todos los miembros de la UE, con lo que las condiciones en las que ha de celebrarse la renegociación de Cameron resultarían jurídica y políticamente inciertas. 
Muchos políticos europeos considerarían la repatriación de las competencias de un Estado miembro un precedente totalmente destructivo, por lo que se opondrían resueltamente. 
El resultado neto que parece sumamente probable es el de que todo intento de un “nuevo acuerdo”, incluida la repatriación de competencias, dificultará mucho más la permanencia de Gran Bretaña en la UE que si se celebrara ahora un referéndum simplemente sobre si “permanecer o salir”. 
Así, pues, lejos de tranquilizar a nadie (incluidos los Tories euroescépticos), la posición de Cameron anuncia una nueva era de turbulencia e incertidumbre para Gran Bretaña y sus socios europeos. 

Crisis de imaginación fiscal 
CAMBRIDGE - Bancos codiciosos, malas ideas económicas, políticos incompetentes: no faltan culpables para la crisis económica en que están sumidos los países ricos. 
Pero también hay en juego algo más fundamental, una falencia que se encuentra más allá de la responsabilidad de quienes toman las decisiones. 
Las democracias son notablemente deficientes a la hora de generar acuerdos creíbles que exijan compromisos políticos en el mediano plazo. 
En Estados Unidos y Europa, los costes de esta limitación a sus políticas han ampliado la crisis y oscurecido el camino de salida. 
Consideremos los EE.UU., donde los políticos están debatiendo la manera de prevenir una recesión de doble caída, reactivar la economía y reducir una tasa de desempleo que parece no querer bajar del 9%. 
Todo el mundo está de acuerdo con que la deuda pública del país es demasiado alta y que debe reducirse en el largo plazo. 
Aunque no existe una solución rápida a estos problemas, es claro el imperativo de política fiscal. 
La economía de EE.UU. necesita una segunda ronda de estímulo fiscal en el corto plazo para compensar la baja demanda privada, junto con un programa verosímil de consolidación fiscal en el largo plazo. 
Con todo lo sensato que pueda ser este enfoque de dos vías -gastar ahora, hacer recortes más tarde-, se ha vuelto prácticamente imposible por la falta de un mecanismo que permita al presidente Barack Obama comprometerse de manera fiable a sí mismo o a los gobiernos futuros al ajuste fiscal. 
Así, toda mención a un nuevo paquete de estímulo se convierte en una invitación abierta a que los políticos de derechas critiquen al gobierno demócrata por su clara irresponsabilidad fiscal. 
El resultado es una política fiscal que agrava en lugar de mejorar los problemas económicos estadounidenses. 
El problema es aún más extremo en Europa. 
En un vano intento por ganar la confianza de los mercados financieros, un país tras otro se ha visto obligado a seguir contraproducentes políticas de austeridad para recibir el apoyo del Fondo Monetario Internacional y el Banco Central Europeo. 
Sin embargo, exigir profundos recortes fiscales, privatizaciones y otras reformas estructurales del tipo que Grecia ha tenido que asumir arriesga un mayor desempleo y más recesión. 
Una de las razones de que los diferenciales de las tasas de interés en los mercados financieros sigan siendo altos es que las perspectivas de crecimiento de los agobiados países de la zona del euro parecen muy débiles. 
También en este caso, no es difícil discernir las líneas generales de una solución. 
Los países más fuertes en la zona euro deben permitir que estos diferenciales se estrechen, al garantizar la nueva deuda de países como Grecia e Italia a través de la emisión de eurobonos, por ejemplo. 
A cambio, los países con altos niveles de endeudamiento deben comprometerse a programas plurianuales de reestructuración de las instituciones fiscales y a mejorar la competitividad, reformas que solo se pueden implementar y dar frutos en el mediano plazo. 
Pero, una vez más, para ello se requiere un compromiso creíble con un trato que implica la promesa de un comportamiento futuro a cambio de algo que se recibe hoy. 
Podemos disculpar a los políticos alemanes y su electorado si dudan de que los futuros gobiernos griegos, irlandeses, portugueses cumplan con los compromisos de sus autoridades. 
Ello explica el callejón sin salida de una eurozona sumida cada vez más en un círculo vicioso de alto endeudamiento y austeridad económica. 
A menudo las democracias enfrentan el problema de lograr compromisos de futuros políticos al delegar la toma de decisiones en organismos cuasi-independientes y administrados por funcionarios ajenos de la política del día a día. 
Los bancos centrales independientes son el ejemplo arquetípico. 
Mediante la puesta de la política monetaria en manos de banqueros centrales a quienes no se les puede decir qué hacer, en la práctica los políticos se atan de manos (y, como resultado, obtienen una menor inflación.) 
Desgraciadamente, los políticos de EE.UU. y Europa no han podido demostrar una imaginación similar cuando se trata de políticas fiscales. 
Podrían haber evitado lo peor de la crisis mediante la implementación de nuevos mecanismos que hicieran más predecibles la deuda pública y el rumbo futuro de los equilibrios fiscales. 
En comparación con la política monetaria, la política fiscal es infinitamente más compleja, ya que implica muchos más 'toma y daca' entre intereses en conflicto. 
Por ello, una autoridad fiscal independiente que siga el modelo de un banco central independiente no es factible ni deseable. 
Sin embargo, ciertas decisiones fiscales y, en especial, el nivel del déficit sí se pueden delegar a un comité independiente. 
Una entidad así fijaría la máxima diferencia entre el gasto público y los ingresos a la luz del ciclo económico y los niveles de deuda, dejando que el tamaño total del sector público, su composición y las tasas de impuestos se resuelvan a través del debate político. 
Crear un organismo de este tipo en EE.UU. ayudaría mucho a recobrar el sentido común en la formulación de políticas fiscales del país. 
Europa, por su parte, necesita dar pasos resueltos hacia la unificación fiscal para que la eurozona pueda sobrevivir. 
La eliminación de la capacidad de los gobiernos nacionales de caer en grandes déficits y endeudarse a voluntad es la necesaria contrapartida de una garantía solidaria de las deudas soberanas y las facilidades de crédito que existen hoy en día. 
Sin embargo, esto no puede significar que la política fiscal de, por ejemplo, Grecia o Italia, se determinaría en Berlín. 
Una política fiscal común implica que los líderes electos de Grecia e Italia tendrían también algo que decir sobre las medidas fiscales alemanas. 
Si bien se reconoce cada vez más la necesidad de la unificación fiscal, no está claro si los líderes europeos están dispuestos a enfrentarse de manera decidida a su lógica política última. 
Si a los alemanes les resulta difícil de digerir la idea de compartir una comunidad política con los griegos, bien podría ocurrir que rechazaran de plano una unión económica. 
Se dice que la política es el arte de lo posible, pero las posibilidades están determinadas por nuestras decisiones tanto como por nuestras circunstancias. 
Tal como están las cosas, cuando las generaciones futuras vuelvan la mirada hacia nuestros gobernantes desde una perspectiva histórica, lo más probable es que les reprochen sobre todo su falta de imaginación institucional. 

El camino sinuoso de la reforma financiera 
BRUSELAS – Hace dos años, los gobiernos rescataron de la quiebra a los mercados financieros mundiales. 
Con todo, ahora esos mismos mercados intimidan a los gobiernos, o al menos a algunos de ellos. 
En Europa, el mercado de deuda griega se ha congelado y los diferenciales de las tasas de interés entre la deuda irlandesa y la alemana denominada en euros han alcanzado niveles alarmantes recientemente. 
España ha logrado reducir sus propios diferenciales frente a Alemania, pero solo después de un cambio de sentido de política. Portugal ha anunciado un paquete de austeridad importante esperando obtener el mismo efecto. 
Sin embargo, aún cuando no corren el riesgo de perder acceso al mercado de bonos, la mayoría de los gobiernos en el mundo desarrollado actualmente esperan ansiosamente los pronunciamientos de las mismas agencias de calificación que hace poco estaban vilipendiando. 
Este cambio de suerte es alarmante. 
Para la opinión pública parece como si los arrogantes profesionales de los mercados financieros no hubieran aprendido nada de la crisis, dando la impresión de que nada ha cambiado, excepto para lo peor. 
Parece que los gobiernos que tienen el mandato de domesticar a los mercados financieros produjeron más ruido y furia pero nada de reformas. 
Deliberadamente o no, las autoridades de regulación parecen haber perdido su oportunidad de poner en aplicación serios cambios en las reglas de las finanzas globales, y ahora los gobiernos están tan débiles que están a merced de aquéllos que hace no mucho les imploraban ayuda. 
Este sentimiento políticamente devastador alimenta el resentimiento contra los mercados y los profesionales de las finanzas. 
No obstante, si bien nadie está aclamando que la misión se ha cumplido, no es verdad que no se ha hecho nada para reformar las finanzas. 
En un reciente estudio elaborado por la consultoría Bruegel con sede en Bruselas, Stéphane Rottier y Nicolas Véron, ofrecen un cuadro amplio de los avances logrados en la reforma de la regulación financiera en los últimos dos años, empezando por el programa acordado en noviembre de 2008 en la reunión del G-20 en Washington. 
Ciertamente, piensan que la aplicación no ha sido uniforme, que hay desequilibrios entre los elementos cuyo seguimiento se ha encargado a organizaciones internacionales fuertes como el Fondo Monetario Internacional, y están los que quieren solamente una coordinación entre las autoridades nacionales. 
En conjunto, el resultado es mucho más que cero. 
En efecto, los Estados Unidos adoptaron una amplia reforma financiera en julio. Europa está en la fase final de la aprobación de su paquete legislativo, y el Comité de Basilea acaba de dar luz verde a un endurecimiento sustancial de las normas de los riesgos de crédito. 
Por supuesto, el punto de referencia de este estudio no es el ideal. 
El programa del G-20 realizado en Washington (firmado por George W. Bush) no era ambicioso ni estaba bien estructurado. 
No buscaba domesticar las finanzas globales y no estaba basado en un análisis profundo de la crisis. 
Bajo la presión para actuar sin demoras, e incapaces de identificar, en esta etapa temprana, las principales prioridades de la reforma estructural, los gobiernos se fijaron una larga y farragosa lista de cosas por hacer. 
No hubo señales de las ideas más radicales que surgieron después, más avanzado el debate, como la llamada regla Volcker que separa a los bancos de los fondos de cobertura (que está reflejada en la legislación estadounidense) o un mecanismo de resolución de crisis mediante el cual la deuda bancaria se convierte semiautomáticamente en capital (lo cual varios países están considerando). 
Tampoco se habló del tamaño de los bancos y de las maneras de abordar la cuestión demasiado grande como para fracasar. 
Casi dos años después, la reforma financiera sigue estando incompleta, puesto que la agenda misma está cambiando. 
Esto era inevitable, porque solo podían surgir prioridades mejor definidas después de un período de reflexión y debate. 
Lo malo es que parte del impulso se ha perdido, especialmente a nivel del G-20. 
El deseo de encontrar soluciones globales ha disminuido mientras que las políticas nacionales se han apropiado cada vez más de la agenda. 
No obstante, una de las novedades positivas ha sido la creación de instituciones públicas más fuertes. 
Ha terminado la era en la que Londres se jactaba de su regulación liviana. 
Ahora, los Estados Unidos y Europa están creando instituciones capaces de sustentar –y aplicar—reformas sostenidas. 
En efecto, al detenerse para reflexionar, los gobiernos no han perdido la oportunidad política de mostrarse firmes y los mercados financieros no han recuperado la ventaja. 
Es cierto que el equilibrio de poder no es lo que era hace dos años. La captación de las instancias de regulación está de nuevo en marcha, tal vez incluso con más fuerza porque el riesgo es mayor. 
Sin embargo, no es claro que la condición de prestatarios de los gobiernos haya dañado seriamente su capacidad de regulación. 
Si bien Grecia prácticamente ha perdido su acceso a los mercados de capital, Alemania nunca ha obtenido préstamos en mejores condiciones. 
Y si la dependencia de los gobiernos en la voluntad de conceder préstamos de los mercados de bonos no los ha incapacitado para reformar la regulación financiera, esto se aplica aun más en el caso de la UE y del G-20. 
Así como hemos aprendido a distinguir entre los gobiernos como accionistas y los gobiernos como reguladores –lo que debe hacerse con cuidado porque las acciones de uno no coinciden necesariamente con los intereses del otro– hoy debemos distinguir entre los gobiernos como prestatarios y como reguladores financieros. 
Sería desafortunado pedir a los gobiernos que exigen que las instituciones financieras sean más prudentes en la gestión del riesgo que se hagan los desentendidos en lo que se refiere a la deuda soberana. 
Aun si esto parece injusto, es lógico esperar que las agencias calificadoras, que habían sido poco estrictas en la evaluación de los riesgos crediticios, ahora sean rigurosas en la evaluación de todos los riesgos, incluidos los soberanos. 
Los libros de historia aún no se han escrito, ni se ha declarado un vencedor. 
La reforma financiera todavía podría fracasar. Pero es prematuro darla por perdida. 

El ascenso del renminbi 
BEIJING – El 26 de octubre el tipo de cambio al contado del renminbi frente al dólar alcanzó el nivel superior de su banda de flotación por segundo día de operaciones consecutivo. 
El aumento empezó cuando la banda de cotización de la tasa de cambio del renminbi se amplió a ±1% y ahora ha llegado a un máximo histórico desde la reforma de la divisa en 1994. 
Sin señales de una mejoría de los fundamentos económicos, la rápida apreciación del renminbi es un acontecimiento potencialmente peligroso para China –debido en parte al riesgo de que se invierta la situación de forma abrupta y dolorosa. 
El aumento del renminbi durante el último mes se puede atribuir a una mayor liquidez global que comenzó a principios del tercer trimestre, pues los responsables del diseño de políticas han respondido a la crisis de deuda soberana de la eurozona y al estancamiento de la producción. 
De hecho, de acuerdo con Morgan Stanley, las autoridades monetarias de 16 de los 33 países a los que da seguimiento –incluidos siete de diez bancos centrales de países avanzados y nueve de veintitrés bancos centrales de mercados emergentes– han bajado sus tasas de interés de referencia o reducido los requisitos de reservas. 
Después de dos rondas de facilitación cuantitativa (QE, por sus siglas en inglés), las hojas de balance del Banco Central Europeo (BCE) y de la Reserva Federal estadounidense han incrementado a 3.2 billones de euros (4.1 billones de dólares) y 2.9 billones de dólares, respectivamente. 
El nuevo programa de operaciones monetarias simples del BCE en mercados secundarios de bonos soberanos y la “QE3” abierta de la Reserva continúan con esta tendencia, mientras que el Banco de Japón ha expandido su programa de compra de activos por octava vez. 
Los efectos de la más reciente ronda de facilitación cuantitativa de los países desarrollados están empezando a sentirse en los mercados emergentes, donde las salidas de capital de corto plazo a lo largo de casi un año han dado lugar a una nueva ola de entradas de capital de corto plazo. 
Como la rentabilidad de los bonos estadounidenses sigue cayendo y los valores de ese país están alcanzando topes de precios debido a la recuperación lenta de la economía, se prevé un mayor flujo de dinero hacia los mercados de productos básicos y hacia los países emergentes con los rendimientos más altos. 
Dada la adhesión de China a una política monetaria estable, es más atractivo mantener el renminbi como activo. 
En efecto, a medida que el renminbi se iba apreciando en el último mes, el Banco de China no intervino sustancialmente para recomprar dólares a los bancos comerciales –una decisión pocas veces vista en años recientes. 
Esto indica que fue principalmente el arbitraje a corto plazo de fondos externos lo que generó la apreciación del renminbi. 
Otra razón que explica la apreciación del renminbi es que está vinculado al dólar, que ha fluctuado ampliamente desde octubre de 2011. 
En consecuencia, si bien el renminbi tuvo una mala evolución frente al dólar en el primer semestre de este año (incluso con una depreciación temporal), el “precipicio fiscal” de fin de año en Estados Unidos junto con la facilitación cuantitativa 3 han debilitado al dólar desde el comienzo del tercer trimestre, pues el tipo de cambio ha vuelto al nivel que tenía a principios de este año. 
No obstante, hay que seguir atentos. 
Si bien los mercados territorial y extraterritorial del renminbi siguen desvinculados, el comienzo de la estabilización del renminbi en la balanza comercial permite que el mercado extraterritorial del renminbi de Hong Kong (CNH) coexista con el mercado territorial (CNY) de esa divisa lo que deja un amplio margen para el arbitraje. 
Dado que las tasas de rendimiento reales y previstas del renminbi son más elevadas que las tasas reales de rendimiento de otras divisas, se ha convertido en un activo positivo frente a las monedas extranjeras, lo que refuerza la tendencia a tener activos denominados en renminbi y pasivos denominados en monedas extranjeras. 
Dado que China sigue imponiendo controles de capital no es fácil para los inversionistas extranjeros poner su dinero en el mercado CNY. 
Por ende, gran parte de las entradas extranjeras de capital de corto plazo se han desviado hacia el mercado CNH. 
En efecto, en meses recientes las autoridades monetarias de Hong Kong han tenido que inyectar liquidez a su sistema bancario cuatro veces –más de 14,000 millones de dólares de Hong Kong– para estabilizar el tipo de cambio de la divisa, lo que indica claramente que el flujo internacional de capital volátil en realidad se está dirigiendo al continente. 
Aun cuando el renminbi se ha fortalecido recientemente, la divisa se encuentra en una banda cambiaria que es conveniente a su balanza comercial exterior; no obstante, China no podría soportar una brusca apreciación del tipo de cambio. 
Por suerte, eso parece improbable. 
De hecho, los tipos de las operaciones a plazo entregables y no entregables prevén una depreciación a un año del renminbi de 2.35% y 1.75%, respectivamente. 
De hecho, se podrían realizar otra vez operaciones al descubierto del renminbi –muy probablemente mediante el mercado CNH. 
A principios de diciembre de 2008, la crisis mundial condujo a una salida global de capitales de China y el tipo de cambio del renminbi cayó a su nivel más bajo por cuatro días consecutivos –un récord no registrado desde la reforma del tipo de cambio de julio de 2005. 
Posteriormente, a partir del 30 de noviembre de 2011, el tipo de cambio llegó casi al fondo de la banda de fluctuación durante siete días, lo que provocó pánico en los mercados. 
Estos acontecimientos no son recuerdos lejanos. 
Después de todo, el tipo de cambio de una divisa no está determinado solamente por los fundamentos económicos. 
Siempre habrá flujos de capital extranjero de corto plazo que pueden incrementar la volatilidad de una moneda. 
En efecto, después de su reciente y brusca apreciación, el renminbi podría convertirse en el objetivo principal de los especuladores de las operaciones al descubierto. 

El punto flaco y turbio de las finanzas 
CHICAGO – Quien crea que el sector financiero americano había tenido suficiente mala publicidad, debe informarse mejor. 
El juicio de Raj Rajaratnam, multimillonario gestor de fondos de cobertura acusado de utilizar información privilegida para la contratación en bolsa, acaba de comenzar. 
Es probable que ofrezca una revelación particularmente escabrosa del punto débil y corrupto del mundo financiero. 
El juicio de Rajaratnam es notable en muchos sentidos. 
En primer lugar, es una de las pocas causas judiciales por utilización e información privilegiada contra un gestor profesional de fondos de cobertura. 
Históricamente, los fiscales generales federales y de los estados han preferido procesar a los autores de contrataciones en bolsa “ocasionales”, pues llaman mucho la atención. 
Por ejemplo, cuando un pequeño banco italiano recibió de alguien que nunca había intervenido en la bolsa la orden de comprar un gran número de acciones de US Shoe poco antes de que esta empresa fuera comprada por la empresa italiana fabricante de gafas Luxottica, no resultó difícil sospechar que había gato encerrado. 
Dicho de otro modo, precisamente porque quienes intervienen ocasionalmente en la bolsa lo hacen raras veces, resulta mucho más fácil demostrar una relación de causalidad entre sus transacciones y una información secreta e ilegal. En cambio, resulta mucho más difícil descubrir un problema cuando una persona hace centenares de transacciones todos los días. 
En el caso de Rajaratnam, la posibilidad de establecer esa vinculación se debió a la vigilancia telefónica. 
Éste es el segundo aspecto notable del juicio: es la primera causa por utilización de información privilegiada que se ha basado en un instrumento generalmente utilizado para instruir causas relacionadas con drogas o con la mafia. 
Cuando se revele en el tribunal el contenido de esas conversaciones, no apaciguará precisamente la ya considerable desconfianza, por no decir algo peor, que el público siente respecto del sector financiero. 
Pero el aspecto más notable de esta causa es la categoría de las personas implicadas. 
En los casos anteriores de procesamientos por utilización de información privilegiada de personas que no hubieran intervenido ocasionalmente en la bolsa estuvieron implicados por lo general financieros delincuentes, como Ivan Boesky en el decenio de 1980. 
Esta vez, se trata del propio corazón empresarial de los Estados Unidos. 
Un director general de McKinsey, Anil Kumar, ya se ha declarado culpable de haber facilitado información a Rajaratnam a cambio de pagos al contado de al menos 1,75 millones de dólares. 
Raja Gupta, director general mundial de McKinsey durante nueve años, está acusado de ser uno de los conspiradores, como también Rajiv Goel, director general de Intel. 
Cuesta tanto concebir que ejecutivos de éxito pongan en peligro su carrera y reputación de ese modo, que probablemente seamos muchos los que abrigamos la esperanza de que las acusaciones resulten carentes de fundamento, pero recientes investigaciones académicas –de Lauren Cohen, Andrea Frazzini y Christopher Malloy– demuestran que no es inverosímil que compañeros de la época universitaria como Kumar, Goel y Rajaratnam se reunieran para compartir información confidencial. 
Esas investigaciones muestran que los gestores de carteras apostaron grandes sumas a favor de empresas cuyos directores eran amigos y conocidos suyos de la época universitaria y obtuvieron un ocho por ciento más de beneficios anuales. 
Una interpretación benévola de esos resultados es la de que los compañeros de la época universitaria se conocen mejor; así, un gerente de cartera tiene una ventaja al juzgar la competencia del director general, si compartió la época universitaria con él, pero dicha interpretación benévola resulta difícil de conciliar con el descubrimiento de que esos grandes beneficios se dan en torno a fechas en las que se anunciaron noticias empresariales. 
Después de diez semanas de un juicio así, resultará fácil al público sacar la conclusión de que todos los fondos de cobertura son corruptos y de que el sistema está amañado para perjudicar a quienes carecen de información privilegiada. 
Por fortuna, no es así. 
Auque hay, desde luego, algunas manzanas podridas en el sector de los fondos de cobertura, la mayoría de quienes intervienen en él actúan correctamente y sus investigaciones legítimas contribuyen a hacer más eficiente el mercado. 
No obstante, resultará difícil a los gestores honrados de fondos de cobertura quitarse la mácula que por culpa de unos agentes de bolsa delincuentes ha recaído sobre ese sector. 
Una forma de hacerlo es la de adoptar una actitud proactiva de transparencia. 
Los fondos de cobertura deben informar públicamente sobre todas las operaciones que se remonten a al menos dos años atrás. 
Semejante transparencia con retraso no debilitaría su competitividad, pues la media vida de la mayoría de las estrategias bursátiles es muy corta, pero les granjearía la credibilidad que entraña el no tener nada que ocultar. 
La transparencia pública voluntaria por parte de los fondos de cobertura podría prevenir también una intervención reglamentadora mucho más fuerte que podría acompañar a los alarmantes titulares provocados por el juicio de Rajaratnam. 

Deuda sin ahogo 
LONDRES – Desde la década de 1970, los economistas han advertido que una unión monetaria no podría mantenerse sin una unión fiscal. 
Pero los líderes de la zona del euro no tuvieron en cuenta su consejo –y las consecuencias son cada vez más visibles. 
Europa enfrenta ahora una difícil elección: corregir este error fundamental en el diseño y avanzar hacia una unión fiscal, o abandonar la moneda común. 
La segunda opción tendría consecuencias devastadoras. 
Efectivamente, si bien la conveniencia de establecer una unión monetaria puede haber sido cuestionable en la década de 1990, desmantelar la zona del euro en la actualidad dispararía una profunda agitación económica, social y política a lo largo de Europa. 
Para evitar este resultado, los líderes europeos deben comenzar a diseñar e implementar estrategias que apunten a acercar a la zona del euro a una unión fiscal. 
Por cierto, una unión fiscal como la que existe en Estados Unidos es una posibilidad distante, que los líderes de la zona del euro no deberían pretender a la brevedad –ni siquiera durante sus vidas. 
Pero eso no significa que establecer una unión fiscal sea una quimera. 
Pequeños pasos en la dirección adecuada hoy pueden producir una diferencia significativa. 
Una estrategia exitosa tendría que ocuparse de uno de los principales errores de diseño de la zona del euro: los gobiernos miembros emiten deuda en euros, una moneda que no pueden controlar. 
En consecuencia, son incapaces de garantizar a los tenedores de bonos que contarán con efectivo para pagarles cuando los títulos alcancen su madurez. 
La desconfianza y el miedo que esto provoca en los mercados de bonos pueden conducir a crisis de liquidez que, al crear profecías autocumplidas, acercan a los países a la cesación de pagos. 
Se ven entonces obligados a implementar programas de austeridad que conducen a profundas recesiones y, en última instancia, a crisis bancarias. 
Si bien las medidas de austeridad son adecuadas en países que han gastado más de la cuenta en el pasado, la austeridad a la que los mercados financieros en pánico obligan a ciertos países puede disparar violentas reacciones sociales y políticas. 
De hecho, varios países del sur de Europa –como Grecia, Italia, Portugal y España– están experimentando exactamente eso. 
Para superar este fundamental error de diseño, los gobiernos deben mancomunarse. 
Esto protegería a las economías más débiles de movimientos destructivos e impulsados por el pánico en los mercados financieros, que, en teoría, pueden golpear a cualquiera de los países miembros –incluso a los más sólidos en la actualidad. 
Para desarrollar una estrategia que mancomune la deuda, los líderes europeos deben considerar la posibilidad del riesgo moral (la tentación de los países más débiles a relajar sus esfuerzos de reducción de sus déficits y deudas en respuesta al aumento de la credibilidad conferida por los países más sólidos). 
De hecho dado que las economías más fuertes se oponen intensamente a ser explotadas de esta manera, el peligro de riesgo moral es el obstáculo más significativo a la mancomunación de deudas en la zona del euro. 
Pero este no es el único obstáculo. 
Un esquema para mancomunar la deuda también debe ocuparse de que los países más fuertes inevitablemente enfrentarán tasas de interés más elevadas para su propio endeudamiento cuando sean conjuntamente responsables por las deudas de los gobiernos menos solventes. 
Para superar esos obstáculos, un esquema de mutualización de la deuda en la zona del euro debe satisfacer tres requisitos fundamentales: En primer lugar, la porción de la deuda gubernamental que podrá mancomunarse deberá ser estrictamente limitada, dejando a cada país a cargo de la responsabilidad de una porción significativa de su deuda nacional y, por lo tanto, motivándolos a mantener unas finanzas públicas sólidas. 
(Muchas iniciativas han buscado esto, en particular, la de Jakob von Weizsäcker y Jacques Delpla en 2010, con su propuesta de Blue Bonds [bonos azules]). 
En segundo lugar, es necesario un mecanismo de transferencia interna entre los países miembros de la zona del euro para garantizar que los menos solventes compensen, al menos en parte, a sus contrapartes económicamente más firmes. 
Finalmente, deberá restablecerse una autoridad supervisora para controlar el progreso de los gobiernos en pos de niveles sostenibles de deuda –y para crear consecuencias claras para quienes rompan las reglas presupuestarias de la zona del euro. 
El grupo Padoa-Schioppa propuso recientemente que los gobiernos que infrinjan las reglas deberán perder gradualmente el control sobre sus propios procesos presupuestarios nacionales. 
Quienes se oponen a la mutualización de la deuda, en especial en el norte de Europa, suelen argumentar que en ausencia de una unificación política, esto implica poner el carro delante del caballo. 
Pero, ¿qué otras medidas podrían implementarse para aproximar a la zona del euro a una unión política? 
La fuerza militar –utilizada tan a menudo en el pasado para unir a diversos países bajo un único paraguas político– queda fuera de la cuestión. 
Y sentarse a esperar no producirá efecto alguno. 
El único enfoque práctico es el de tomar pasos pequeños y secuenciales, comenzando con la mancomunación de la deuda. 
De hecho, Alexander Hamilton adoptó este enfoque hace más de 200 años, cuando decidió mutualizar las deudas en las que habían incurrido individualmente los estados de EE. UU. durante su Guerra de Independencia: un momento decisivo en pos de una mayor integración política. 
En vez de esperar a que la unión política tuviera lugar, Hamilton actuó de una forma que eventualmente ayudó a los EE. UU. a convertirse en una unión monetaria, fiscal y política hecha y derecha. 
La zona del euro está atrapada por una crisis existencial que lenta pero inexorablemente está destruyendo los propios cimientos de la unión monetaria. 
La única forma de detener la erosión es actuar de manera determinada para convencer a los mercados financieros de que la zona del euro está aquí para quedarse. 
Un esquema de mancomunación de deuda que satisfaga los requisitos aquí descritos señalaría que los países miembros de la zona del euro están comprometidos a mantenerse juntos. 
Sin este gesto, es inevitable una mayor agitación en los mercados –y el colapso de la zona del euro será solo cuestión de tiempo. 

Los enemigos útiles del mercado de derivados 
CHICAGO – El lanzamiento en Europa de dos investigaciones antimonopolio en el mercado de permutas de riesgo crediticio (CDS, por su sigla en inglés) podría parecer simplemente una vendetta política contra uno de los supuestos culpables de la crisis de deuda soberana europea de 2010. 
La percepción negativa que la mayoría de la gente (especialmente en Europa) tiene de las CDS en efecto tuvo que ver en esto. 
Después de todo, los extranjeros y las compañías políticamente débiles suelen ser los blancos favoritos cuando se quiere hacer cumplir la ley. 
Consideremos, por ejemplo, que el primer caso de negociaciones en base a información confidencial que fue a juicio en Rusia después de la caída del comunismo fue contra una empresa norteamericana. 
De la misma manera, las autoridades antimonopolio de la Unión Europea han sido más duras con Microsoft que con muchas empresas europeas. 
Dicho esto, la existencia de motivaciones políticas no socava la legitimidad de las nuevas investigaciones de la UE, que serán llevadas a cabo de forma paralela a una investigación en curso por parte del Departamento de Justicia de Estados Unidos de prácticas anticompetitivas en la operación, liquidación y cotización de CDS en Estados Unidos. 
De hecho, el sesgo ideológico de los europeos contra las CDS podría resultar favorable a largo plazo para el desarrollo de un mejor mercado para las CDS, y para los derivados en general. 
Por cierto, hoy el mercado de derivados es oligopólico: pocos bancos tienen márgenes de ganancias enormes. 
Y, más allá de cuáles pudieran ser las motivaciones políticas detrás de las últimas investigaciones, esta concentración de mercado es un verdadero problema. 
Según un estudio de 2009 del Banco Central Europeo, los cinco principales operadores de CDS manejaban casi la mitad del total de las cantidades nocionales pendientes, mientras que los 10 principales operadores de CDS representaban el 72% de las operaciones. 
Los mercados de otros derivados no son mucho mejores. 
Un alto grado de concentración distorsiona el mercado de varias maneras. 
Primero, cuando operan entre sí, los grandes jugadores no insisten en una cantidad adecuada de colateral, y confían en la solvencia genérica de la contraparte (y en las garantías implícitas que los gobiernos les otorgan a las grandes firmas). 
Esto no sólo afecta seriamente la capacidad para competir de las pequeñas firmas, sino que también contribuye a la inestabilidad sistémica del tipo que experimentamos en 2008, aumentando así la posibilidad de que los contribuyentes tengan que intervenir. 
La concentración de mercado torna esencialmente ilusorio el papel benéfico del margen de riesgo que, se dice, tienen los derivados, porque el grueso del riesgo es compartido por muy pocos jugadores. 
Las operaciones extrabursátiles también contribuyen a la opacidad de los mercados de derivados, reduciendo aún más la competencia y aumentando el margen del que gozan los operadores –y los precios que deben pagar los usuarios finales (principalmente las firmas industriales)-. 
Las ganancias combinadas de los actores clave en este mercado alcanzan un total de 80.000 millones de dólares, que representa un impuesto masivo a la economía real. 
Para solucionar este problema, necesitamos trasladar el grueso de las operaciones con derivados a bolsas organizadas, donde los requerimientos diarios de colateral garantizarían la estabilidad sistémica, y donde la transparencia de precios forzaría la competencia, reduciría los márgenes y aumentaría la profundidad del mercado. 
En Estados Unidos, la Ley Dodd-Frank tiene recorrido parte del camino en esta dirección, y hay esfuerzos similares en marcha en Europa. 
Sin embargo, el viaje todavía es largo. 
Los principales bancos de inversión son plenamente conscientes de que cada día que demoran una regulación apropiada del mercado, ganan millones de dólares para los fondos de bonificaciones de sus gerentes. 
No sorprende que el proceso de reforma demore tanto tiempo. 
Según Amelia Torres, portavoz de la Comisión Europea, los últimos esfuerzos para que se hagan cumplir las reglamentaciones antimonopolio se pueden considerar como un complemento de una regulación pendiente sobre derivados. 
Para superar el enorme poder de lobby de los bancos de inversión –y así ayudar a asegurar la estabilidad financiera global-, cualquier herramienta es útil, incluso si viene envuelta en un paquete de sesgo ideológico europeo. 

Un error fatídico 
PARÍS – La controversia es esencial para el avance de la ciencia. 
Así que la desacreditación de un trabajo de los economistas Carmen Reinhart y Kenneth Rogoff por problemas metodológicos y un error de codificación forma parte de la vida cotidiana académica. 
Sin embargo, la cobertura de la controversia por los medios y la blogósfera ha sido increíblemente intensa –y simplista. 
«Crecimiento en épocas de deuda», el breve artículo escrito en 2010 en que Reinhart y Rogoff afirmaron que la deuda pública comienza a tener un efecto significativamente negativo sobre el crecimiento de la economía una vez que alcanza el 90% del PBI, nunca fue un trabajo celebrado de investigación económica. 
En tanto una caracterización empírica aproximada de hechos estilizados, fue recibido de manera un tanto escéptica por la comunidad académica y ambos autores eran conocidos por otras contribuciones mucho más notorias. 
Google Scholar, el motor de búsqueda académica, registra más de 3000 citas académicas para el trabajo más citado de Rogoff y menos de 500 para «Crecimiento en épocas de deuda». 
Lo que normalmente hubiese quedado como un tema de conversación trivial postseminario, sin embargo, se convirtió en un tema de discusión para periodistas, comentaristas y responsables de política. 
Para todos ellos, lo que importa es que la triste suerte del trabajo de Reinhart/Rogoff erosiona la justificación de la austeridad fiscal. 
Hace unos pocos meses, Olivier Blanchard, economista jefe del Fondo Monetario Internacional, ya había criticado a sus colegas y a los responsables de políticas en los países avanzados por subestimar sistemáticamente el impacto recesivo de los programas de consolidación fiscal. 
La debacle del escrito de Reinhart/Rogoff se considera ampliamente como otro ejemplo fatal de los endebles cimientos intelectuales de la austeridad. 
Pero esto es solo parcialmente cierto. 
Hasta la aparición del trabajo de Reinhart/Rogoff, el argumento principal para la racionalización fiscal descansaba en las preocupaciones sobre la sostenibilidad de la deuda pública. 
La pregunta era si un soberano podría en última instancia repagar su deuda, dadas condiciones económicas y financieras específicas; tendencias de largo plazo, como el envejecimiento de la población; e incertidumbre sobre el curso futuro de la política. 
El problema era que los economistas no podían decir cuánto era demasiado. 
No había un umbral por debajo del cual la deuda fuese inocua y peligrosa por encima. 
Por lo tanto, el mensaje a los responsables de política era confuso. 
Los economistas parecían médicos que informaban a sus pacientes que si bien un poco de vino podía ser beneficioso, demasiado ciertamente es peligroso –sin poder decirles cuántos vasos por día podían tomar. 
Tenían razón, pero su imprecisión era absoluta. 
La confusión era especialmente aguda a principios de 2010, cuando se publicó «Crecimiento en épocas de deuda». 
La economía mundial recién salía de la recesión más profunda del período posterior a la Segunda Guerra Mundial. 
Un estímulo keynesiano global había evitado lo peor y la pregunta de política más urgente era si se debía continuar sosteniendo a la economía o comenzar a consolidar. 
Algunos argumentaron en favor de demorar la consolidación porque la economía aún se encontraba en una profunda recesión; según esta postura un ajuste demasiado duro hubiera tenido un impacto mayúsculo sobre una economía privada aún débil. 
Algunos afirmaron lo opuesto, sosteniendo que debido a la escala de la tarea no había tiempo que perder. 
El trabajo de Reinhart/Rogoff pareció proporcionar el argumento perfecto a favor de una rápida consolidación, por eso fue citado intensamente en las discusiones de política. Se sostenía que la austeridad era necesaria para poner freno al aumento en la ratio de deuda y salvaguardar el crecimiento de largo plazo. 
Por cierto, la racionalización podía implicar algunos costos en el corto plazo, pero los beneficios en el largo plazo serían mucho mayores. 
Aún cuando Reinhart y Rogoff no llegaron a esa conclusión explícitamente en su trabajo, muchos lo hicieron por ellos. 
Era tan tentador para un ministro o un tecnócrata en puestos de responsabilidad explicar que la consolidación debía comenzar inmediatamente porque se estaba cerca del umbral del 90 %, que la mayoría no pudo resistirlo. 
Una gran dependencia sobre lo que resultó ser evidencia disputable ha dejado a los halcones fiscales en una débil posición, como mínimo, frente a sus oponentes. 
Esto es particularmente cierto en Europa. 
La Unión Europea prometió que una rápida consolidación sería buena para el crecimiento, pero produjo una recesión y desilusionó a sus ciudadanos. 
La fatiga del ajuste se está instalando y los gobiernos se arriesgan a perder apoyo si avanzan mucho más en sus esfuerzos de consolidación. 
El peligro es que desacreditar a la austeridad precipitada podría socavar la justificación de la responsabilidad fiscal en el largo plazo. 
En ese caso, los mercados financieros podrían concluir que la sostenibilidad de la deuda pública está en serio peligro –una percepción que podría tener efectos muy negativos sobre las condiciones de financiamiento. 
Al final, el crecimiento sufriría realmente, otorgando irónicamente la razón a Reinhart y Rogoff. 
Este episodio subraya una vez más la importancia del rigor intelectual. 
Por supuesto, no siempre es un credo por el cual resulta fácil guiarse. 
Los investigadores se ven tentados por resultados persuasivos que pueden atraer el interés de los responsables de política, quienes se ven tentados por una lectura selectiva de la evidencia que puede brindarles municiones en los debates locales e internacionales. 
Ceder a cualquiera de esas tentaciones, como lo ha demostrado el episodio de Reinhart/Rogoff, nunca es aconsejable. 

El obituario prematuro de la Ronda de Doha 
NUEVA YORK – La Ronda de Doha, la primera negociación comercial multilateral realizada bajo los auspicios de la Organización Mundial de Comercio, está en una etapa crítica. 
Hoy en su décimo aniversario, y con mucho ya negociado, las conversaciones necesitan un empujón político final, para que Doha –y por ende la OMC- no desaparezcan de la pantalla de radar del mundo. 
De hecho, el peligro ya es real: cuando estuve en Ginebra hace un año y me hospedé en el lujoso Mandarin Oriental, le consulté al conserje si la OMC quedaba lejos. 
El hombre me miró y me preguntó: “¿La Organización Mundial de Comercio es una agencia de viajes?” 
Los principales estadistas, que se comprometieron a arrimar el hombro, entienden la amenaza de la irrelevancia. 
El primer ministro británico, David Cameron, la canciller alemana, Angela Merkel, y el presidente indonesio, Susilo Bambang Yudhoyono, respaldaron claramente la recomendación del Grupo de Expertos de Alto Nivel sobre Comercio, que Peter Sutherland y yo copresidimos, de que debemos abandonar la Ronda de Doha si ésta no concluye para fines de este año. 
Nuestra idea era que, conforme la perspectiva de una inminente ejecución concentra la atención, el plazo y la muerte eventual de la Ronda de Doha galvanizarían a los estadistas del mundo en pos de completar el último kilómetro de la maratón. 
(La analogía no puede ser más apropiada, ya que el director general de la OMC, Pascal Lamy, que mantuvo el proceso en marcha de manera brillante, es corredor de maratón). 
Sin embargo, a pesar de que estos esfuerzos están cobrando impulso, The Financial Times, que solía ser un partidario incondicional del libre comercio multilateral, arrojó sobre Doha una bomba de racimo, y llegó a felicitarse a sí mismo por sostener en 2008 (cuando una reunión ministerial no pudo concluirse) “que los líderes deberían admitir que las negociaciones estaban muertas”. 
Pero si los escépticos olvidan la célebre respuesta de Mark Twain a un obituario equivocado –“Los informes sobre mi muerte son extremadamente exagerados”-, ¿los negociadores que siguieron trabajando desde entonces eran similares a las “almas muertas” de Gogol? 
The Financial Times recomienda elaborar un Plan B aquí y ahora, lo que sabotearía los esfuerzos políticos por concluir la Ronda de Doha. 
A pesar de los clichés retóricos sobre exigirles a los “ministros que se olviden de los hábitos arraigados y se concentren en la sustancia, no en la retórica” y sobre “asociaciones comerciales que se comprometan con el detalle granular de lo que quieren las empresas”, este Plan B propuesto fortalecería las iniciativas comerciales bilaterales y regionales que han desviado la energía y la atención de Doha y la OMC. 
La ironía aquí es que habitualmente se justifica la proliferación de este tipo de acuerdos comerciales preferenciales (ACP) debido a la falta de progreso a la hora de concluir las conversaciones de Doha. 
Nunca causa y efecto han estado trastocados tan drásticamente en los argumentos sobre política comercial. 
Cada vez se tornó más obvio que estos ACP son lo que yo llamo “termitas en el sistema comercial”. 
De hecho, cada vez hay más evidencia de que estimulan una distracción comercial nociva al aumentar la discriminación contra los no miembros a través del uso diferencial de acciones antidumping. 
En consecuencia, el trabajo reciente de los economistas Tom Prusa y Robert Teh ha arrojado evidencia convincente de que las demandas antidumping disminuyen un 33%-55% dentro de un ACP, mientras que aumentan contra los no miembros un 10%-30%. 
Más importante aún, los ACP son utilizados por potencias hegemónicas para endilgarles a los socios comerciales más débiles demandas no vinculadas con el comercio pero deseadas por los lobbies domésticos, por momentos de una manera marcadamente asimétrica. 
Así, Perú vio cómo su legislación laboral fue prácticamente reescrita por los congresistas estadounidenses en deuda con los sindicatos norteamericanos antes de que concluyera el ACP entre Estados Unidos y Perú. 
De la misma manera, Claude Barfield ha documentado cómo Colombia se vio intimidada a considerar un delito (con condenas a prisión de hasta cinco años) el hecho de comprometerse en actos que “socaven el derecho a organizar y negociar colectivamente”. 
Colombia también debe sancionar una ley que dictamine condenas a prisión para todo aquel que “ofrezca un pacto colectivo a trabajadores no pertenecientes a sindicatos que sea superior a los términos para los trabajadores de los sindicatos”. 
¿La administración estadounidense comenzará a presentar demandas penales contra el gobernador de Wisconsin y los otros muchos líderes republicanos que están haciendo precisamente lo que se está intimidando al gobierno colombiano a no hacer? 
Estas extralimitaciones son típicas de lo que sucede en los ACP liderados por las potencias hegemónicas, a diferencia de la OMC, donde no se puede intimidar de esta manera a los países más fuertes como India (que solicitó a la Unión Europea quitar todas las medidas no vinculadas con el comercio del APC propuesto) y Brasil. 
El peligro es que la extralimitación lleve a la sociedad civil y a los votantes en los países en desarrollo democráticos a reaccionar en contra de cualquier manifestación interesada de poder hegemónico oponiéndose directamente al libre comercio, en base a la presunción de que esta apertura es poco más que un neocolonialismo. 


Una revisión del milagro asiático oriental 
HONG KONG – Hace casi dos décadas el Banco Mundial publicó su informe emblemático, El milagro de Asia orientalque analizaba por qué las economías de dicha región crecieron más rápidamente que los mercados emergentes de América Latina, África y otros lugares. 
De acuerdo con las conclusiones de dicho estudio, estas economías alcanzaron altas tasas de crecimiento mediante fundamentos adecuados, promoción de las inversiones, creación de capital humano y una apertura a las manufacturas de exportación. 
Aunque no se limitaba a esos aspectos. 
El Banco Mundial también aceptó a regañadientes que los gobiernos intervinieron -sistemáticamente y mediante diversos canales- para impulsar el desarrollo, incluidas industrias específicas en lugares específicos en la forma de subsidios, incentivos fiscales y represión financiera. 
Durante los años de las medidas de intervención, particularmente después de la crisis financiera asiática, el Consenso antintervencionista de Washington, partidario del libre mercado, perdió apoyo. 
Una nueva economía institucional (NIE, por sus siglas en inglés) ganó terreno y llenó el vacío que habían dejado los principales modelos, que ignoraron la importancia central de las instituciones para gestionar el cambio y la incertidumbre que afectan la asignación de recursos y la elecciones sociales. 
En efecto, ante la gran recesión y crisis europea de deuda actuales, la pregunta pendiente es cuál es el papel del Estado en la promoción del desarrollo y el crecimiento. 
El colapso de las economías planificadas del ex bloque soviético fue el que estimuló la arrogancia del libre mercado y el reconocimiento de que las instituciones sí importan. 
No obstante, lo que hizo que fuera necesario un examen revisionista del capitalismo controlado por el Estado fue la capacidad de China de mantener un rápido crecimiento económico durante tres décadas. 
El Premio Nobel de Economía, Douglass North, señaló – que la sociedad humana creó instituciones para abordar la asimetría en la información, pero sus creaciones inmediatamente originaban el problema de cómo obligarlas a cumplir los objetivos para las que fueron creadas. 
En 2000, Oliver E. Williamson concibió una clasificación de cuatro niveles para el análisis social de las instituciones –instituciones informales, costumbres, tradiciones, normas y religión; instituciones formales cuyas normas regían los derechos de propiedad, el orden social, el poder judicial y la burocracia; estructuras para la gobernanza y su alineación para ahorrar en los costos de las transacciones; y los procesos descentralizados de toma de decisiones para la asignación de recursos (el ámbito de la economía neoclásica). 
Según Williamson, la nueva economía institucional se ocupa principalmente de las ramificaciones económicas y políticas de las normas y estructuras de gobernanza formales. 
Sin embargo, en el caso de muchas economías emergentes, la perpetuación de reglas, normas y creencias informales y la lentitud del cambio es lo que impide que den el paso hacia un crecimiento más avanzado, basado en los conocimientos. 
En su nuevo libro, The Origins of Political Order (Origen del orden político), Francis Fukuyama intenta abordar este problema. 
Examina el surgimiento de tres categorías de instituciones políticas –el Estado, el Estado de derecho y el gobierno obligado a rendir cuentas, estas dos últimas impiden que el Estado se vuelva despótico. 
Fukuyama sostiene que el patrimonialismo –definido como la propensión natural humana a favorecer a familiares y amigos– es el lastre del Estado de derecho y la rendición de cuentas. 
Sin embargo, mientras que el patrimonialismo bien puede ser el principal obstáculo para que los países avancen hacia una democracia de clase media –y una de las principales razones de la fragilidad de los Estados autocráticos– también puede ser una característica más general de todos los sistemas políticos y económicos. 
Cabe mencionar el debate sobre si los intereses financieros se han apoderado de los gobiernos de las economías avanzadas –una pregunta que Gillian Tett plantea en un reciente artículo publicado en Foreign Affairs. 
“¿Deben los gobiernos controlar las finanzas para aplastar a las élites, o simplemente deben aceptar las diferencias de ingreso y los ahorros financieros como el precio inevitable de las sociedades dinámicas?”, se pregunta. 
No es un asunto trivial, dado el papel que desempeña la desigualdad descontrolada en el creciente descontento social e incluso las revoluciones en todo el mundo. 
En efecto, la verdadera sorpresa es que las protestas como “Ocupemos Wall Street” han dado muy pocos resultados, lo que indica que una vez que están establecidas, las instituciones defienden firmemente el status quo. 
Lo anterior es particularmente importante en el caso del crecimiento de Asia. 
Las ex colonias británicas como la India y Malasia heredaron el derecho consuetudinario y equilibrios institucionales, pero muchas de ellas se enfrentan actualmente a la decadencia de las instituciones, al aumento de la corrupción y al crecimiento del patrimonialismo. 
Otras economías, como China, están buscando la forma de establecer el Estado de derecho mediante el fortalecimiento del marco institucional dentro del sistema de gobierno de partido único. 
Tanto Fukuyama como North concluyen que las economías fuertes dirigidas por el Estado pueden estar obligadas a rendir cuentas, pero se vuelven frágiles si la élite gobernante no responde a la mayoría popular y a las normas globales de conducta y gobernanza. 
North argumenta que la competencia es una fuerza clave que impulsa la eficiencia adaptativa entre las instituciones. 
Uno de los conceptos básicos de la nueva economía institucional es que la medición de los costos de transacción de varios factores y mercados de productos puede revelar ineficiencias y obstáculos para un mejor desempeño. 
Un análisis de los costos de transacción de las cadenas de suministro globales y nacionales indicaría el grado al que las actividades con fines de lucro y las distorsiones de política disuaden el surgimiento de mercados competitivos. 
En el caso de las economías avanzadas, el estudio de los niveles dos y tres de Williamson –las instituciones formales y su gobernanza– puede hacer aportaciones importantes. Sin embargo, estamos convencidos de que en lo que se refiere a los mercados emergentes de Asia y otros lugares, el estudio de las instituciones, conductas y normas informales, ofrece un mejor entendimiento de los desafíos que supone la gestión del crecimiento y los resultados positivos. 
En términos simples, en muchos mercados emergentes, lo que obstaculiza el desempeño económico no es la falta de comprensión de las mejores prácticas internacionales. Más bien, lo que hace que se arraiguen los intereses creados que se oponen al cambio es el conflicto entre estas prácticas y las relaciones y costumbres sociales tradicionales o internas. 

Al rescate de la verdadera potencia hegemónica de Europa 
MÚNICH – En junio pasado, la Comisión Europea anunció un giro de 180 grados en cuanto a la reestructuración bancaria. 
El dinero para recapitalizar los bancos en dificultades ahora vendría principalmente de los acreedores, no de los contribuyentes europeos, y se les pagaría según un orden específico. 
Todo suena muy bien, al menos en teoría. 
Sin embargo, en la práctica, el esquema deja mucho que desear. 
El problema es que una lista muy larga de excepciones reduce los activos recuperables a tal grado que en muchos casos seguirá siendo imposible operar sin dinero público. 
El plan de largo plazo es que este dinero vendría de un fondo creado por los propios bancos europeos. 
Sin embargo, el Eurogrupo (reunión de ministros de Finanzas de la eurozona, a la que asisten el Comisario de la UE de Asuntos Económicos y Monetarios y el Presidente del Banco Central Europeo) sugiere que, hasta entonces, el Mecanismo Europeo de Estabilidad (MEDE) –y por ende, los contribuyentes– aporten los recursos faltantes. 
Así pues, dado que los contribuyentes supuestamente deben financiar garantías de depósitos de hasta 100,000 euros (133,000 dólares) –el nivel medio de la riqueza de las familias holandesas y el doble de la media alemana– la propuesta del Eurogrupo se reduce a una enorme redistribución de riqueza en Europa, cuyas dimensiones no ha comprendido el público. 
La idea de eximir la deuda garantizada de los bancos del esquema de recapitalización según un orden específico es muy complicada también. 
Si bien la propuesta parece inofensiva y casi obvia, no lo es; la deuda garantizada no necesita mayor protección porque ya se garantizó. 
Desde esta perspectiva, la protección adicional que ofrece dicha exención causa gran sorpresa. 
La exención para deudas garantizadas sin duda solo concierne principalmente al refinanciamiento de créditos que el BCE ha extendido a bancos comerciales con garantías cada vez más insuficientes. 
Para las economías en crisis de la eurozona (Chipre, Grecia, Irlanda, Italia, Portugal y España), la deuda combinada total es de 732 mil millones de euros. 
Estos créditos rebasan por mucho la liquidez que necesitan estos países para la circulación interna, para la cual un máximo de 335 mil millones de euros –sus activos disponibles de dinero del banco central– habría sido suficiente. 
En cambio, al flexibilizar los estándares de seguridad, rescatar a inversionistas extranjeros y financiar déficits de cuenta corriente, el BCE ha socavado y sustituido el mercado interbancario europeo privado. 
Como numerosos bancos en los países en crisis están al borde de la bancarrota, muchos de estos créditos ahora se han vuelto tóxicos. 
Después de todo, si se toma en consideración el promedio de las estimaciones reportadas por fuentes prestigiadas, las pérdidas por concepto de deudas incobrables anuladas de los bancos de los seis países en recesión ascienden aproximadamente a 670 mil millones de euros. 
Absorber parte de las pérdidas pondría gran presión al Eurosistema (el BCE y los bancos centrales de los Estados miembros de la eurozona), que solo tiene 500 mil millones de euros en capital propio. El riesgo de la estrategia del BCE de imprimir dinero para rescatar bancos, incluidos sus clientes públicos y privados, será evidente para cualquiera. 
Así pues, es claro cómo se deben evitar las pérdidas que ha tenido el BCE debido a su política fiscal regional de facto: los costos generados por la anulación de las deudas incobrables se transferirán del BCE al MEDE. 
Esto no cambia en nada para los contribuyentes, que tendrán que pagar por las pérdidas de las dos instituciones de igual modo. Pero tiene la ventaja de permitir que el BCE se presente a sí mismo con hojas de balance limpias, lo que le permitiría mantener su política actual. 
En última instancia, esto es meramente una nueva ronda del viejo juego de escondite financiero de la eurozona en el que las pérdidas se disimulan mediante su distribución entre instituciones y horizontes de tiempo diferentes. 
El juego empezó con el fondo de rescate para Grecia, que desembocó en el Fondo Europeo de Estabilidad Financiera, el Mecanismo Europeo de Estabilidad Financiera y el Fondo Monetario Internacional, que a su vez fueron relevados por el MEDE. 
En cada caso, el objetivo principal era reducir la carga del BCE, que había impreso dinero, que había ofrecido previamente, pero que le pudo haber traído serias dificultades de no haber obtenido ayuda. 
El acuerdo en conjunto es demasiado complicado desde el punto de vista de la democracia porque las decisiones iniciales sobre limitar los mercados de capital mediante la creación de crédito público se tomaron por el Consejo de Gobierno del BCE, en donde países grandes como Francia o Alemania tienen el mismo poder de voto que Chipre o Malta. 
En efecto, la asignación de asistencia de liquidez de emergencia de los bancos centrales nacionales requirió de la aprobación de tan solo una tercera parte de los miembros del Consejo de Gobierno y los seis países en crisis tenían estos votos. 
De acuerdo con la propuesta del Eurogrupo, los créditos autoasignados ahora también serán garantizados por los fondos del MEDE. 
Si bien los parlamentos nacionales de la UE tienen todavía que aprobar el esquema, prácticamente no tienen opción y aceptar, pues de lo contrario se dañaría seriamente al BCE. 
Cuando finalmente tengan que votar sobre el asunto –años después de las maniobras de crédito riesgosas del BCE– no tendrán otra alternativa que rescatarlo, la verdadera hegemonía de la eurozona. 


¿La inmersión de los mercados emergentes? 
CAMBRIDGE – El crecimiento económico disminuye significativamente en muchos países importantes con ingresos medios y los precios de los activos caen bruscamente en todas partes, ¿nos ha alcanzado ya la inevitable «crisis del eco» en los mercados emergentes? 
Después de años de sólidos –y, a veces, fuertes– aumentos del producto desde la crisis financiera de 2008, el efecto combinado de la desaceleración del crecimiento de largo plazo en China y un posible final a las políticas monetarias de dinero ultrafácil en los países avanzados está dejando al descubierto significativas fragilidades. 
Que shocks relativamente moderados hayan causado un trauma tan profundo en los mercados emergentes nos lleva a preguntarnos qué problemas dispararía un cambio más dramático. 
¿Tienen capacidad de reacción los países emergentes?, ¿qué tipo de políticas generaría una nueva ronda de préstamos del Fondo Monetario Internacional? 
¿Aprendió finalmente el FMI de la crisis de la zona del euro que los excesos de deuda pública y privada son impedimentos significativos al crecimiento y que debería enfatizar mucho más las quitas y reestructuraciones de deudas que en el pasado? 
El mercado ha sido especialmente brutal con países que necesitan financiar continuos y significativos déficits de cuenta corriente, como Brasil, India, Sudáfrica e Indonesia. 
Afortunadamente, una combinación de tasas de cambio flexibles, sólidas reservas internacionales, mejores regímenes monetarios y un alejamiento de la deuda en moneda extranjera proporcionan un cierto grado de protección. 
Sin embargo, años de parálisis política y reformas estructurales pospuestas han creado vulnerabilidades. 
Por supuesto, países como Argentina y Venezuela eran extremos en su dependencia para generar crecimiento de los precios favorables de los productos básicos y las condiciones financieras internacionales relajadas. 
Pero los buenos tiempos también ocultaron debilidades en muchos otros países. 
La desaceleración del crecimiento es un problema mucho mayor que la reciente volatilidad del precio de los activos, aún cuando esta última ha ocupado más los titulares. 
Los mercados de acciones y bonos en el los países en desarrollo se mantienen relativamente ilíquidos, incluso después de la larga bonanza. 
Por lo tanto, incluso pequeños desplazamientos en las carteras pueden conducir a grandes cambios en los precios, tal vez más aún en agosto, cuando los operadores están de vacaciones. 
Hasta hace poco, los inversores internacionales creían que ampliar sus carteras en los mercados emergentes era una decisión más que obvia. 
Los países en desarrollo crecían bien y los países avanzados se encontraban virtualmente estancados. 
Las empresas comenzaron a percibir una clase media en aumento que podría sostener no solo al crecimiento económico sino también a la estabilidad política. 
Incluso países clasificados al final de la lista de los índices mundiales de corrupción –como Rusia y Nigeria– mostraban un aumento de sus poblaciones de clase media y de la demanda de sus consumidores. 
El argumento básico no ha cambiado. 
Pero la reducción de los diferenciales de crecimiento ha llevado a que los mercados emergentes se hayan tornado una opción un poquito menos clara para los inversores y esto, naturalmente, produce efectos considerables sobre los precios de los activos de estos países. 
Un paso hacia la normalización de los diferenciales de las tasas de interés –cuya flexibilización cuantitativa los ha llevado a niveles exageradamente bajos– no debiera ser causa de pánico. 
La reducción de los precios de los bonos aún no augura una repetición de la crisis de la deuda latinoamericana de fines de la década de 1980, ni de la crisis financiera asiática de finales de la década de 1990. 
De hecho, algunos mercados emergentes –por ejemplo, Colombia– han estado emitiendo deuda pública con diferenciales de tasas de interés en sus niveles históricos mínimos respecto de los bonos del Tesoro de EE. 
UU. Sus ministros de economía deben haber entendido, aún en plena euforia por los bajísimos costos de endeudamiento para sus países, que posiblemente esto no dure. 
Sí, hay muchos motivos por los que preocuparse. 
Por una parte, es absurdo pensar que más deuda en moneda local elimina la posibilidad de una crisis financiera. 
Que los países puedan recurrir a tasas de inflación de dos dígitos y salir de la deuda a fuerza de emisión no resulta demasiado tranquilizador. Se perderían décadas de profundización del mercado financiero, quebrarían bancos, los pobres sufrirían de manera desproporcionada y el crecimiento decaería. 
Alternativamente, los países podrían imponer regulaciones en los mercados financieros y controles de capital más estrictos para atrapar a los ahorristas, como lo hicieron los países avanzados después de la Segunda Guerra Mundial. 
Pero la represión financiera rara vez es indolora y casi con certeza reduce la eficiencia en la asignación de los mercados de crédito, lo que impacta sobre el crecimiento en el largo plazo. 
Si la desaceleración de los mercados emergentes fuera a empeorar, ahora o en unos pocos años, ¿está el mundo preparado para ello? 
Este caso, también, constituye un grave motivo de preocupación. 
El sistema bancario mundial aún está débil en términos generales, especialmente en Europa. 
Hay considerable incertidumbre respecto de cómo abordaría el FMI una crisis en los mercados emergentes después de su experiencia en Europa, donde debió equilibrar políticas orientadas a promover cambios estructurales muy necesarios en la zona del euro y otras orientadas a la protección de la economía en el corto plazo. 
Dejaremos ese tema para otro día, pero la experiencia europea ha generado preguntas difíciles de responder sobre la aplicación del FMI de criterios preferenciales para los países europeos (incluso aquellos, como Grecia, que en realidad son mercados emergentes). 
Esperemos, por supuesto, que no se llegue a eso. 
Parece improbable que los inversores internacionales renuncien ya a los mercados emergentes, no cuando sus perspectivas de largo plazo son aún mucho más prometedoras que las de las economías avanzadas. 
Además, la opinión actual de que la zona del euro ha superado ya la peor parte parece extremadamente optimista. Solo hubo reformas estructurales muy modestas en países como Italia y Francia. 
Preguntas fundamentales, incluida la operación de una unión bancaria en Europa, continúan generando polémicas. La enorme prima de riesgo española casi ha desaparecido, pero sus problemas de endeudamiento, no. 
Mientras tanto, del otro lado del Atlántico, la polarización política en Washington es angustiante, con el avecinamiento de otra debacle por el techo a la deuda. 
La retirada actual hacia los mercados de activos de los países avanzados podría rápidamente convertirse en una retirada de ellos. 
La desaceleración de los mercados emergentes debe constituir un disparo de advertencia de que algo mucho peor podría ocurrir. 
Solo nos queda esperar que si ese día llega alguna vez, el mundo esté mejor preparado que hoy. 

El dividendo de la defensa 
BRUSELAS – En la ladera de un monte desde la que se domina la ciudad turca de Gaziantep, hay lanzamisiles Patriot que vigilan bajo el mando y el control de la OTAN. 
Es una de las seis baterías Patriot de tres países de la Alianza –Alemania, los Países Bajos y los Estados Unidos– que protegen a millones de personas a lo largo de la frontera sudoriental de Turquía con Siria. 
El despliegue demuestra el compromiso duradero de la OTAN con su misión básica: salvaguardar la seguridad de sus miembros. 
También demuestra que, cuando estalla una crisis, no hay substituto de la disuasión y la defensa eficaces. 
Prácticamente todos los días brindan pruebas de que un arco de crisis –desde el terrorismo y la proliferación de armas hasta la piratería, pasando por los ciberataques– está extendiéndose desde Oriente Medio y el Sahel hasta el Asia central. 
Esos riesgos no desaparecerán mientras los miembros de la OTAN estén centrados en arreglar sus finanzas. 
La realidad es que nuestra forma de vida está basada en la seguridad y la estabilidad, sin las cuales la inversión se apaga, el empleo se desploma y las economías se contraen. 
En estos duros tiempos económicos, todos somos profundamente conscientes de que la seguridad tiene un precio, pero no debemos olvidar que el costo de la inseguridad es inaceptable. 
La defensa es nuestra póliza de seguros esencial en un mundo complejo e imprevisible. 
Los conflictos se cobran un terrible precio humano, mientras que el restablecimiento de la paz y el apoyo a la reconstrucción es extraordinariamente caro. 
Por ejemplo, se calcula que el costo total de las guerras de los Balcanes del decenio de 1990 ascendió a 150.000 millones de dólares. 
En la actualidad, la OTAN sigue manteniendo un ambiente seguro para todos los habitantes de Kosovo y está ayudando a toda la región a avanzar por la senda de la integración euroatlántica. 
Otro ejemplo es la piratería, que puede amenazar rutas comerciales y energéticas de importancia decisiva. 
Se calcula que el costo total de la piratería frente a las costas de Somalia en 2011 ascendió a 7.000 millones de dólares, pero, con medidas internacionales concertadas, incluidos buques de la OTAN, los ataques de los piratas han experimentado una pronunciada disminución. 
Aunque la situación sigue siendo precaria, durante los ocho últimos meses los piratas que actúan delante de las costas del Cuerno de África no han tenido éxito con sus ataques a barcos mercantes. 
Por último, hemos visto que los ciberataques no sólo han inundado sitios web, sino que, además, han puesto la mira en países enteros, como, por ejemplo, el aliado de la OTAN Estonia en 2007. 
Resultaron afectados el Parlamento, la Presidencia, los ministerios del Gobierno, los partidos políticos, los medios de comunicación, los bancos y las compañías de comunicaciones. 
En realidad, todo aquello de lo que depende una democracia moderna y una economía basada en el conocimiento fue atacado. 
En la actualidad, como parte de nuestra actividad continua para mejorar la seguridad de las redes de nuestros miembros, la capital de Estonia, Tallin, alberga un centro de excelencia de ciberdefensa de la OTAN. 
Esos ejemplos muestran que el poder duro y el poder blanco van unidos. 
Para ser eficaces, necesitamos los dos. 
Cuando abordamos las amenazas a la seguridad internacional, la diplomacia sigue siendo el instrumento primordial, pero, al invertir en la defensa, podemos respaldar nuestras declaraciones con la fuerza militar y mejorar nuestras posibilidades de afrontar las amenazas con éxito. 
También es una inversión en nuestras industrias más innovadoras y tecnológicamente avanzadas. 
De hecho, los programas de investigación encabezados por las industrias de la defensa ya han cambiado nuestras vidas, al aportarnos el motor de reacción, la red Internet y la navegación por satélite. 
En el futuro, la tecnología creada para la vigilancia militar aérea podría aportar beneficios civiles importantes: por ejemplo, los de ayudar al tráfico y reducir la congestión de las carreteras y prestar asistencia para el envío de equipos de rescate y de ayuda humanitaria. 
Los conocimientos técnicos del sector de la defensa han ido acumulándose a lo largo de generaciones. 
Como cualquier otra industria de tecnología avanzada, esta en constante evolución. 
Si reducimos demasiado el gasto para la defensa durante demasiado tiempo, sacrificaremos esos conocimientos técnicos obtenidos con grandes esfuerzos, que será imposible volver a obtener rápidamente cuando más los necesitemos. 
Una defensa fuerte ayuda también a velar por que los beneficios de la seguridad sean transnacionales. 
La propia OTAN encarna ese objetivo. 
Nuestros 28 aliados tienen más seguridad juntos que por su cuenta. 
Además de la ayuda que ello supone para la defensa de sus intereses más eficazmente, también les permite desempeñar un papel mucho más activo en la gestión internacional de crisis, como, por ejemplo, la protección de los civiles en Libia en 2011. 
Así, pues, la inversión en la defensa es también una inversión en la seguridad y la estabilidad, en la diplomacia y la cooperación y en la tecnología y la innovación. 
Es una inversión en un futuro más seguro y más próspero para nuestros países y para el resto del mundo. 
Aunque los presupuestos para la defensa estén sometidos a presiones en esta época de austeridad, es esencial que los miembros de la OTAN cumplan con su compromiso en materia de gasto de la defensa y estén dispuestos a aumentarlo cuando sus economías se recuperen. 
Las decisiones que adoptemos ahora en materia de defensa tendrán profundas repercusiones en la seguridad futura de nuestros hijos. 

Los riesgos hídricos en aumento 
WASHINGTON, DC – En estos días, el agua nunca está ausente de las noticias. 
Este verano, el norte de la India experimentó una de sus temporadas de monzones más fuertes en 80 años, dejando más de 800 muertos y obligando a otras 100.000 a abandonar sus hogares. 
Mientras tanto, Europa Central enfrentó sus peores inundaciones en décadas, después de que intensas lluvias elevaran el caudal de grandes ríos como el Elba y el Danubio. 
En Estados Unidos, casi la mitad del país sigue sufriendo un periodo de sequía, mientras que las fuertes precipitaciones han batido récords en el noreste, devastando los cultivos en el sur y ahora inundando Colorado. 
Las empresas están empezando a tomar consciencia de los crecientes riesgos que el agua -ya sea por exceso o escasez- puede representar para sus operaciones y utilidades. 
En el Foro Económico Mundial de Davos de este año, los expertos nombraron los riesgos hídricos como uno de los cuatro principales que enfrentan las empresas en el siglo XXI. 
Del mismo modo, el 53% de las empresas encuestadas por el Carbon Disclosure Project afirmaron que los problemas relacionados con el agua ya les estaban afectando, en forma de daños a la propiedad, precios más elevados, mala calidad del agua, interrupciones en las operaciones y perturbaciones de la cadena de suministro. 
Los costos van en aumento. 
Deutsche Bank Securities estima que la reciente sequía de EE.UU., que afectó a casi dos tercios de los 48 estados inferiores del país, reducirá el crecimiento del PIB en aproximadamente un punto porcentual. 
El cambio climático, el crecimiento demográfico y otros factores están elevando los riesgos. 
El veinte por ciento del PIB mundial ya se produce en zonas con escasez de agua. 
Según el Instituto Internacional de Investigaciones sobre Políticas Alimentarias (IFPRI), a menos que el agua se gestione de manera más sostenible, la proporción podría llegar al 45% en 2050, poniendo en peligro una parte significativa de la producción económica mundial. 
Las empresas saben que las buenas estrategias de gestión de riesgos dependen de datos sólidos. 
Cuando se trata de riesgos financieros, los analistas de datos tienen acceso a grandes cantidades de información. 
Pero no ha sido el caso con el agua, al menos hasta ahora. 
El World Resources Institute ha trabajado en conjunto con empresas como Goldman Sachs, General Electric y Shell para desarrollar una plataforma en línea, llamado Aqueduct, para ayudar a medir y mapear los riesgos hídricos. 
Aqueduct utiliza datos y técnicas de modelización de vanguardia para ofrecer una rica y detallada imagen de los riesgos hídrios en todo el mundo. 
Gracias a esta información, las empresas pueden tomar decisiones mejores y más informadas. 
Por ejemplo, CERES, una organización sin fines de lucro, ha combinado los mapas de escasez de agua de Aqueduct con datos de fracturamiento hidráulico (de FracFocus.org) para encontrar que casi la mitad del petróleo de esquisto y de los pozos de gas en los EE.UU. se hallan en zonas con alto estrés hídrico. 
A principios del próximo año, Aqueduct ofrecerá proyecciones futuras de escasez de agua en base a los últimos análisis científicos, incluidos los efectos previstos del cambio climático. 
Las grandes empresas ya están aprovechando los datos sobre el riesgo hídrico. 
Por ejemplo, McDonald’s ha pedido a más de 350 de sus proveedores que le informen sobre su exposición a los riesgos hídricos, a partir de datos de Aqueduct. 
La incorporación del riesgo hídrico a la Scorecard Ambiental McDonald’s es un paso importante para comprometer a los proveedores no sólo con el uso eficiente del agua, sino también con su administración en general, incluida la cooperación con actores locales de las cuencas hídricas. 
La empresa internacional de ropa H&M está trabajando para reducir la manera en que se afecta la calidad del agua en su cadena de suministro. 
A través de su Programa de Producción más Limpia, colabora con organizaciones no gubernamentales de Bangladesh y China para llevar a la práctica ahorros de costes que reduzcan el impacto de sus fábricas de tejidos en la calidad del agua local. 
Del mismo modo, la empresa de bebidas SABMiller se ha propuesto reducir en un 25% la intensidad del consumo de agua de su producción de cerveza entre los años 2008 y 2015, y ahora está mejorando su capacidad de recuperación del agua de sus instalaciones en todo el planeta. 
A través de su Water Futures Partnership (Alianza para el Futuro del Agua), ha identificado cuáles están ubicadas en zonas que enfrentan riesgos de seguridad hídrica y creado asociaciones en las cuencas hidrográficas locales para hacerles frente. 
El mensaje es claro: la gestión de riesgo hídrico está entrando a ser parte de las prácticas comunes de las grandes empresas. 
Más de 90 firmantes del Pacto Mundial de las Naciones Unidas (CEO Water Mandate) se han comprometido a desarrollar, implementar e informar sobre las políticas y prácticas de sostenibilidad hídrica, tanto en sus propias operaciones como en las de sus proveedores, y colaborar con grupos de interés externos para abordar los riesgos hídricos. 
Las grandes empresas están mostrando que todos se benefician con la gestión sostenible del agua. 
Si bien tradicionalmente muchos ejecutivos han subestimado los riesgos del cambio climático y la degradación de los recursos, entender el riesgo hídrico (y actuar para reducirlo) es solo una manera en que las empresas están comenzando a integrar la gestión de los recursos naturales a su estrategia y operaciones básicas. 
Los líderes de negocios inteligentes están invirtiendo en nuevas herramientas que pueden proporcionar información completa y al día, y cada vez más las empresas están pasando de solo reconocer los riesgos naturales a desarrollar respuestas estratégicas para enfrentarlos. 
A medida que más compañías lo hacen, los rezagados se verán ante una creciente desventaja competitiva. 
También tendrán que actuar antes de que debamos enfrentar los efectos de la próxima inundación o sequía. 

Las consecuencias económicas de las elecciones en los Estados Unidos 
STANFORD – Las elecciones de mitad de período celebradas en noviembre fueron una severa reprimenda por el enorme aumento del gasto los déficits y la deuda gubernamentales en los Estados Unidos. 
El Presidente Barack Obama y los presidentes demócratas del Congreso, elegidos en plena crisis financiera en el otoño de 2008, parecieron asombrados cuando el público rechazó por amplia mayoría su estímulo, su reforma sanitaria y sus políticas energéticas. 
Naturalmente, parte del enorme aumento del gasto y la deuda ha sido consecuencia de la recesión y del gasto en materia de defensa y de otra índole heredado del Presidente George W. Bush, pero, en lugar de encontrar seguridad y salvación de la recesión en una nueva época de dependencia del Estado, la mayoría de los votantes sintieron repulsión ante el evidente fracaso de dichas políticas para mejorar la economía. 
Así, pues, no se deben considerar los resultados de las elecciones primordialmente un apoyo a los republicanos, sino un rechazo del programa de los demócratas, que, según los votantes, no estaba en consonancia con sus preocupaciones, intereses y valores. 
Los republicanos se hicieron con la Cámara de Representantes, al conseguir más de 60 escaños –el mayor número desde hace más de 70 años– y seis en el Senado. 
Vencieron en todas las zonas del país, pero en particular en el núcleo industrial comprendido entre Pensilvana y Wisconsin. También consiguieron muchas gobernaciones y obtuvieron el poder en muchas asambleas legislativas de los estados; las dos cosas desempeñarán un papel decisivo en la modificación de los distritos electorales para el Congreso y para los estados en la nueva demarcación que se hará el año que viene con los datos del censo de 2010. 
Con la división actual, muchos esperan una paralización partidista de la legislación importante, pero hay razones para no perder las esperanzas: históricamente, la economía, el mercado laboral y el mercado de valores americanos han funcionado un poco mejor en las épocas en que había división. 
Además, el nuevo panorama en el Congreso será mejor para la legislación relativa al comercio. 
El ala proteccionista de los republicanos es menor que la de los demócratas, cosa que podría favorecer los acuerdos de libre comercio entre los EE.UU. y países como, por ejemplo, Corea del Sur y Colombia, además de una reactivación de la moribunda Ronda de Doha de negociaciones mundiales sobre la liberalización del comercio. 
Asimismo, las tensiones económicas (pero no de otra índole) entre China y los EE.UU. resultarán un poco más fáciles de gestionar. 
“La “reequilibración mundial” requiere que los países con superávits, como, por ejemplo, China, impulsen el consumo, mientras que los países con déficits, como, por ejemplo, los EE.UU., ahorren más (lo que requiere unos déficits presupuestarios muy inferiores y un mayor ahorro privado). 
El nuevo Congreso adoptará una actitud más favorable al respecto que el Presidente Obama, que se granjeó una sonora reprimenda en la segunda cumbre del G-20 por pedir más gasto para financiar los déficits. 
El nuevo Congreso no apoyará los planes de Obama para un estímulo suplementario, como, por ejemplo, un banco nacional para las infraestructuras. 
Los republicanos desearán reformar el gasto federal en infraestructuras, que ya es cuantioso, en lugar de aumentarlo. 
Se han comprometido a reducir el gasto hasta los niveles de 2008. 
En una palabra, quieren velar por que el espectacular incremento del gasto sea en verdad temporal y no una referencia fija para el presupuesto federal. 
Pero la facultad de veto de Obama es un gran obstáculo para revocar sus políticas. 
Si bien los republicanos podrán lograr algunos avances en la reducción del gasto e impedir subidas de impuestos, para cumplir su promesa de “derogar y substituir” la reforma sanitaria que ha sido el distintivo de Obama tendrán que conseguir la elección de un Presidente republicano en 2012. 
También se perfila un enfrentamiento en materia de política tributaria. 
La propuesta temporal de Obama de considerar gastos deducibles las compras de activos en el primer año (idea acertada como parte de una revisión permanente del impuesto de sociedades) podría formar parte de una legislación tributaria más amplia, pero el centro de atención será la expiración de las reducciones fiscales de Bush de 2001 y 2003, que redujeron los tipos impositivos marginales de la renta, los dividendos y las ganancias de capital. 
Obama quiere dejar que expiren dichas reducciones al final de este año, pero sólo para aquellos cuya renta sea superior a 250.000 dólares. 
Los republicanos ejercerán intensas presiones a fin de prorrogar las reducciones de impuestos para todos e impedir que el aumento del llamado impuesto mínimo substitutivo (que se aplica, en caso de ser superior al tipo normal) afecte a más millones de contribuyentes. 
De hecho, se debería hacer permanente el tipo marginal más bajo, pero acompañado de un control del gasto, y dejar para más adelante una reforma tributaria más amplia. 
Otra característica importante del nuevo Congreso será una mayor polarización. 
El centro de gravedad de los demócratas que han conservado su escaño se ha escorado a la izquierda, porque la inmensa mayoría de los demócratas derrotados eran moderados de distritos muy disputados. 
Asimismo, los republicanos eligieron a varios senadores conservadores y a un buen número de miembros de la Cámara más conservadores. 
A consecuencia de ello y de la adopción de posiciones partidistas en el período anterior a las elecciones presidenciales de 2012, resultará aún más difícil conseguir avenencias. 
Entretanto, la mayoría de los analistas políticos no esperan que Obama se acerque tanto al centro político como lo hizo el Presidente Bill Clinton cuando los republicanos se hicieron con el Congreso después de las elecciones de mitad de período de 1994. 
Entonces Clinton colaboró con los republicanos para equilibrar el presupuesto y reformar la asistencia social, con lo que ganó con facilidad la reelección en 1996, pero Obama ha comenzado mucho más a la izquierda que Clinton, por lo que el acercamiento al centro le resultará mucho más largo, si decide lanzarse a hacerlo. 
Eso quiere decir que se perfila un período de paralización legislativa sobre muchas de las cuestiones más importantes. 
Es probable que haya alguna consolidación del gasto, pero menor que en Gran Bretaña y en otros países europeos. 
También es probable una prórroga temporal de la mayoría de las reducciones de impuestos de la época de Bush o de todas ellas. 
Además, el de la liberalización del comercio es un sector en que el Congreso y Obama pueden ponerse de acuerdo. 
La inacción en otros sectores será una mala noticia para muchos, pero el bandazo de los Estados Unidos hacia un Estado del bienestar al estilo europeo durante los dos primeros años de Obama parece interrumpido, si no permanentemente acabado o revocado, y ésa es una buena noticia para los EE.UU... y para la economía mundial. 

Los costos económicos del miedo 
BERKELEY.– El índice bursátil S&P ahora indica un rendimiento del 7% real (ajustado por inflación). 
Por el contrario, la tasa anual real de interés de los bonos estadounidenses de tesorería indexados por inflación (TIPS) es del -1,02%. 
Sí, hay un signo «menos» delante: si compra los TIPS de cinco años, el Tesoro estadounidense le pagará en concepto de intereses durante el próximo quinquenio la inflación minorista del año anterior menos 1,02%. 
Incluso la tasa de interés real anual del TIPS a 30 años es solo del 0,63% –y usted asume un gran riesgo de que su valor disminuya en algún momento durante la próxima generación, lo que implicaría una fuerte pérdida si necesita venderlo antes de la madurez del bono. 
Así que, imagine que invierte $10 000 en el índice S&P. Este año, su parte de los beneficios generados por esas empresas será $700. 
Ahora, imagine que, de ese total, las empresas pagan $250 en dividendos (que usted reinvierte en acciones) y retienen $450 de los beneficios para reinvertir en sus negocios. 
Si los gerentes de las empresas hacen su trabajo, esa reinversión impulsará el valor de sus acciones hasta $10 450. 
Agregue a eso los $250 de sus acciones nuevas y al año siguiente su cartera valdrá $10 700 –más, si sube el valor de mercado de las acciones, y menos, si cae. 
De hecho, siempre en el pasado, durante los períodos lo suficientemente largos como para que las oleadas de optimismo y pesimismo se cancelaran entre sí, el rendimiento promedio del índice S&P ha sido un buen indicador del rendimiento de la cartera. 
Por lo tanto, si invierte $10 000 en S&P durante los próximos cinco años, puede esperar razonablemente (con enormes riesgos de alza y baja) ganar aproximadamente 7% al año, lo que lo deja con un beneficio compuesto ajustado por inflación de $4191. 
Si invierte $10 000 en los TIPS a cinco años, en cinco años puede esperar con seguridad una pérdida de $510. 
Naturalmente, dispara la pregunta: ¿por qué la gente no pasa su dinero desde los TIPS (y bonos del Tesoro de EE. UU. y otros activos seguros) a acciones (y otros activos relativamente riesgosos)? 
Las personas tienen distintos motivos. Y la forma de pensar de muchos no es extremadamente coherente. 
En primer lugar, muchas personas tienen sus dudas sobre la continuidad de la situación actual. 
La mayoría de los economistas pronostica que dentro de un año el mundo se verá muy parecido a como se lo ve hoy, con márgenes de beneficio y tasas de desempleo en niveles similares, salarios y precios un 1,5% más elevados en promedio, la producción total un 2% arriba, y riesgos tanto de alza como de baja. 
Pero muchos inversores ven una probabilidad importante de un regreso a 2008 y 2009, ya sea disparada por una crisis total del euro o por algún cisne negro que todavía no percibimos, y temen que, a diferencia de lo que sucedió en 2008 y 2009, los gobiernos no tengan la capacidad para amortiguar el impacto económico. 
Esos inversores no ven el rendimiento anual del 7% de las acciones como una expectativa promedio, con riesgos de baja contrarrestados por oportunidades de alza. En vez de ello, ven un resultado positivo en el cual solo los insensatos confiarían. 
En segundo lugar, muchas personas sí ven el rendimiento del 7% sobre las acciones como una expectativa razonable, y no dejarían pasar la oportunidad para aprovecharlo –a lo que se suma la posibilidad de sorpresas positivas adicionales– pero no creen poder afrontar los riesgos a la baja. 
De hecho, el mundo parece un lugar mucho más riesgoso que hace cinco o diez años. 
El peso de las deudas contraídas es alto, y el objetivo principal de los inversores es evitar las pérdidas, no buscar beneficios. 
Ambos motivos reflejan un enorme fracaso en nuestras instituciones económicas. 
El primer motivo deja al descubierto la falta de confianza en la capacidad y voluntad de los gobiernos para hacer aquello que aprendieron durante la Gran Recesión: mantener estable el nivel del gasto para que no se repitan las grandes depresiones con prolongadas tasas de desempleo de dos dígitos. 
El segundo revela el fracaso del sector financiero para movilizar adecuadamente la capacidad para asumir riesgo de la sociedad y ponerla al servicio de las empresas. 
Como personas, parece que vemos una apuesta con aproximadamente el 50% de probabilidades de duplicar nuestra riqueza y aproximadamente el 50% de probabilidades de reducirla a la mitad como algo que vale la pena considerar: no es una oportunidad imperdible, pero tampoco algo para descartar de plano. 
Los mercados financieros con buen funcionamiento movilizarían esa capacidad para asumir riesgo y la pondrían a trabajar para el beneficio de todos, así quienes no creen poder asumir el riesgo de poseer acciones podrían dejarlo en manos de otros por un precio razonable. 
Como economista, esta situación me resulta frustrante. 
Sabemos, o al menos debiéramos saber, cómo construir instituciones políticas que acepten la misión de la estabilización macroeconómica, y cómo crear instituciones financieras para movilizar la capacidad de asumir riesgos y distribuirlos. 
Sin embargo, en grandísima medida, no lo hemos logrado. 

El futuro económico de la revolución de Egipto 
CAMBRIDGE – En Egipto, la pregunta del día es si el país logrará construir un sistema político democrático abierto o recaerá en alguna forma –nueva o vieja- de autocracia. 
Sin embargo, hay otra pregunta igual de importante –para todos los egipcios, y para otros países en desarrollo (y para los especialistas en desarrollo) – el impacto de su revolución. 
En los últimos veinticinco años, un tema principal en la agenda de las organizaciones internacionales de desarrollo, como el Fondo Monetario Internacional y el Banco Mundial, ha sido el fortalecimiento de los mercados financieros de las naciones en desarrollo. 
Los mercados financieros fuertes pueden movilizar los ahorros hacia donde mejor puedan estimular el crecimiento económico. Además, esa capacidad se ha considerado como uno de los varios prerrequisitos clave para el desarrollo económico. 
Propiciar un mejor funcionamiento de las finanzas debería fomentar significativamente el desarrollo. 
Los historiadores económicos señalan que las revoluciones financieras sentaron las bases para un desarrollo económico sólido en Inglaterra (en los siglos XVII y XVIII después de la Gloriosa Revolución), en los Estados Unidos (después de que Alexander Hamilton creara estructuras financieras cruciales en el curso de los años 1790 en un país principalmente agrícola), y en Japón (después de la restauración Meiji). 
El Banco Mundial, el FMI y docenas de académicos han estudiado, larga y concienzudamente, las condiciones que hacen crecer a los mercados financieros y las que los detienen. Muchos se enfocan en la calidad de las instituciones, como los tribunales y las autoridades fiscales. 
Otros hacen hincapié en la calidad de las normas corporativas. Otros más observan las políticas, como la apertura al comercio o impuestos no onerosos. 
Todos ensalzan los derechos de propiedad. 
Sin embargo, cuando volteamos a ver lo que en realidad sucede en los países en desarrollo, las lecciones son decepcionantes. 
Aunque algunos países han establecido sus sistemas judiciales, hecho más eficientes sus administraciones y empezado a lidiar con la corrupción, el impacto en los mercados financieros ha sido desigual. 
Lo que es peor para algunas teorías sobre qué es lo que hace que florezcan los mercados financieros son los ejemplos de los Estados Unidos, Gran Bretaña y Japón. 
Los mercados financieros avanzaron a pasos agigantados en Gran Bretaña en el siglo XVIII y en Japón y los Estados Unidos en el siglo XIX y principios del XX –momentos en que la calidad de varias instituciones clave, como el derecho de sociedades y el sistema de tribunales era deplorable. 
Los tribunales estadounidenses del siglo XIX eran particularmente corruptos, a veces incompetentes y a menudo irrelevantes, y sin embargo el mercado de valores creció y surgieron empresas que abarcaban el continente y que obtuvieron el financiamiento que necesitaban para funcionar, ampliarse e industrializar la economía del país. 
La institución financiera central de protección del financiamiento externo, las leyes federales sobre títulos, no entraron en vigor sino hasta mediados de los años treinta – décadas después de que los mercados financieros estadounidenses habían crecido para financiar el ascenso económico del país. 
Gran Bretaña y Japón parecen haber seguido la misma secuencia: financiamiento primero e instituciones de protección después. 
Japón no contó con una ley de sociedades hasta que las finanzas empresariales complejas comenzaron a desarrollarse a finales del siglo XIX. 
No obstante, esa secuencia es lo contrario de lo que podría haberse esperado: sólo cuando los mercados financieros se desarrollaron, quienes tenían un interés en ellos presionaron para que se adoptaran mejores leyes para proteger a los inversionistas. 
Así pues, en Gran Bretaña y los Estados Unidos algo más fundacional debe haber estado funcionando antes de que los mercados financieros comenzaran a operar. 
Algo más debe influir sobre cuáles países tendrán más probabilidades de desarrollar finanzas fuertes, cuáles no y cuándo. 
Ese “algo” generalmente parece ser la estabilidad política básica, preferiblemente de tipo democrático. 
En un entorno político estable, se pueden desarrollar mecanismos informales –como la reputación de confiabilidad, las asociaciones comerciales y los mercados de valores–que faciliten las transacciones financieras. 
Los inversionistas y las empresas no temen que un nuevo régimen llegue al poder y cancele todas las reglas, o muchas de ellas, haciéndoles perder sus inversiones. 
La información que vincula la inestabilidad política democrática con el atraso financiero en la era moderna, que Jordan Siegel de la Escuela de Negocios de Harvard y yo analizamos en un artículo que pronto se publicará, muestra de manera inequívoca que la inestabilidad es un indicador poderoso de la incapacidad para desarrollar mercados financieros. 
La estabilidad política democrática es el precursor más importante del desarrollo financiero. 
Hay una lógica detrás de esto. 
Aun si todas las normas para las finanzas son adecuadas, pocos arriesgarán su dinero si temen que pueda darse un cambio de régimen desfavorable en el tiempo que dure su inversión. 
Lo que es más importante todavía es que una estabilidad sombría como la del Egipto de Hosni Mubarak a menudo es insuficiente para el desarrollo financiero genuino. 
Los regímenes autoritarios, particularmente aquéllos que tienen desigualdades graves de ingresos y riqueza, crean inherentemente un riesgo de arbitrariedad, imprevisibilidad e inestabilidad. 
Ellos mismos son arbitrarios, y todo el mundo sabe que detrás de la estabilidad del momento se esconden fuerzas explosivas que pueden cambiar el régimen y devaluar inversiones enormes. 
Puesto que los financieros y los ahorradores tienen una confianza limitada en el futuro, esos regímenes no pueden construir y mantener fácilmente bases sólidas para el desarrollo financiero. 
En contraste, los regímenes democráticos en los que hay muchos propietarios tienden a proteger mejor los derechos de propiedad a largo plazo, porque hay suficientes interesados en que así se haga. 
Las reglas del juego son importantes para las finanzas. 
No obstante, lo que cuenta aún más es que la sociedad tenga un interés continuo y estable en conservar esas reglas y hacer que funcionen en favor de las finanzas y el crecimiento económico. 
¿Qué significa todo esto para Egipto? 
Hasta el momento, la revolución egipcia es política, no económica. Sin embargo, si la revolución conduce a un sistema político más abierto, democrático y orientado a las clases medias, en el que las personas crean que les beneficia la continuidad del gobierno, los beneficios para los egipcios podrían ser muchos. 
Habría más probabilidades de que los mercados financieros prosperaran y que a eso siguiera un desarrollo más rápido y equitativo. 

Doce tecnologías que cambiarán el mundo 
SAN FRANCISCO – En la historia sobran ejemplos de tecnologías que en su momento parecieron revolucionarias y después dejaron de usarse. 
Ya bastante irritante es para los consumidores descubrir que, por decir algo, uno se compró un estéreo cuadrafónico para nada. 
Pero para una empresa, apostar a una tecnología errada puede ser desastroso. 
Por ejemplo, a fines de los noventa, se creía que los portales interempresariales B2B serían La Superaplicación (con mayúsculas) del ámbito comercial, lo que llevó a que se crearan más de 1.500 de esos portales. 
Pero después, la mayoría de ellos desapareció, llevándose consigo miles de millones de dólares invertidos. 
Casi cualquier tecnología nueva despierta al nacer expectativas exageradas. Para ayudar a separar el trigo de la paja, el McKinsey Global Institute examinó más de cien tecnologías que están evolucionando rápidamente y logró identificar doce que casi seguramente cambiarán el statu quo en los años venideros. 
El MGI estima que en 2025, el impacto económico anual colectivo de eso que llaman la “docena disruptiva” (un conjunto de tecnologías que atraviesa campos tan diversos como la informática, la industria mecánica y automotriz, la energía, la biociencia y la ciencia de los materiales) alcanzará entre 14 y 33 billones de dólares. 
Y es probable que buena parte del valor creado (en muchos casos, la gran mayoría) vaya a parar a los consumidores. 
Pensemos en la Internet móvil, cuyo impacto económico anual se prevé alcanzará los diez billones de dólares en 2025. 
Mientras los consumidores de países avanzados siguen acumulando los beneficios del acceso constante a una cantidad creciente de información, aplicaciones y servicios en línea, es posible que el avance tecnológico en el resto del mundo ponga esos mismos beneficios al alcance de más de dos mil millones de ciudadanos de países en desarrollo. 
El valor para los consumidores será mucho mayor que la parte que probablemente se quedarán los proveedores de dispositivos móviles y servicios de Internet. 
Esta transferencia de valor hacia los consumidores se está produciendo en todas las tecnologías relacionadas con Internet (y no solo dentro de la docena disruptiva). 
Por ejemplo, del billón de dólares que valen los servicios de búsqueda en Internet, es de prever que solo una pequeña cuota irá a parar a los proveedores. 
Pero las perspectivas no son tan buenas para los trabajadores; se pronostica que las máquinas reemplazarán a los seres humanos en cada vez más áreas (que no se circunscriben a la realización de actividades físicas y administrativas de rutina). 
El aumento del poder de cálculo de las computadoras y los avances en inteligencia artificial traen consigo una mayor capacidad de las máquinas para ejecutar tareas complejas que demandan pensamiento abstracto, por ejemplo inferir significados y emitir juicios. 
Como resultado de estos cambios, está comenzando a darse en muchas empresas una mayor automatización del trabajo intelectual especializado (por ejemplo, en áreas como la medicina o la abogacía). 
Si bien este proceso producirá una importante cuota de valor (según las estimaciones del MGI, más de cinco billones de dólares en 2025), este no se distribuirá equitativamente entre los trabajadores, y muchos se verán obligados a volver a capacitarse para desempeñar otros puestos de trabajo. 
La misma incertidumbre aqueja a empresarios, ejecutivos y accionistas, ya que las tecnologías disruptivas les cambian las reglas del juego, al eliminar barreras contra el ingreso de nuevos actores y reducir la escala de producción eficiente (el volumen mínimo de producción a partir del cual una empresa puede obtener economías de escala). 
Por ejemplo, la impresión 3D permite a empresas pequeñas o recién creadas “imprimir” prototipos, moldes y productos de alta complejidad en una variedad de materiales, sin maquinarias especializadas o costosas inversiones iniciales. 
Del mismo modo, la computación en la nube ofrece a las pequeñas empresas acceso barato a capacidades informáticas que antes solo tenían las grandes compañías, además de un surtido creciente de servicios internos (back-office). 
Este cambio perjudica a los proveedores de software cuyos modelos de negocios se basan en licencias y tarifas anuales de mantenimiento, en vez de en el consumo de electricidad. 
De hecho, no hay casi ningún sector de actividad donde las grandes empresas no sean vulnerables: ahora las competidoras nuevas pueden contar con mejores herramientas, ganar competitividad y lograr el mismo nivel de acceso a clientes y usuarios de todo el mundo que tienen las empresas más grandes. 
Además, las tecnologías disruptivas producirán transferencias de valor entre sectores económicos, como ocurrió cuando la televisión desplazó a la radio o, más cerca en el tiempo, cuando los medios electrónicos adquirieron predominancia sobre la publicación impresa. 
Ahora, en todos los sectores las empresas deben invertir en comprender las nuevas tecnologías, para saber aprovechar las oportunidades o montar rápidamente una defensa eficaz. 
De hecho, los CEO y otros ejecutivos de alto nivel tienen que ser tecnólogos o, al menos, entendidos en tecnología, para estar todo el tiempo evaluando de qué modo las innovaciones afectarán el statu quo y, más en concreto, sus fuentes de ganancia. 
Pero al diseñar las estrategias pertinentes, los directivos empresariales deben entender que el potencial económico de la docena disruptiva no es más que eso: potencial. 
No deberían dar por sentado que el valor está allí, listo para ser tomado, sino desarrollar modelos de negocio innovadores para monetizar el potencial de la tecnología e impedir que el valor vaya a parar a sus competidores o a jugadores de otros sectores, que serán cada vez más libres de participar en cualquier sector (y muchas veces, con más eficiencia y menos restricciones obsoletas). 
La experiencia demuestra que desarrollando modelos de negocio innovadores, las empresas pueden ganar. 
Por ejemplo, Google sigue sin cobrar los servicios que ofrece en Internet (servicios de búsqueda y otros), pero usa la información que obtiene sobre los intereses y otros datos conductuales de sus usuarios para vender publicidad dirigida, un modelo que ha resultado altamente rentable. 
Este tipo de modelo de negocios “multilateral” también comienza a verse en otros sectores, donde las empresas usan el análisis de grandes volúmenes de datos para hallar modos de monetizar información que de todos modos tienen que reunir. 
Aunque es probable que las tecnologías disruptivas beneficien a los consumidores, para los trabajadores y las empresas no hay nada seguro. 
Los trabajadores deberán hacerse a la idea de tener que seguir aprendiendo toda la vida, conforme sus habilidades vayan quedando obsoletas cada vez más rápido; y las empresas deberán anticiparse y adaptarse a la rapidez del cambio. 
También los gobiernos deberán estar preparados para hacer frente a los efectos de la revolución tecnológica. 
Los formuladores de políticas deberán satisfacer nuevas demandas educativas y formativas; también tendrán que implementar mecanismos eficaces para regular (por ejemplo) el uso de autos sin conductor o la aplicación de datos genómicos al desarrollo de medicamentos personalizados. 
En la economía de la innovación, solo servirán las soluciones innovadoras. 

La economía de la felicidad 
NUEVA YORK – Vivimos en una época de vértigo. 
A pesar de la riqueza total sin precedentes del mundo, existe una gran inseguridad, un gran malestar y una gran insatisfacción. 
En Estados Unidos, una amplia mayoría de los norteamericanos cree que el país está "en el camino equivocado". 
El pesimismo se disparó. Lo mismo es válido en muchos otros lugares. 
Frente a este contexto, llegó la hora de volver a considerar los motivos básicos de felicidad en nuestra vida económica. 
La búsqueda implacable de un mayor ingreso está conduciendo a una desigualdad y a una ansiedad sin precedentes, y no a una mayor felicidad y satisfacción en la vida. 
El progreso económico es importante y puede mejorar marcadamente la calidad de vida, pero sólo si es un objetivo que se persigue junto con otros. 
En este sentido, el reino de Bután en el Himalaya viene liderando el camino. 
Hace cuarenta años, el joven y flamante cuarto rey de Bután hizo una elección notable: Bután debía perseguir la "felicidad nacional bruta" (FNB) en lugar del producto interno bruto. 
Desde entonces, el país ha experimentado una estrategia alternativa y holística para el desarrollo que hace hincapié no sólo en el crecimiento económico, sino también en la cultura, la salud mental, la compasión y la comunidad. 
Decenas de expertos recientemente se reunieron en la capital de Bután, Thimphu, para analizar la experiencia del país. 
Fui uno de los anfitriones junto con el primer ministro de Bután, Jigme Thinley, un líder en materia de desarrollo sustentable y un gran defensor del concepto de FNB. 
Nos reunimos tras una declaración de la Asamblea General de las Naciones Unidas del mes de julio que instó a los países a examinar de qué manera las políticas nacionales pueden promover la felicidad en sus sociedades. 
Todos los que nos reunimos en Thimphu coincidimos en la importancia de buscar la felicidad en lugar del ingreso nacional. 
La cuestión que analizamos es cómo alcanzar la felicidad en un mundo que se caracteriza por la rápida urbanización, los medios masivos, el capitalismo global y la degradación ambiental. 
¿De qué manera nuestra vida económica se puede reordenar para recrear una sensación de comunidad, confianza y sustentabilidad ambiental? 
He aquí algunas de las conclusiones iniciales. 
Primero, no deberíamos denigrar el valor del progreso económico. 
Cuando la gente tiene hambre, carece de las necesidades básicas como agua potable, atención médica y educación, y no tiene un empleo digno, sufre. 
El desarrollo económico que alivia la pobreza es un paso vital para fomentar la felicidad. 
Segundo, la búsqueda incesante del PIB sin tener en cuenta otros objetivos tampoco conduce a la felicidad. 
En Estados Unidos, el PIB aumentó marcadamente en los últimos 40 años; no así la felicidad. 
Por el contrario, la búsqueda inquebrantable del PIB llevó a grandes desigualdades en materia de riqueza y poder, alimentó el crecimiento de una vasta subclase, sumergió a millones de niños en la pobreza y causó una seria degradación ambiental. 
Tercero, la felicidad se logra a través de una estrategia equilibrada frente a la vida tanto de parte de los individuos como de las sociedades. 
Como individuos, no somos felices si se nos niegan nuestras necesidades elementales, pero tampoco somos felices si la búsqueda de mayores ingresos remplaza nuestra dedicación a la familia, los amigos, la comunidad, la compasión y el equilibrio interno. 
Como sociedad, una cosa es organizar las políticas económicas para que los niveles de vida aumenten, y otra muy distinta es subordinar todos los valores de la sociedad a la búsqueda de ganancias. 
Sin embargo, la política en Estados Unidos cada vez más permitió que las ganancias corporativas dominaran todas las demás aspiraciones: imparcialidad, justicia, confianza, salud física y mental y sustentabilidad ambiental. 
Los aportes corporativos a la campaña cada vez socavan más el proceso democrático, con la bendición de la Corte Suprema de Estados Unidos. 
Cuarto, el capitalismo global plantea muchas amenazas directas a la felicidad. 
Está destruyendo el medio ambiente natural a través del cambio climático y otros tipos de contaminación, mientras que una corriente implacable de propaganda de la industria petrolera hace que mucha gente desconozca esta situación. 
Está debilitando la confianza social y la estabilidad mental, mientras que la prevalencia de la depresión clínica aparentemente está en aumento. 
Los medios masivos se han convertido en lugares desde donde transmitir los "mensajes" corporativos, muchos de ellos manifiestamente en contra de la ciencia, y los norteamericanos padecen un creciente rango de adicciones de consumo. 
Consideremos de qué manera la industria de la comida rápida utiliza aceites, grasas, azúcar y otros ingredientes adictivos para crear una dependencia poco saludable de alimentos que contribuyen a la obesidad. 
Un tercio de los norteamericanos hoy son obesos. 
En definitiva, el resto del mundo seguirá sus pasos a menos que los países restrinjan las prácticas corporativas peligrosas, entre ellas la publicidad de alimentos adictivos y poco saludables para los jóvenes. 
El problema no es sólo la comida. 
La publicidad masiva contribuye a muchas otras adicciones de consumo que implican grandes costos para la salud pública, entre ellas un tiempo excesivo frente al televisor, apuestas, consumo de drogas, tabaquismo y alcoholismo. 
Quinto, para promover la felicidad, debemos identificar los muchos factores más allá del PIB que pueden aumentar o reducir el bienestar de la sociedad. 
La mayoría de los países invierten para medir el PIB, pero gastan muy poco para identificar las causas de la mala salud (como la comida rápida y el tiempo excesivo frente al televisor), la caída de la confianza social y la degradación ambiental. 
Una vez que entendamos estos factores, podremos actuar. 
La búsqueda demencial de ganancias corporativas nos está amenazando a todos. 
Sin duda, deberíamos respaldar el crecimiento económico y el desarrollo, pero sólo en un contexto más amplio que promueva la sustentabilidad ambiental y los valores de la compasión y la honestidad que se necesitan para generar confianza social. 
La búsqueda de la felicidad no debería estar confinada al bello reino montañoso de Bután. 

La bestia a la que no se puede hacer pasar hambre 
CAMBRIDGE – Mientras el mundo mira como Estados Unidos lidia con su futuro fiscal, los vericuetos de la batalla reflejan divisiones sociales y filosóficas mayores, que probablemente asuman diversos aspectos en todo el mundo durante las próximas décadas. 
Se ha discutido mucho sobre cómo reducir el gasto gubernamental, pero demasiado poco sobre la eficiencia de ese gasto. 
Sin embargo, si no se aplican enfoques más creativos a la provisión de servicios gubernamentales, su costo continuará aumentando inexorablemente con el tiempo. 
Todas las industrias con uso intensivo de servicios enfrentan los mismos desafíos. 
Allá por la década de 1960, los economistas William Baumol y William Bowen escribieron sobre la «enfermedad de los costos» que asuela estas industrias. 
El famoso ejemplo que usaron fue el de un cuarteto de cuerdas de Mozart, que todavía requiere la misma cantidad de instrumentos y músicos en los tiempos actuales que en el siglo XIX. 
De igual manera, un maestro necesita aproximadamente la misma cantidad de tiempo que hace cien años para calificar un trabajo. 
Los buenos plomeros cuestan una pequeña fortuna porque, también en este caso, la tecnología ha evolucionado muy lentamente. 
¿Por qué el lento crecimiento de la productividad produce costos elevados? 
El problema es que en última instancia las industrias de servicios deben competir por la misma mano de obra que los sectores con un elevado crecimiento de la productividad, como las finanzas, la industria manufacturera y las tecnologías de la información. 
Aún cuando las reservas de trabajadores pueden estar segmentadas en alguna medida, hay suficiente solapamiento como para obligar a los sectores con uso intensivo de servicios a pagar salarios más elevados, al menos en el largo plazo. 
El gobierno, por supuesto, es el sector intensivo en servicios por antonomasia. 
Los empleados gubernamentales incluyen a docentes, policías, recolectores de residuos y personal militar. 
Las escuelas modernas se parecen mucho más a las de hace 50 años que las fábricas modernas. 
Y, si bien la innovación militar ha sido espectacular, aún requiere mucha mano de obra. 
Si la gente desea el mismo nivel de servicios gubernamentales en relación a otros consumos, el gasto gubernamental ocupará una porción cada vez mayor del producto nacional. 
De hecho, no solo ha aumentado la participación del gasto gubernamental en el ingreso, también ha aumentado el gasto en muchos sectores de servicios. 
Actualmente, el sector de servicios, incluido el gobierno, constituye más del 70 % del ingreso nacional en la mayoría de las economías avanzadas. 
La agricultura, que en el siglo XIX representaba más de la mitad del ingreso nacional, se ha reducido a unos pocos puntos porcentuales. 
La reducción del empleo manufacturero, que tal vez generaba un tercio o más de los puestos de trabajo antes de la Segunda Guerra Mundial, ha sido impresionante. 
En EE. UU., por ejemplo, el sector manufacturero emplea a menos del 10 % de los trabajadores. 
Entonces, aún cuando los conservadores económicos exigen recortes en el gasto, hay poderosas fuerzas que operan en dirección contraria. 
Hay que reconocer que el problema es peor en el sector gubernamental, donde el crecimiento de la productividad es mucho menor que en otros sectores de servicios. 
Si bien esto puede reflejar la combinación particular de los servicios que deben proporcionar los gobiernos, difícilmente sea esa una explicación completa. 
Es cierto, parte del problema es que para los gobiernos el empleo no solo sirve para proporcionar servicios sino también para efectuar transferencias implícitas. 
Además, las agencias gubernamentales funcionan en muchas áreas donde enfrentan poca competencia –y, con ello, poca presión para innovar. 
¿No convendría involucrar más al sector privado, o al menos aumentar la competencia, en el gobierno? 
La educación, donde apenas se ha sentido el poder perturbador de las tecnologías modernas, sería un buen punto de partida. 
Existen sofisticados programas informáticos para la calificación de ensayos en la escuela media que están alcanzando niveles bastante buenos, si no están ya a la altura de los mejores maestros. 
La infraestructura es otro sector obvio donde ampliar la participación del sector privado. 
Alguna vez, por ejemplo, se creyó que quienes transitaran por rutas privadas tendrían que esperar mucho tiempo en los peajes. 
Los transpondedores y modernos sistemas automáticos de pago, sin embargo, han solucionado ese tema. 
Pero no deberíamos creer que la mayor provisión de servicios por el sector privado es una panacea. 
Aún sería necesario regular, en especial cuando se trata de monopolios u oligopolios. 
Y aún sería necesario decidir cómo equilibrar la eficiencia y la equidad en la provisión de servicios. 
La educación es claramente un área en la que todos los países están interesados en crear una situación equitativa. 
Como presidente estadounidense durante la década de 1980, el conservador Ronald Reagan describió su política fiscal como «hacer pasar hambre a la bestia»: recortar los impuestos obligará eventualmente a la gente a aceptar un menor gasto gubernamental. 
En muchos aspectos, su enfoque tuvo gran éxito. 
Pero el gasto gubernamental continuó creciendo porque los votantes aún desean los servicios que proporciona el gobierno. 
Actualmente queda claro que limitar al gobierno también implica encontrar formas de definir incentivos para que la innovación en el gobierno se mantenga a la par de la innovación en otros sectores. 
Sin nuevas ideas sobre cómo innovar en la provisión de servicios gubernamentales, las batallas como las que vemos hoy día en EE. UU. solo pueden empeorar, ya que los votantes deben pagar cada vez más por menos. 
Los políticos pueden hacer un mejor trabajo y prometerán hacerlo, pero no tendrán éxito a menos que identifiquemos formas de mejorar la eficiencia y la productividad en los servicios gubernamentales. 

Asegurar un futuro sustentable 
LONDRES – Cuando Karl Marx y Friedrich Engels escribieron que "todo lo sólido se desvanece en el aire", la intención de su frase era la de una metáfora para las transformaciones disruptivas que implicó la Revolución Industrial para las normas sociales establecidas. 
Hoy, sus palabras se pueden tomar literalmente: las emisiones de dióxido de carbono y otros contaminantes industriales liberados a la atmósfera están cambiando el planeta -con enormes implicancias para el medio ambiente, la salud, los movimientos demográficos y la justicia social-. 
El mundo está en una encrucijada y gran parte del progreso que hemos hecho en estas áreas podría desvanecerse en el aire. 
En 2007, Nelson Mandela fundó The Elders para enfrentar justamente este tipo de riesgos y le exigió a este grupo independiente de ex líderes "hablarle al poder con la verdad". 
Eso es lo que haremos en el lanzamiento de los nuevos Objetivos de Desarrollo Sustentable (ODS) en la Asamblea General de las Naciones Unidas este mes. 
Los ODS sucederán a los Objetivos de Desarrollo del Milenio (ODM), que guiaron los esfuerzos internacionales a favor del desarrollo de 2000 a 2015. 
Los ODM ayudaron a millones de personas a escapar del analfabetismo, la enfermedad y el hambre, y colocaron el desarrollo en el corazón de la agenda política global. 
Sin embargo, su impacto general muchas veces resultó inadecuado, particularmente en estados frágiles y azotados por el conflicto -y no lograron incluir la sustentabilidad en sus metas. 
Los ODS representan un salto cuántico hacia adelante, porque reconocen los vínculos vitales entre los desafíos -incluida la pobreza en todas sus formas, la desigualdad de género, el cambio climático y la mala gobernancia- que se deben encarar en tándem. 
Diecisiete objetivos separados pueden parecer inmanejables, pero su efecto acumulativo debería significar que ningún tema o distrito pase inadvertido. 
La sustentabilidad finalmente está siendo integrada al desarrollo global, en línea con lo que los activistas han venido exigiendo desde hace décadas. 
En nuestra condición de ex líderes del norte y del sur global, respectivamente, estamos particularmente complacidos de que los ODS se apliquen a todos los estados miembro de las Naciones Unidas y no sólo aquellos en el mundo en desarrollo. 
De esta manera, esperamos que se vuelvan "universales" como la Declaración Universal de Derechos Humanos -un elemento vital del arsenal cívico en la lucha por justicia. 
La implementación y la responsabilidad son clave. Las palabras bonitas no bastan; los líderes deben comprometerse a llevarlas a la práctica, y la sociedad civil debe vigilar de cerca el progreso y hacer sonar el silbato cuando no se esté haciendo lo suficiente. 
Muchas veces, las declaraciones formuladas en las cumbres se desvanecieron en el aire una vez que las delegaciones llegaron de vuelta a casa y el cálculo político de corto plazo volvió a ganar la delantera. 
Esta vez, es mucho lo que está en juego. 
Las decisiones que se tomen este año, en la cumbre de los ODS y en la conferencia sobre el clima en París en diciembre, tendrán un impacto perdurable en el futuro de nuestro planeta. 
Un clima estable apuntala la prosperidad, la reducción de la pobreza y el régimen de derecho. 
Si los líderes mundiales en París no acuerdan medidas creíbles para mantener el aumento de las temperaturas debajo de dos grados Celsius, los ODS no se materializarán. 
No tenemos elección entre reducir la pobreza y ocuparnos del cambio climático, como sostienen las compañías que utilizan combustibles fósiles. 
De hecho, los efectos peligrosos del cambio climático amenazan con echar por tierra los logros en materia de desarrollo que los ODM ayudaron a alcanzar. 
Corremos el riesgo de tener un mundo de olas de calor sofocantes, sequías severas, inundaciones desastrosas e incendios devastadores. 
Regiones enteras podrían experimentar caídas catastróficas en la producción de alimentos. Los niveles oceánicos podrían aumentar, inundando ciudades importantes y pequeñas islas estados. 
Grandes poblaciones serían desplazadas, lo que exacerbaría las tensiones económicas y sociales existentes. 
Al mismo tiempo, existe un consenso incipiente -entre las organizaciones de base y los banqueros centrales por igual- de que la desigualdad plantea una seria amenaza para la calidad de vida y la prosperidad de la gente en todo el mundo. 
La globalización ha llevado a un debilitamiento de los contratos sociales al interior de los estados nación y los bloques regionales y hasta entre continentes. 
La respuesta a la desigualdad no puede ser construir muros, acopiar riqueza y estigmatizar a los pobres y vulnerables. 
La prosperidad sustentable exige que todos los grupos dentro de una sociedad compartan equitativamente los beneficios del crecimiento económico -especialmente en tanto nuestras sociedades se vuelven cada vez más interdependientes-. 
Por esta razón, estamos especialmente motivados con el Objetivo 10 de los ODS y su compromiso con la reducción de la desigualdad al interior de los países y entre ellos, y con el foco en la igualdad de género en todos los objetivos. 
Sabemos que cualquier marco o proceso tendrá sus limitaciones. 
Las cumbres internacionales muchas veces se realizan de una manera que resulta distante y alienante para la gente fuera de la sala de conferencias. 
En los años 1980, las Naciones Unidas comisionaron lo que se terminó conociendo como el Informe Brundtland para abordar la creciente preocupación global por las tendencias ambientales, sociales y económicas perjudiciales. 
El informe definió el concepto de "desarrollo sustentable" y reclamó un cambio radical. 
Advertía que, "a menos que podamos traducir nuestras palabras en un lenguaje que pueda llegar a la mente y el corazón de la gente joven y vieja, no podremos implementar los vastos cambios sociales necesarios para corregir el curso del desarrollo". 
El crecimiento sustentable y las políticas de desarrollo no se pueden imponer por dictado; deben ser diseñadas e implementadas de una manera que preste atención a las visiones y experiencias de los ciudadanos comunes. 
Para implementar los ODS y minimizar el cambio climático, serán necesarios cambios masivos que permitan abandonar nuestro modelo económico impulsado por los combustibles fósiles. 
El entendimiento y el consentimiento públicos serán cruciales. 
Los líderes mundiales deben tener la valentía de tomar decisiones audaces, explicar su necesidad e implementarlas de una manera justa y efectiva. 
No tienen ningún derecho a negarles un futuro decente a nuestros nietos. 
Ya no es una cuestión de elecciones, sino una obligación para evitar la catástrofe. 
Llegó la hora de pasar a la acción. 


La crisis mundial de salida de la flexibilización cuantitativa 
NEW HAVEN – La economía mundial podría estar en las primeras etapas de una nueva crisis. 
Una vez más, la Reserva Federal de EE.UU. se encuentra en el ojo de la tormenta. 
A medida que la Fed intenta salir de la llamada flexibilización cuantitativa (QE, por su denominación en inglés) – la política sin precedentes para realizar compras masivas de activos de largo plazo – muchas economías emergentes de alto vuelo se encuentran de repente en una situación apretada e incómoda. 
Los mercados de divisas y los mercados de valores en la India e Indonesia se están yendo a la baja, lo que causa un daño colateral evidente en Brasil, Sudáfrica y Turquía. 
La Fed insiste en su inocencia – tomando la misma posición absurda que adoptó después de la Gran Crisis entre los años 2008 y 2009, cuando sostuvo que su acomodación monetaria excesiva no tenía nada que ver con las burbujas inmobiliaria y crediticia, misma que casi empujó el mundo al abismo. 
La Fed se quedó agazapada en la negación, afirmando que si no fuera por la supresión de las tasas de interés que la flexibilización cuantitativa impuso a los países desarrollados desde el año 2009, la búsqueda de rentabilidad no habría inundado las economías emergentes con dinero “caliente” a corto plazo. 
Como fue el caso a mediados de la década del 2000, también en la actualidad existe abundancia de culpas para repartir. 
La Fed no esta sola en lo absoluto en la adopción de medidas de flexibilización monetaria no convencionales. 
Es más, las anteriormente mencionadas economías en desarrollo tienen una característica en común: tienen grandes déficits en sus cuentas corrientes de la balanza de pagos. 
Según el Fondo Monetario Internacional, el déficit exterior [external deficit] de India, por ejemplo, probablemente alcance un promedio del 5% del PIB en el período 2012-2013, en comparación al 2,8% que alcanzó durante el período 2008-2011. 
Del mismo modo, el déficit de la cuenta corriente de la balanza de pagos de Indonesia, que se sitúa en un 3% del PIB para el período 2012-2013, representa un deterioro aún mayor, ya que los excedentes en su balanza da pago promediaron un 0,7% del PIB en el período 2008-2011. 
Asimismo, se hacen evidentes patrones similares en Brasil, Sudáfrica y Turquía. 
Un gran déficit en la cuenta corriente de la balanza de pagos es un síntoma clásico de una economía que se encuentra en una etapa previa a una crisis y que vive en un nivel por encima de sus posibilidades – en los hechos, una economía que invierte más de lo que ahorra. 
La única manera de sostener el crecimiento económico cuando se enfrenta a tal desequilibrio es pedir prestado excedentes de ahorro provenientes del exterior del país. 
Es en este punto donde entró en juego la flexibilización cuantitativa. 
La QE proporcionó un excedente de capital que estaba en la busca de rendimiento, capital de propiedad de inversores ubicados en los países desarrollados y cuyas inversiones permitieron que las economías emergentes se mantengan en sus trayectorias de alto crecimiento. 
Los estudios del FMI ubican los flujos acumulados de entrada de capital a los mercados emergentes en un nivel cercano a los $4 millones de millones desde el inicio de la flexibilización cuantitativa en el año 2009. 
Los países de mercados emergentes se dejaron seducir por la ilusión de haber encontrado un camino corto para lograr un rápido crecimiento económico, estos ingresos de capital arrastraron a los países de mercados emergentes a creer, de manera falsa, que sus desbalances eran sostenibles, por lo que pudieron evitar la aplicación de la disciplina necesaria para poner sus economías en trayectorias más estables y viables. 
Esta es una característica endémica de la economía mundial moderna. 
En lugar de reconocer la desaceleración económica que se muestra mediante los déficits de cuenta corriente de la balanza de pago – es decir, en lugar de aceptar un crecimiento algo menor hoy para tener un crecimiento más sostenible en el futuro – los políticos y los responsables de formular políticas eligen adoptar tácticas de crecimiento riesgosas, que en última instancia son maniobras que resultan contraproducentes. 
Ese ha sido el caso en países asiáticos en desarrollo, no sólo en la India e Indonesia de la actualidad, sino también en la década de los años 1990, cuando la fortísima ampliación de los déficits de cuenta corriente de la balanza de pagos fue un presagio de la desgarradora crisis financiera del período 1997-1998. 
No obstante, esto ha sido igualmente cierto en el mundo desarrollado. 
Los grandes déficits en la cuenta corriente de los Estados Unidos a mediados de los años 2000 fueron, de hecho, una advertencia flagrante de las distorsiones creadas por un cambio hacia el ahorro dependiente de los activos, en un momento cuando se formaban peligrosas burbujas en los mercados de activos y en los mercados crediticios. 
La crisis de la deuda soberana en Europa es la consecuencia natural de las fuertes disparidades entre las economías periféricas con déficits descomunales en cuentas corrientes – especialmente las economías de Grecia, Portugal y España – y los países principales, como Alemania, que tienen grandes excedentes. 
Los bancos centrales han hecho todo lo posible según sus facultades para aliviar estos problemas. 
Bajo el liderazgo de Ben Bernanke, y su predecesor, Alan Greenspan, la Fed absolvió las burbujas crediticia y de activos, tratándolas cual si fuesen nuevas fuentes de crecimiento económico. 
Bernanke ha ido aún más lejos, ya que argumentó que la bonanza del crecimiento de QE sería más que suficiente para compensar los flujos de dinero caliente desestabilizadores que entran y salen de las economías emergentes. 
Sin embargo, la ausencia de tal bonanza de crecimiento, en una economía aún débil en EE.UU., ha desenmascarado a la QE, mostrándola únicamente como algo más que un artificio de contrapunto para la liquidez que está en la busca de rendimiento. 
La estrategia de salida de la QE, si la Fed reúne el coraje para llevarla a cabo, haría muy poco más que simplemente redirigir los excedentes de liquidez desde los mercados en desarrollo de alto rendimiento nuevamente hacia los mercados nacionales. 
En la actualidad, a causa de que la Fed hace alusión a la primera fase de la salida – la llamada etapa de reducción paulatina de la QE – los mercados financieros ya están respondiendo a las expectativas de una menor creación de dinero y a las posibles subidas de los tipos de interés en el mundo desarrollado. 
No importan las promesas que hace la Fed sobre que tales movimientos serán glaciales – que es poco probable que vayan a desencadenar aumentos significativos en las tasas de interés oficiales hasta el año 2014 o 2015. 
Como indica el aumento de más de 1,1 puntos porcentuales en el rendimiento de los bonos del Tesoro a 10 años [1.1 percentage-point increase in 10-year Treasury yields] que ocurrió durante el año pasado, los mercados tienen una extraña habilidad para descontar los eventos glaciales en un corto período de tiempo. 
Cortesía de ese mecanismo de descuento, el arbitraje del rendimiento ajustado al riesgo ha comenzado a actuar en contra de los valores de los mercados emergentes. 
No es sorprendente que las economías con déficits en cuentas corrientes estén sintiendo por primera vez el calor de esta situación. 
De repente, sus desequilibrios entre ahorro e inversión son más difíciles de financiar dentro de un régimen posterior a la QE, una consecuencia que ha tenido un costo desgarrador sobre las monedas de la India, Indonesia, Brasil y Turquía. 
Como resultado, estos países se han quedado atrapados en las trampas de las formulaciones de políticas: estrategias de defensa ortodoxas para las monedas que se van en picada habitualmente conllevan mayores tasas de interés – una opción difícil de aceptar para economías emergentes que también están atravesando por una presión a la baja sobre su crecimiento económico. 
Cuando todo esto se va a detener, nadie lo sabe. 
Ese fue el caso en Asia a finales de los 90, como también lo fue en EE.UU. en el año 2009. 
Sin embargo, con más de una docena de grandes crisis afectando a la economía mundial desde la década de 1980, no hay duda de cuál es el mensaje: los desequilibrios no son sostenibles, independientemente de cuán grandes sean los esfuerzos que realicen los bancos centrales para eludir las consecuencias. 
Las economías en desarrollo están sintiendo toda la fuerza de hora del ajuste de cuentas de la Reserva Federal. 
Estas economías son culpables de no hacer hecho frente a sus propios rebalanceos durante los días embriagadores de la dulce subida temporal que trajo consigo la QE. 
Y la Fed es tan culpable, si no lo es más, de ser quien en primer lugar inició y orquestó este experimento fallido de política económica. 

El fin del mundo tal como lo conocemos 
CAMBRIDGE – Consideremos el siguiente escenario. 
Después de una victoria del partido de izquierda Syriza, el nuevo gobierno de Grecia anuncia que quiere renegociar los términos de su acuerdo con el Fondo Monetario Internacional y la Unión Europea. 
La canciller alemana, Angela Merkel, se mantiene firme en su postura y dice que Grecia debe cumplir con las condiciones existentes. 
Por miedo a la inminencia de un colapso financiero, los depositantes griegos corren hacia la salida. 
Esta vez, el Banco Central Europeo se niega a salir al rescate y los bancos griegos se quedan sin efectivo. 
El gobierno griego instituye controles de capital y, finalmente, se ve obligado a emitir dracmas para proporcionar liquidez doméstica. 
Tras quedar Grecia fuera de la eurozona, todos los ojos viran hacia España. 
Alemania y otros en un principio son categóricos: dicen que harán lo que haga falta para impedir una corrida bancaria similar allí. 
El gobierno español anuncia más recortes fiscales y reformas estructurales. Aliviada por los fondos del Mecanismo de Estabilidad Europeo, España se mantiene financieramente a flote durante varios meses. 
Pero la economía española sigue deteriorándose y el desempleo se encamina hacia el 30%. 
Protestas violentas contra las medidas de austeridad del primer ministro Mariano Rajoy lo llevan a convocar a un referendo. 
Su gobierno no logra obtener el apoyo necesario de los votantes y renuncia, hundiendo al país en un caos político descomunal. 
Merkel reduce aún más el respaldo a España, con el argumento de que los contribuyentes alemanes, que trabajan duramente, ya hicieron lo suficiente. 
Lo que viene a continuación es una corrida bancaria, una crisis financiera y una salida del euro en España. 
En una mini-cumbre convocada a las apuradas, Alemania, Finlandia, Austria y Holanda anuncian que no renunciarán al euro como su moneda conjunta. Esto no hace más que aumentar la presión financiera sobre Francia, Italia y el resto de los miembros. 
Conforme se instala la realidad de la disolución parcial de la eurozona, la crisis financiera se propaga de Europa a Estados Unidos y Asia. 
Nuestro escenario continúa en China, donde el liderazgo enfrenta su propia crisis. 
La desaceleración de la economía ya exacerbó el conflicto social, y los recientes acontecimientos en Europa echaron más leña al fuego. 
En un momento en que las órdenes de exportación europeas se cancelaron masivamente, las fábricas chinas se enfrentan a la perspectiva de despidos generalizados. 
Las manifestaciones comienzan en las ciudades grandes, con el reclamo de que se ponga fin a la corrupción entre los funcionarios del partido. 
El gobierno de China decide que no puede arriesgarse a más conflictos y anuncia un paquete de medidas para impulsar el crecimiento económico e impedir los despidos. Estas medidas incluyen un respaldo financiero directo a los exportadores y una intervención en los mercados de divisas para debilitar el renminbi. 
En Estados Unidos, el presidente Mitt Romney acaba de asumir, luego de una campaña muy reñida en la que se burló de Barack Obama por ser demasiado blando frente a las políticas económicas de China. 
La combinación del contagio financiero de Europa, que ya derivó en una seria crisis de crédito, y una repentina inundación de importaciones a bajos precios provenientes de China dejó a la administración Romney en un brete. 
En contra del consejo de sus asesores económicos, anuncia derechos generalizados de importación sobre las exportaciones chinas. 
Sus seguidores del Tea Party, que fueron críticos a la hora de movilizar respaldo electoral a su favor, lo instan a dar un paso más y retirarse de la Organización Mundial de Comercio. 
En los años siguientes, la economía mundial cae en lo que los futuros historiadores llamarán la Segunda Gran Depresión. 
El desempleo aumenta a niveles sin precedentes. A los gobiernos, sin recursos fiscales, les quedan pocas opciones salvo responder de maneras que sólo exacerbarán los problemas para otros países: protección comercial y depreciación del tipo de cambio competitivo. 
Conforme los países se hunden en la autarquía económica, repetidas cumbres económicas globales arrojan escasos resultados más allá de promesas vacías de cooperación. 
Son pocos los países que se salvan de la carnicería económica. 
Aquellos a los que les va relativamente bien comparten tres características: bajos niveles de deuda pública, dependencia limitada de las exportaciones o los flujos de capital y sólidas instituciones democráticas. 
De modo que Brasil e India se podrían considerar refugios, aunque sus perspectivas de crecimiento también se reducen notablemente. 
Como en la Gran Depresión, las consecuencias políticas son más serias y las implicancias a más largo plazo, importantes. 
El colapso de la eurozona (y, para todos los fines prácticos, el de la propia UE) obliga a una realineación importante de la política europea. 
Francia y Alemania compiten abiertamente como centros alternativos de influencia frente a los estados europeos más pequeños. 
Los partidos de centro pagan el precio por su respaldo del proyecto de integración europea, y son repudiados en las encuestas por los partidos de extrema derecha o extrema izquierda. 
Los gobiernos nativistas comienzan a expulsar a los inmigrantes. 
Para los países cercanos, Europa ya no brilla como un faro de democracia. 
El Medio Oriente árabe toma un giro decisivo hacia estados islámicos autoritarios. En Asia, el conflicto económico entre Estados Unidos y China se desborda hasta rayar en el conflicto militar, y cada vez son más frecuentes los enfrentamientos navales en el Mar del Sur de China que amenazan con convertirse en una guerra a gran escala. 
Muchos años más tarde, le preguntan a Merkel, que se retiró de la política y se volvió una ermitaña, si piensa que debería haber hecho algo diferente durante la crisis del euro. 
Desafortunadamente, su respuesta llega demasiado tarde como para cambiar el curso de la historia. 
¿Un escenario remoto? 
Tal vez, pero no lo suficiente. 

La vida eterna de los megabancos estadounidenses 
WASHINGTON, DC – La economía mundial se enfrenta a un problema de proporciones: los grandes bancos de los Estados Unidos siguen siendo "demasiado grandes para quebrar", lo que significa que si uno o varios de ellos estuvieran en graves problemas, el gobierno tendría que salvarlos porque las consecuencias de la inacción son demasiado sombrías. 
Muchos reconocen este problema: no sólo autoridades de gobierno, sino los mismos directivos de los bancos. De hecho, hay casi unanimidad en torno a que corregirlo es asunto de máxima prioridad. 
Hasta Jamie Dimon, el poderoso presidente del muy grande JP Morgan Chase, recalca que hay que poner fin al "demasiado grande para quebrar." 
Lamentablemente, el enfoque que ha propuesto la administración Obama para poner punto final a este problema (que ahora ha de abordar el Congreso estadounidense) está condenado al fracaso. 
La atención legislativa se centra en la actualidad en el proyecto de ley de reforma financiera del Senador Christopher Dodd, que la ha hecho llegar al Comité de Asuntos Bancarios del Senado y que probablemente se debata pronto en la cámara alta. 
El proyecto de Dodd crearía una "autoridad resolutiva", es decir, una entidad de gobierno con poder legal para intervenir y cerrar las instituciones financieras fallidas. 
Quienes proponen el proyecto argumentan que su enfoque se basa en el éxito de la Corporación Federal de Seguros de los Depósitos Bancario (FDIC), que tiene un largo historial de cierre de bancos de tamaños pequeño y medio en los EE.UU., causando un mínimo de perturbaciones y sin pérdidas para los depositantes. 
En este contexto, "resolutivo" significa que se despide a los gerentes del banco, se borra de un plumazo a los accionistas y los acreedores que no cuentan con seguros pueden sufrir pérdidas. 
En esencia, esta es una forma de bancarrota, aunque con un mayor nivel de discreción administrativa (y, supuestamente, más protección para los depositantes) del que sería posible en un proceso supervisado por los tribunales. 
Aplicar este proceso a bancos de gran tamaño y a instituciones financieras que no son formalmente bancos (y que no tienen depósitos de particulares asegurados) se lee bien en el papel. 
Sin embargo, en la práctica implica dificultades insuperables. 
Piénsese en el momento crítico en que haya que tomar la decisión, cuando un megabanco, como JP Morgan Chase (con una hoja de balance de cerca de 2 billones de dólares) pueda estar al borde de la quiebra. 
Usted es una autoridad de alto nivel, quizás el Secretario del Tesoro y un asesor clave del Presidente de los Estados Unidos, porque allí es donde debe cortarse el cable. 
Tiene entre sus armas la Autoridad Resolutiva del Senador Dodd y entra a una reunión decisiva, firmemente decidido a no salvar al banco en apuros o, en el peor de los casos, a salvarlo con un recorte (es decir, pérdidas) sustanciales para los acreedores no asegurados. 
Entonces, alguien le recuerda que JP Morgan Chase es una compleja institución financiera global. 
La Autoridad promovida por Dodd permite al gobierno estadounidense únicamente determinar los términos de una intervención oficial dentro de EE.UU. En decenas de otros países donde JP Morgan posee filiales, sucursales y otros tipos de negocios, sería una bancarrota hecha y derecha, y varios gobiernos entrarían al juego con distintas disposiciones ad hoc. 
Las consecuencias de esta combinación de respuestas sin coordinar serían amplias, espeluznantes y cercanas al caos, exactamente lo que ocurrió con la quiebra de Lehman Brothers en septiembre de 2008, y cuando el gobierno estadounidense tomó el control de AIG (de hecho, en una estructura de tipo resolutivo que implicó pérdidas para los acreedores) dos días más tarde 
La existencia de una autoridad resolutiva estadounidense no ayuda a contener el temor ni a limitar el pánico que ocasiona un gran banco global en problemas. 
La quiebra de un banco así se manejaría de manera más ordenada si se utilizara una entidad resolutiva trasnacional. 
Sin embargo, no existen mecanismos de este tipo, ni perspectivas de que se cree alguno en el futuro cercano. 
Las autoridades responsables de otros países del G-20 son muy claras al respecto: nadie va a acordar de antemano una manera específica de manejar la caída de ningún banco de gran tamaño. 
En el momento en que JP Morgan Chase -o cualquiera de los seis grandes bancos de Estados Unidos- caiga, la opción será la misma de septiembre de 2008: ¿Se lo rescata, o se lo deja caer, enfrentando el riesgo de que se desate el caos en los mercados y se repita la Gran Depresión? 
¿Qué decidirá el presidente? 
Puede que haya prometido, incluso públicamente, que los acreedores han de ser quienes sufran las pérdidas, pero al borde del precipicio, ¿qué le va a recomendar el acosado asesor? 
¿Realmente va a argumentar que debe dar el salto, y lanzar al abismo los empleos y las viviendas de millones de personas y sus familias? 
¿O dará un paso atrás y encontrará alguna nueva e ingeniosa manera de salvar el banco y proteger a sus acreedores con dineros públicos, la Reserva Federal, o algún otro poder de emergencia? 
Con toda probabilidad, dará un paso atrás. 
Cuando ya se han hecho las apuestas, es mucho menos atemorizante salvar un megabanco que dejarlo caer. 
Por supuesto, los mercados crediticios lo saben, así que les prestan a menor interés a JP Morgan Chase y a otros megabancos que a los bancos de menor tamaño que realmente pueden terminar en la quiebra. 
Y esto hace que los grandes crezcan todavía más. 
Y mientras más grandes son, más a salvo están los acreedores... ya podemos ver hacia dónde va todo esto. 
El proyecto del Senador Dodd, tal como está redactado hoy, no pondrá fin al "demasiado grande para quebrar". 
Como se puede inferir del título de mi nuevo libro, cuya autoría comparto con James Kwak, 13 Bankers: The Wall Street Takeover and the Next Financial Meltdown (13 bancos: La toma de control de Wall Street y el próximo desastre financiero), las consecuencias globales serán muy serias. 

La Unión Europea quiere tapar el sol con un dedo 
BRUSELAS – ¿Está más cerca la crisis del euro de llegar a una solución? 
Los líderes europeos han prometido elaborar para finales de este mes un paquete exhaustivo no solo para acabar con la crisis sino también para preservar la estabilidad del euro. 
Desafortunadamente, es poco probable que tengan éxito, porque la mayor parte de los elementos que se han dado a conocer hasta ahora abordan los síntomas de la crisis, no sus causas subyacentes. 
La canciller alemana, Ángela Merkel, suele subrayar, con razón, que no debe hablarse de una "crisis del euro", sino de una "crisis de deuda". 
Si añadiera que esta es una crisis de deuda tanto soberana como bancaria, tendría aún más razón. 
Pero un corolario inmediato de ese diagnóstico es que resolver esta crisis exige encontrar una solución al problema de la deuda – es decir, al problema de los soberanos sobreendeudados y los bancos insolventes. 
Lamentablemente, nada se está haciendo en ninguno de estos frentes cruciales. 
Los nuevos y complejos mecanismos para la coordinación de la política económica que dominan la agenda de la Unión Europea podrían ser útiles para presionar a los países miembros de la eurozona a fin de que adopten políticas más sensatas para aumentar la competitividad de sus economías y fortalecer sus posiciones fiscales. 
Pero hay que recordar que, hasta hace poco, Irlanda, y en cierta medida España, se ponían como ejemplos brillantes de economías competitivas que habían creado una cantidad sin precedentes de empleos. 
Así pues, es dudoso que una coordinación más estrecha de la política económica impida que se creen nuevas burbujas. 
Cuando surja un fuerte boom en otro sector, la tentación de decir que “esta vez es diferente” será irresistible una vez más. 
En cualquier caso, a los mercados financieros no les importa mucho el futuro marco para la coordinación de las políticas en la eurozona. 
Necesitan saber cómo se abordará el exceso de deuda ahora. 
Pero, ¿por qué tendría que ser tan importante para los mercados financieros un problema de deuda en las economías llamadas generalmente “periféricas”? 
Grecia, Irlanda y Portugal, que se tambalea actualmente al borde de la insolvencia, representan menos del 6% de la economía de la eurozona. 
Sus problemas no serían algo importante si el sistema financiero de Europa fuera robusto. 
Una crisis de deuda periférica se ha transformado en una crisis sistémica porque el sistema financiero de la eurozona está demasiado interconectado y es demasiado débil. 
Dada esa interconexión de los mercados financieros en una zona con moneda común, una debilidad en un extremo se extiende a todo el sistema, que no puede estabilizarse hasta que se resuelvan todos los componentes de la debilidad. 
Sin embargo, Europa carece de un órgano común que tenga los recursos fiscales necesarios para estabilizar al sistema en su conjunto. 
Esos recursos existen a nivel nacional, pero su utilización generalmente está determinada por consideraciones e intereses puramente nacionales. 
Dicho de otro modo, Europa se enfrenta a un problema fundamental de acción colectiva. 
La experiencia ha mostrado que solo una crisis aguda puede obligar a los líderes de Europa a actuar juntos en un esfuerzo concertado. 
No obstante, en el otoño de 2008, en el momento más álgido de la crisis financiera global, los jefes de Estado de la eurozona no consideraron la creación de un fondo común para rescates bancarios. En cambio, se conformaron con un paquete de medidas nacionales para estabilizar los sistemas bancarios nacionales uno por uno. 
El total del compromiso global era impresionante, pues llegaba al 20% del PIB. 
No obstante, la muestra de unidad duró poco. 
La ejecución del paquete fue desigual y algunos países acabaron no haciendo nada. 
No se abordaron las áreas clave de debilidad de los mercados financieros europeos, incluyendo los bancos con capital insuficiente en los países del centro, y el sistema no pudo soportar la segunda oleada de la crisis, que se desencadenó por la pérdida de credibilidad de los países periféricos en los mercados financieros. 
La Unión Europea hizo frente a las crisis de Grecia e Irlanda dando a ambos países nuevas líneas de crédito, pero se hizo muy poco para fortalecer la capacidad del sistema financiero de resistir un impago de cualquier magnitud significativa. 
El único intento que se hizo en ese sentido fue la publicación en julio de 2010 del resultado de las pruebas de resistencia que se hicieron a más de 90 de los bancos más grandes de la UE. 
Pero este episodio mostró una vez más lo que se puede esperar cuando no existe un órgano que vigile la estabilidad sistémica en toda la Unión. 
Cada supervisor nacional tiene un incentivo para concluir que “nuestros bancos son seguros”, aun cuando muchas instituciones tienen muy poca capitalización y por lo tanto debilitan a todo el sistema. 
El grado en que esto se cumplía se reveló en noviembre de 2010, cuando se descubrió que básicamente todo el sistema bancario irlandés, que había sido declarado sano en junio, estaba en quiebra. 
El mercado decidió que tal vez ese fuera también el caso del gobierno irlandés, que tuvo que ser rescatado entonces por el Mecanismo europeo de estabilización financiera (EFSF, por sus siglas en inglés). 
La “crisis del Euro” solo terminará cuando los problemas de deuda de la periferia de Europa ya no puedan amenazar la estabilidad general del sistema financiero de la eurozona. 
Esto requerirá una gama de medidas tales como requisitos de capital más altos para la deuda soberana, pruebas de resistencia reales de los bancos y la ampliación del mandato del EFSF de modo que también pueda recapitalizar bancos y no solo rescatar países. 
Asegurar la estabilidad financiera sistémica es lo que se debe hacer ahora. 
Eso, y no los mecanismos elaborados de coordinación de la política económica o los ambiciosos proyectos para la competitividad, es lo que debería estar en primer lugar de la agenda del Consejo Europeo. 

Las normas que rigen las suspensiones de pagos en la UE 
BRUSELAS – La disparada deuda pública de Grecia está provocando una vez más la agitación en los mercados financieros de Europa, pero, ¿por qué habría de ser tan importante una suspensión de pagos de la deuda estatal de un pequeña economía periférica, que representa menos del tres por ciento del PIB de la zona del euro? 
La respuesta es sencilla: la creación de todo el marco reglamentador del sistema financiero se basó en el supuesto de que la deuda de los Estados no entraña riesgo. 
Cualquier suspensión de pagos de la deuda soberana en Europa haría añicos esa piedra angular de la reglamentación financiera y, por tanto, tendría consecuencias profundas. 
Resulta particularmente visible en el sector bancario. 
Las normas internacionalmente acordadas establecen que los bancos deben crear reservas de capital proporcionadas con los riesgos que corren cuando invierten los ahorros de sus depositantes, pero, cuando los bancos prestan a su Estado o son titulares de sus bonos, no están obligados a crear reservas suplementarias, porque se da por sentado que la deuda estatal no entraña riesgo. 
Al fin y al cabo, un gobierno siempre puede pagar con su propia divisa. 
Sin embargo, ese principio sólo tiene sentido cuando un gobierno emite deuda en su propia divisa; sólo entonces su banco central puede acuñar moneda suficiente para pagar a sus acreedores. 
Antes de la introducción del euro, así era en todos los países avanzados. 
Pero los países que adoptaron el euro ya no pueden recurrir a la máquina de acuñar. 
Al contrario, están endeudándose en realidad en una divisa ”extranjera” (o, mejor dicho, en una divisa que no pueden controlar individualmente). 
Así, pues, debería haber quedado claro que con la creación de la Unión Monetaria Europea (UME), se debería haber dejado de considerar carente de riesgo la deuda pública de los países participantes. 
Pero así fue. 
De hecho, los reglamentadores de la zona del euro no sólo mantuvieron el principio de que la deuda pública del país de un banco no entrañaba riesgo, sino que, además, optaron por hacerlo extensivo a todos los países de la zona del euro, lo que daba a entender que los bancos no tenían que contar con capital suplementario correspondiente a sus títulos de cualquier deuda pública de la zona del euro. 
Ésa es la razón fundamental por la que los bancos son los titulares de una tercera parte de toda la deuda pública de la Unión Europea y esa concentración de deuda pública en los balances de los bancos es lo que vuelve todo el sistema bancario europeo tan vulnerable a una suspensión de pagos de deuda soberana. 
Además, dado el principio predominante de que la deuda pública no entrañaba riesgo, los bancos no estaban sometidos a las normas habituales contra los "grandes riesgos”: podían acumular todo el riesgo correspondiente a cualquier Estado que quisieran. 
Ésa es la razón por la que los bancos griegos pudieron acabar siendo titulares de más deuda estatal que capital tenían. 
Así, pues, una suspensión de pagos de la deuda estatal acabaría con todo el sistema bancario griego. 
Ahora es demasiado tarde para hacer retroceder el reloj y obligar de repente a los bancos a deshacerse de su exceso de títulos de deuda pública. Lamentablemente, los reglamentadores ni siquiera parecen estar aprendiendo de la crisis actual para prevenir la próxima. 
Están a punto de revisarse las normas de la UE sobre cuánto capital deben tener los bancos. 
Las normas, que se detallan en una propuesta legal de 500 páginas, llamada “CRDIV” y publicada recientemente por la Comisión Europea, aumentarán la cantidad de capital con la que los bancos deberán contar, pero sólo para prestar al sector privado. 
Los préstamos a los Estados de la zona del euro siguen sin entrañar riesgo alguno, lo que no hará sino aumentar la tendencia de los préstamos de los bancos en pro de la deuda estatal y contra el préstamo a las empresas, en particular las pequeñas y medianas. 
Se trata de un error. 
La Comisión Europea debería haber introducido necesidades mínimas de capital correspondientes a los títulos de deuda pública de los bancos. 
La justificación sería sencilla: nadie puede afirmar en serio que los bonos de todos los Estados de la zona del euro no entrañan riesgo. 
Así, pues, debería resultar evidente que los bancos deben contar con algún capital para afrontar los riesgos que corren cuando prestan a Estados muy endeudados o con grandes déficits presupuestarios. 
Además, las nuevas normas obligarán a los bancos a contar con más activos líquidos. 
Resulta fácil adivinar qué activos consideran líquidos las autoridades: la deuda pública. 
También de ese modo se inducirá a los bancos a comprar deuda pública en lugar de financiar inversiones privadas, pese a que resulta evidente que los bonos estatales pueden llegar a ser muy ilíquidos (por ejemplo, los emitidos por Grecia, Irlanda y Portugal). 
Se deberían haber ampliado las necesidades mínimas de capital de los bancos para fines de liquidez a fin de que, aparte de la deuda pública, incluyeran una gran diversidad de activos del sector privado basados en el tamaño del mercado. 
Así, pues, los dos elementos fundamentales de las nuevas normas bancarias van orientados en la misma dirección: aumentan el sesgo de la financiación bancaria en contra del préstamo al sector privado. 
Resulta fácil entender por qué las autoridades persisten en favorecer a la deuda pública: el establecimiento de las normas corre a cargo de los ministros de Hacienda, que tienen la inclinación natural a darse un trato favorable a sí mismos. 
Además, resulta difícil que los políticos comprendan que sus presupuestos compiten por un conjunto limitado de ahorros. 
Unos costos menores de financiación de la deuda pública parecen ser un beneficio neto para la sociedad, porque entonces el Estado ahorra en servicio de la deuda y puede mantener más bajos los impuestos, pero cualesquiera beneficios obtenidos gracias a unos impuestos menores quedan más que contrarrestados por las pérdidas para el sector privado, que, al afrontar unos costos financieros mayores, invertirá menos, lo que, a su vez, reducirá el crecimiento económico y, por tanto, también los ingresos estatales. 
En los últimos años se han dado muchos pasos para reforzar la reglamentación del sistema bancario, pero lo que ahora se propone volverá aún menos atractivos los préstamos para inversiones y aumentará el incentivo a concentrar el riesgo de la deuda soberana en el sector bancario, cosa que por fuerza ha de empeorar el problema de la deuda soberana de Europa y debilitar sus ya exiguas perspectivas de crecimiento. 

El euro a mitad de la crisis 
CAMBRIDGE – Ahora que la Unión Europea y el Fondo Monetario Internacional han comprometido 67.500 millones de euros para rescatar a los bancos irlandeses en dificultades, ¿está terminando finalmente la crisis de deuda de la eurozona? 
Desafortunadamente, no. 
De hecho, es probable que apenas estemos a la mitad de la crisis. 
Ciertamente una enorme y sostenida aceleración del crecimiento podría todavía remediar todos los problemas de deuda de Europa --como los de cualquier otro lugar. 
Sin embargo, ese escenario dorado es cada vez más improbable. 
El final supondrá, con mucha mayor probabilidad, una oleada de procesos de saneamiento de deuda similar a la que acabó finalmente con la crisis de deuda de América Latina de los años ochenta. 
Para empezar, faltan más rescates, empezando por el de Portugal. 
Con una tasa de crecimiento promedio de menos del 1% en los últimos diez años, y el mercado laboral que probablemente sea el más esclerótico de Europa, es difícil imaginar cómo podría Portugal crecer lo suficiente para eliminar su enorme carga de deuda. 
Esta deuda incluye tanto la pública (la que debe el gobierno) como la externa (la que debe el país en su conjunto a extranjeros). 
Los portugueses afirman con razón que su situación no es tan grave como la de Grecia, que actualmente se encuentra ya en lo que sería el equivalente económico de una terapia intensiva. 
No obstante, los niveles de deuda de Portugal son muy problemáticos en comparación con referentes históricos (basados en las investigaciones que he realizado con Carmen Reinhart). 
Es probable que Portugal, que parte de un escenario de recesión o crecimiento lento con austeridad presupuestal para los próximos años, busque ayuda más pronto que tarde. 
España es un caso más difícil. 
Se puede afirmar que el gobierno central es solvente, pero una parte importante de los bancos municipales o provinciales parecen tener problemas de deuda. 
La pregunta en el caso de España es si, al igual que en Irlanda, el gobierno central se dejará manipular para que se haga cargo de la deuda privada (y también de la municipal). 
Aquí la historia tampoco da lugar al optimismo. 
Es muy difícil para un gobierno central no actuar mientras los actores económicos clave están al borde del colapso. 
Sin embargo, los rescates de Portugal y España sólo constituyen la fase siguiente –y no necesariamente la etapa final—de la crisis. 
A la larga, es probable que se requiera una reestructuración significativa de la deuda pública y/o privada en todos los países de la eurozona aquejados por problemas de deuda. 
Después de todo, los rescates de la UE y del FMI son únicamente medidas para ganar tiempo, pues esos préstamos también tendrán que pagarse en algún momento. 
Los llamados “PIGS” (Portugal, Irlanda, Grecia y España), que ya se enfrentaban a un crecimiento lento antes de la austeridad fiscal, tienen ante sí la perspectiva de una "década perdida", como la que experimentó América Latina en los años ochenta. 
El renacimiento y la dinámica moderna de crecimiento de América Latina realmente empezaron después de los procesos de saneamiento que se emprendieron en toda la región en el marco del "Plan Brady” de 1987. 
Una reestructuración similar es también el escenario más probable en Europa. 
A veces parece que entre los líderes de la eurozona la única que está dispuesta a encarar la posibilidad de una reestructuración de deuda en el futuro es la Canciller alemana Angela Merkel. 
Se han hecho críticas generalizadas a los alemanes por señalar que Europa no tiene un mecanismo claro para solucionar los impagos soberanos (de los gobiernos) y que con seguridad necesita uno. 
Muchos expertos quieren hacer creer que Irlanda habría salido ilesa si no hubiera sido por las torpes afirmaciones de Alemania. 
Eso es una tontería. 
En vista de las enormes deudas privadas, la caída de los precios del mercado inmobiliario y las reclamaciones externas que ascendían a más de diez veces el ingreso nacional (según la base de datos Reinhart-Rogoff), nunca habría habido una salida fácil. 
Los problemas de deuda europeos seguramente empeorarán si se les deja que se infecten y agraven ocultándolos con maniobras turbias. 
En efecto, apenas en julio pasado, la eurozona hizo una gran alharaca con las “pruebas de tensión” financiera de sus bancos y declaró que casi todos, incluidos los de Irlanda, gozaban de buena salud. 
La negación no es una política útil para solucionar una crisis financiera. 
De hecho, los problemas de deuda de Europa todavía deberían ser bastante controlables –a condición de que se apliquen el saneamiento y la reestructuración de deuda necesarios. 
Aquí es donde el más reciente rescate irlandés es particularmente desconcertante. 
Esencialmente, lo que ha hecho Europa y el FMI es convertir el problema de la deuda privada en uno de deuda soberana. 
Los titulares de bonos, las personas y las entidades que extienden créditos a los bancos, se les permite sacar todo su dinero en masay remplazarlo por deuda pública. 
¿Han decidido los europeos que el impago soberano es más fácil o solo sueñan con que no pasará? 
Al nacionalizar las deudas privadas, Europa está siguiendo el camino de la crisis de deuda de los años ochenta de América Latina. 
Ahí también los gobiernos “garantizaron” ampliamente la deuda del sector privado y después declararon el impago. 
Finalmente, con el programa de saneamiento, Plan Brady de 1987, se logró una reducción de la deuda del 30%, cuatro años después de que la crisis había golpeado con toda su fuerza. 
La mayoría de las autopsias de la crisis latinoamericana sugieren que todas las partes podrían haber obtenido mejores resultados si hubieran logrado ponerse de acuerdo mucho antes en la condonación parcial de la deuda. 
América Latina podría haber vuelto a crecer mucho antes de lo que lo hizo. Los acreedores incluso podrían haber recibido más al final. 
Como los responsables europeos del diseño de políticas tratan de ir de una etapa de negación a otra, tal vez sea tiempo de empezar a ver hacia delante de forma más realista. 
Un alcohólico regenerado les podría decir que el primer paso es aceptar, como Merkel, que Europa tiene un problema. 

El euro espera su veredicto 
WASHINGTON, DC – La creación del euro hace diez años fue un experimento singular y audaz. 
Ahora, el resultado es muy dudoso, -que el euro sobreviva o que los europeos hagan bien en conservarlo. 
Sin embargo, si la eurozona sobrevive promete grandes ventajas para los Estados miembros –y tal vez para el mundo. 
El euro es una moneda fijada estrictamente entre los miembros: los países participantes aceptaron un tipo de cambio inicial frente a sus divisas existentes y no planearon un mecanismo de salida. 
Actualmente, un número creciente de europeos están buscando discretamente la forma de poder salir. 
El euro tiene similitudes importantes con versiones del antiguo patrón oro, bajo el cual los países fijaban los tipos de cambio entre sus monedas mediante el establecimiento del precio al que su moneda nacional podía canjearse por oro. 
Ahora, algunos son fuertes partidarios de la idea de que el patrón oro era sinónimo de estabilidad económica y financiera. 
Pero eso va totalmente en contra de los datos históricos: la era del patrón oro está llena de ciclos de auge y caída propiciados por un excesivo endeudamiento de los gobiernos, las empresas y los individuos. 
Hay tres diferencias entre el euro y el patrón oro –ninguna de ellas es particularmente tranquilizadora en este momento. 
Primero, la premisa central del patrón oro era que había una cantidad finita de oro en el mundo porque no se puede crear o descubrir más, al menos no rápidamente. 
En contraste, el Banco Central Europeo puede producir más euros si lo desea. 
Los países nunca se quedarán sin liquidez porque el BCE siempre podrá ofrecer más efectivo. 
Pero los gobiernos y los inversionistas lo saben, y lo que ha resultado son coeficientes de deuda-PIB mucho más altos de lo que habría sido posible con el patrón oro. 
En conjunto, la zona euro tiene un coeficiente deuda-PIB de 90%, que es elevado bajo cualquier estándar. 
Esos niveles de deuda son sostenibles mientras los inversionistas sigan suponiendo que habrá otro rescate. 
Pero si el BCE amenaza con interrumpir el apoyo –debido, por ejemplo a que un gobierno no se ajuste a lo que los alemanes consideran que es una política económica adecuada—todo el castillo de naipes podría venirse abajo. 
En segundo lugar, los mercados financieros se han vuelto enormes en comparación con lo que existía en la época del patrón oro. 
Los bancos europeos pudieron crecer en buena medida porque se partía del supuesto de que sus gobiernos respectivos los respaldaban. 
Ahora, no solo esos bancos son grandes con respecto a algunas economías nacionales, sino que la calidad del crédito público se pone en duda en toda la periferia de la eurozona – incluida Italia. 
El término “valor sin riesgo” ya no tiene sentido en la Europa contemporánea. 
Los bancos europeos han estado funcionando con mucha deuda y muy poco capital social –el amortiguador esencial contra posibles pérdidas. 
Una sacudida en la deuda soberana o una mayor desaceleración de las economías locales se transmitirá mediante un sistema bancario demasiado grande y descapitalizado a otros países europeos y muy probablemente a otros lugares, incluidos los Estados Unidos. 
Por último, a pesar de todo lo que se dice actualmente sobre la disciplina que el patrón oro supuestamente proporcionaba, los países que se ajustaban a ese patrón suspendían regularmente la convertibilidad –lo que significaba que la moneda local ya no podía convertirse en oro. 
Pero hoy en día los europeos no tienen una moneda nacional –únicamente el euro. 
Si cualquier país –por ejemplo, Grecia- abandonara el euro, todos los contratos en ese país tendrían que volverse a hacer. 
Las perturbaciones serían profundas, sobre todo para el crédito. 
El funcionamiento adecuado del patrón oro exigía un alto nivel de flexibilidad de los salarios y los precios. 
Si los tipos de cambio no pueden devaluarse, entonces los salarios y los precios en un país que tiene un déficit insostenible en cuenta corriente deben disminuir. 
Pero, como lo puede atestiguar la Europa de la periferia, esta es una forma de ajuste económico onerosa, dolorosa y políticamente impopular. 
Es previsible que en los próximos meses y años aumenten las reacciones en su contra. 
Actualmente, la atención se centra en lo difícil que resulta para la periferia de la eurozona hacer ajustes y volver a crecer, debido a la combinación de deuda pública elevada y medidas de austeridad reales o percibidas. 
Pero el problema tiene otra faceta: el capital está fluyendo hacia Alemania, que es el refugio regional, con lo que hay más disponibilidad de crédito en ese país. 
La dinámica de los ajustes en la eurozona agrava los desequilibrios subyacentes - Alemania se está haciendo más competitiva, mientras que la periferia sigue rezagándose. 
Las recientes elecciones en Grecia han hecho que entren en escena partidos más radicales. 
Alexis Tsipras, dirigente de la Coalición de la Izquierda Radical tiene razón cuando dice que la “devaluación interna” –la reducción de salarios y precios- es una estrategia fallida. 
Aparentemente su alternativa es abandonar el euro. 
Afirma que si Grecia no puede mejorar, entonces debe salir de la eurozona. 
Pero ya no es solamente un asunto que concierne a Grecia. 
Italia, España y Portugal, e incluso Irlanda, enfrentan los mismos problemas aunque están en una etapa más temprana de reacciones. 
El desempleo está aumentando, sus economías no se vuelven más competitivas y las tasas de interés de su deuda siguen subiendo. 
En algún momento estos países pueden optar por dejar el euro. 
Y aunque no tomen esa decisión, el temor que se tiene a que países lo abandonen fácilmente puede convertirse en una profecía que se cumple a sí misma. 
El sistema euro se creó para ofrecer a todos prosperidad y estabilidad. 
Es claro que para algunos países ese objetivo no se alcanzó, y muchos otros países pueden verse en la misma situación. 
La pésima administración de políticos europeos ha causado daños que perdurarán durante décadas. 
Tal vez una unión fiscal más sólida, un ministerio de finanzas central, y un reparto de la deuda reduciría las dificultades y desequilibrios como para permitir que el euro resista. 
Probablemente el ajuste empiece a funcionar en el momento preciso. 
Hay mucha agitación en la sala del jurado. 
Pronto habrá un veredicto. 

¿Pasó ya la crisis del euro? 
BRUSELAS – Las crisis financieras tienden a comenzar abruptamente y a terminar sorpresivamente. 
Hace tres años, la crisis del euro comenzó cuando Grecia se convirtió en motivo de preocupación entre los responsables de la formulación de políticas y en motivo de entusiasmo entre los administradores de dinero. 
Desde finales del año 2012, prevaleció una especie de armisticio. 
¿Significa esto que la crisis ya pasó? 
Para los estándares habituales de las crisis financieras, tres años es un periodo largo de tiempo. 
Un año después del colapso de Lehman Brothers en septiembre de 2008, se había restaurado la confianza en el sistema financiero de los Estados Unidos, y la recuperación había comenzado. 
Un poco más de un año después de que la debacle del tipo de cambio hubiese provocado la peor recesión en décadas en las economías asiáticas, dichas economías prosperaban nuevamente. 
¿Llegó la eurozona, por fin, al punto de inflexión? 
Se libraron muchas batallas en el transcurso de los últimos tres años – batallas relacionadas a Grecia, Irlanda, España e Italia, para mencionar los principales países afectados por la crisis. 
Los guerreros financieros de la Unión Europea se encuentran exhaustos. 
Los fondos de cobertura primero ganaban dinero apostando a que la crisis podría empeorar, pero luego perdieron dinero apostando a una desintegración de la eurozona. 
Las autoridades primero perdieron credibilidad por no ponerse a la altura de las circunstancias, y luego la recuperaron en parte cuando adoptaron de manera activa iniciativas audaces. 
Los datos recientes sugieren que el capital ha comenzado a regresar al sur de Europa. 
El actual cambio de percepciones sobre el mercado está también motivado por dos importantes cambios de políticas. 
En primer lugar, los líderes europeos acordaron en junio de 2012 llevar a cabo una significativa revisión integral de la eurozona. 
Al embarcarse en una unión bancaria, misma que transferirá a nivel europeo la responsabilidad de supervisión bancaria y, en última instancia, la autoridad para tomar decisiones y recapitalizar, estos líderes mostraron su disposición para abordar una debilidad sistémica en el diseño de la unión monetaria. 
En segundo lugar, con el lanzamiento de su nuevo esquema de “transacciones monetarias directas” (OMT, por su denominación en inglés) el pasado mes de septiembre, el Banco Central Europeo asumió la responsabilidad de preservar la integridad de la eurozona. 
El programa OMT es un compromiso serio, y los mercados lo interpretaron de dicha forma, sobre todo debido a que la canciller alemana, Angela Merkel le dio su respaldo, a pesar de la oposición del Bundesbank. 
Por otra parte, Merkel visitó Atenas y silenció las voces en su coalición de gobierno que abiertamente pedían la salida de Grecia del sistema del euro. 
Sin embargo, desafortunadamente, quedan tres razones para preocuparse por el futuro. 
Para empezar, la política va a la zaga de la economía, que a su vez está por detrás de la evolución del mercado. 
Las percepciones en las mesas de dinero en Hong Kong o Nueva York pueden haber mejorado, pero se han deteriorado en las calles de Madrid y Atenas. 
En efecto, la situación económica y social en el sur de Europa está destinada a permanecer sombría por varios años. 
Como están las cosas en la actualidad, todos los países del sur de Europa se enfrentan a la perspectiva de una verdadera década perdida: según el Fondo Monetario Internacional, su PIB per cápita será menor en el año 2017 del que registraron en el 2007. 
Mientras que no se materialice una mejora económica sostenida, el riesgo político continuará siendo predominante. 
La agitación política en cualquiera de los países del sur podría ser suficiente para encender de nuevo las dudas acerca del futuro de la eurozona. 
Por otra parte, la competitividad francesa y la brecha entre el rendimiento productivo de este país en comparación con Alemania se constituyen en una causa creciente de ansiedad. 
La segunda razón para preocuparse es que existe consenso limitado en Europa sobre qué es lo que exactamente se necesita para que la unión monetaria vuelva a tener capacidad de resiliencia y prosperidad. 
La unión bancara es un avance positivo, pero no existe un acuerdo sobre reformas adicionales, tales como la creación de una capacidad fiscal común o una Tesoro común. 
En especial, el norte de Europa continúa interpretando la crisis como si la misma hubiese resultado, fundamentalmente, por una falla en hacer cumplir las normas vigentes, particularmente los criterios de estabilidad fiscal de la Unión Europea. 
El sur de Europa se inclina más por ver la crisis como el resultado de fallas sistémicas. 
Es más, el norte de Europa considera a la austeridad como la madre de todas las reformas, mientras que el sur de Europa teme que los gobiernos no tengan el capital político suficiente para hacer todo al mismo tiempo. 
Por último, los tres últimos años han puesto de manifiesto un patrón claro en la gestión de las crisis: Casi ninguna decisión es el resultado de deliberación serena, la mayor parte de las decisiones se toman bajo la presión de los mercados financieros y son un intento de evitar lo peor. 
Cada vez que dicha presión disminuye, los planes para reformar las política se dejan de lado – una actitud que se encapsula mejor en el famoso principio del “ultima ratio” de Merkel: se llevan a cabo acciones únicamente si son indispensables para la supervivencia del euro. 
En otras palabras, Europa muestra un fuerte sentido de supervivencia, pero no un fuerte sentido de propósito común. 
Nada de esto significa que el euro vaya a colapsar. 
La convicción generalizada sobre que permitir que la unión monetaria se desintegre equivaldría a un suicidio económico colectivo proporciona una fuerte motivación para capear las tormentas y superar los obstáculos. 
Además, los resultados obtenidos hasta el momento bien pueden llegar a ser suficientes para contener los riesgos en el futuro cercano, mientras que los planes para el establecimiento de una capacidad fiscal europea, bonos comunes y la creación de un Tesoro europeo aún se encuentran en etapa de esbozo. 
Por lo tanto, en términos prácticos, la diferencia entre las reformas que podrían implementarse y aquellas que se están implementando o se implementarán en el futuro es menos importante de lo que parece. 
Pero, al conscientemente evadir el debate sobre cuáles reformas harían que ser miembro de le eurozona sea menos peligroso y más beneficioso para todos, los líderes europeos están perdiendo una oportunidad para enviar señales que afirmen que el euro es un peldaño en el camino para avanzar hacia una unión próspera, cohesionada y con capacidad de resiliencia. Y, dichos líderes están perdiendo la oportunidad para indicar que el duro ajuste económico que sigue dominando la agenda política de gran parte del continente no es un fin en sí mismo. 

El último respiro del euro 
NUEVA YORK - Al igual que un preso en el corredor de la muerte, el euro ha recibido otro aplazamiento de última hora: va a sobrevivir un poco más. 
Los mercados están celebrando, como lo han hecho después de cada una de las cuatro anteriores cumbres de "crisis del euro", hasta que comprendan una vez más que aún no se han abordado los problemas fundamentales. 
Hubo buenas noticias en esta cumbre: los líderes europeos entendieron que finalmente no va a funcionar la operación circular en que Europa presta dinero a los bancos para salvar a los fondos soberanos, y a los fondos soberanos para salvar a los bancos. 
Asimismo, ahora reconocen que los préstamos de rescate que dan al nuevo acreedor un mayor orden de precedencia sobre los demás empeoran la situación de los inversores privados, que reaccionarán simplemente exigiendo tasas de interés todavía más altas. 
No deja de ser profundamente preocupante el que las autoridades europeas se hayan demorado tanto en ver algo tan obvio (y evidente hace más de una década y media en la crisis del Este asiático). 
Pero lo que falta en el acuerdo es aún más significativo que lo que hay. 
Hace un año, los líderes europeos reconocieron que Grecia no iba a poder recuperarse sin crecimiento y que el crecimiento no puede lograrse únicamente con austeridad. 
Y sin embargo, es poco lo que se ha hecho para corregir el asunto. 
Lo que se propone ahora es la recapitalización del Banco Europeo de Inversiones, que forma parte de un paquete de crecimiento de alrededor de $ 150 mil millones. 
Pero los políticos son buenos para el reenvasado y, según algunas versiones, el nuevo dinero es una pequeña fracción de esa cantidad, e incluso eso no entrará en el sistema de inmediato. 
En resumen: los remedios (demasiado escasos y tardíos) se basan en un diagnóstico errado del problema y en análisis económicos defectuosos. 
La esperanza es que los mercados premien la virtud, que se define como austeridad. 
Pero los mercados son más pragmáticos: si, como es casi seguro el caso, la austeridad debilita el crecimiento económico y por lo tanto socava la capacidad de pago de la deuda, las tasas de interés no se reducirán. 
De hecho, la inversión caerá en una viciosa espiral descendente que ya ha comenzado en Grecia y España. 
Alemania parece sorprendida por esto. 
Al igual que con las sangrías de la Edad Media, sus gobernantes se niegan a ver que la medicina no sana al paciente e insisten en administrarle más hasta que acaba por morir. 
Los eurobonos y un fondo de solidaridad podrían promover el crecimiento y estabilizar los tipos de interés a los que se tienen que enfrentar los gobiernos en crisis. 
Las menores tasas de interés, por ejemplo, permitirían liberar dinero para que incluso los países con fuertes restricciones presupuestarias pudieran destinar más fondos a inversiones de estímulo al crecimiento. 
La situación es peor en el sector bancario. 
Cada gobierno respalda el sistema bancario de su país, y si se desgasta su capacidad de apoyo, también lo hará la confianza en los bancos. 
Incluso los sistemas bancarios con buena gestión se verían en problemas en una crisis económica como las que se viven en Grecia y España; con el colapso de la burbuja inmobiliaria española, los bancos enfrentan riesgos todavía mayores. 
En su entusiasmo por crear un "mercado único", los líderes europeos no se percataron de que los gobiernos proporcionan un subsidio implícito a sus sistemas bancarios. 
La seguridad de que si surgen problemas el gobierno los apoyará es lo que da confianza en los bancos, y cuando algunos gobiernos se encuentran en una posición mucho más sólida que otros, el subsidio implícito es mayor para esos países. 
Sin un campo de juego uniforme, ¿por qué no debería huir el dinero de los países más débiles, e irse a las instituciones financieras de los más fuertes? 
De hecho, es notable que no haya habido un mayor nivel de fuga de capitales. 
Los líderes europeos no reconocieron este peligro creciente, que se podría haber evitado fácilmente con una garantía común que a la vez corrigiera la distorsión del mercado causada por la subvención implícita del diferencial. 
El euro estaba viciado desde el principio, pero estaba claro que las consecuencias quedarían en evidencia solamente en una crisis. 
Política y económicamente, nació con las mejores intenciones. Se suponía que el principio de un mercado único promovería la distribución eficiente del capital y el trabajo. 
Pero los detalles tienen su peso. 
La competencia fiscal significa que puede que el capital no vaya a donde sea más alta su rentabilidad social, sino a donde puede encontrar las mejores utilidades. 
El subsidio implícito a los bancos significa que los bancos alemanes tienen una ventaja sobre los de otros países. 
Los trabajadores pueden emigrar de Irlanda o Grecia, no porque su productividad sea más baja, sino porque, al hacerlo, pueden escapar del endeudamiento contraído por sus padres. 
El mandato del Banco Central Europeo es garantizar la estabilidad de los precios, pero hoy la inflación está lejos de ser el problema macroeconómico más importante de Europa. 
A Alemania le preocupa que, sin una supervisión estricta de los bancos y los presupuestos, termine teniendo que pagar las cuentas de sus vecinos más derrochadores. 
Pero ese no es el punto clave: España, Irlanda, y muchos otros países en dificultades tenían superávits presupuestarios antes de la crisis. 
La crisis dio origen a los déficits, y no al revés. 
Si estos países cometieron un error, fue solo que (al igual que la Alemania de hoy) creyeron demasiado a los mercados, por lo que (al igual que Estados Unidos y tantos otros) permitieron que creciera sin control una burbuja de activos. 
Si se aplican políticas racionales y se crean mejores instituciones -lo que no significa solamente más austeridad y una mayor supervisión de los bancos, los presupuestos y los déficits- y se recupera el crecimiento, estos países serán capaces de cumplir con sus obligaciones crediticias, y no habrá necesidad de recurrir a las garantías. 
Además, Alemania tiene las de perder en ambos casos: si colapsan el euro o las economías de la periferia, va a tener que enfrentar costes muy altos. 
Europa tiene grandes fortalezas. 
Sus puntos débiles de hoy reflejan, principalmente, políticas y arreglos institucionales erróneos. Se pueden modificar, pero solo si se reconocen sus debilidades fundamentales, tarea mucho más importante que las reformas estructurales al interior de cada país. 
Si bien los problemas estructurales han debilitado la competitividad y el crecimiento del PIB en determinados países, no dieron origen a la crisis y hacerles frente no la resolverá. 
El enfoque europeo de ganar tiempo no puede funcionar indefinidamente. 
No es solo la confianza en la periferia de Europa lo que se está perdiendo. 

La crisis de la deuda de Europa, en la encrucijada 
CAMBRIDGE - Europa se encuentra en una crisis constitucional. 
Nadie parece tener el poder de imponer una resolución razonable a la crisis de la deuda de sus países periféricos. 
En lugar de reestructurar la carga de deuda manifiestamente insostenible de Portugal, Irlanda y Grecia (los llamados países "PIG", por sus iniciales), los políticos y legisladores están presionando para que se adopten paquetes de rescate cada vez más grandes con condiciones de austeridad cada vez menos realistas. 
Por desgracia, no están sólo "pateando" el problema para más adelante, sino empujando una bola de nieve montaña abajo. 
Es cierto que, de momento, el problema sigue siendo económicamente manejable. 
El crecimiento de la eurozona es respetable, y los PIG representan sólo el 6% de su PIB. 
Pero al argumentar obstinadamente que estos países se enfrentan a una crisis de liquidez, en lugar de un problema de solvencia, los funcionarios del euro están poniendo en riesgo todo el sistema. 
Importantes economías de la eurozona, como España e Italia, padecen grandes problemas de endeudamiento, especialmente si se tiene en cuenta su crecimiento anémico y una manifiesta falta de competitividad. 
Lo último que necesitan es que se haga creer a la gente que ya hay en marcha una unión implícita de transferencias y que las reformas y la reestructuración económica pueden esperar. 
Los funcionarios de la Unión Europea sostienen que sería catastrófico reestructurar las deudas de cualquier miembro de forma proactiva. 
Es ciertamente el caso del contagio que ocurriría si se reestructura la deuda griega. 
Dejará de propagarse solo cuando Alemania erija un cortafuegos firme y creíble, probablemente en torno a la deuda de los gobiernos centrales español e italiano. 
Este es exactamente el tipo de solución realista que uno vería en una zona monetaria verdaderamente integrada. 
Así que, ¿por qué los líderes europeos encuentran tan inimaginable esta solución intermedia? 
Tal vez es porque creen que no tienen en funcionamiento los mecanismos de gobernanza necesarios para tomar decisiones difíciles, para elegir ganadores y perdedores. 
Las instituciones fracturadas y débiles de la Unión Europea disponen de menos del 2% del PIB de la eurozona en ingresos fiscales. 
Cualquier tipo de decisión audaz esencialmente requiere unanimidad. 
Es un "todos para uno y uno para todos", independientemente de su tamaño, posición de deuda y capacidad de rendición de cuentas. 
No tiene sentido elaborar un plan B si no hay autoridad o capacidad para ejecutarlo. 
¿Puede Europa tener suerte? 
¿Hay alguna posibilidad de que la bola de nieve de deuda, disfuncionalidad y dudas se deshaga sin causar daño antes de que cobre más fuerza? 
En medio de tanta incertidumbre, todo es posible. 
Si el crecimiento de la eurozona supera ampliamente las expectativas en los próximos años, los balances de los bancos se fortalecerían y los bolsillos de los contribuyentes alemanes se volverían más voluminosos. 
Los países periféricos podrían experimentar un crecimiento suficiente para ir cumpliendo sus ambiciosos compromisos de austeridad . 
Sin embargo, es mucho más probable que la estrategia de hoy conduzca a un estallido y a una restructuración desordenada. 
¿Por qué el pueblo griego (por no hablar de los irlandeses y los portugueses) tendrían que aceptar años de austeridad y lento crecimiento en aras de apuntalar los sistemas bancarios francés y alemán, a menos que reciban grandes sobornos para hacerlo? 
Como el profesor de Stanford Jeremy Bulow y yo mostramos en nuestro trabajo sobre la deuda soberana en la década de 1980, rara vez se puede exprimir a los países para que realicen pagos netos (pagos menos nuevos préstamos) a entidades extranjeras de más de unos cuantos puntos porcentuales y por algunos años. 
La actual estrategia de la Unión Europea y el Fondo Monetario Internacional pide que estos pagos se realicen a lo largo de una o dos décadas. 
Tiene que hacerlo, no sea que los contribuyentes alemanes se rebelen ante la perspectiva de tener que pagar por Europa a perpetuidad. 
Quizás esta vez sea diferente. 
Tal vez el encanto de pertenecer a una creciente moneda de reserva haga que una recesión y austeridad sostenidas sean posibles de maneras rara vez vistas en la historia. 
Lo dudo. 
Es cierto que, contra todos los pronósticos y la lógica histórica, parece que Europa va a mantener el liderazgo del FMI. 
Notablemente, en su resignación a la aparentemente inevitable elección del primer puesto, los líderes de los mercados emergentes no parecen darse cuenta de que todavía deben desafiar la prerrogativa de los Estados Unidos de nombrar al extremadamente poderoso número dos del Fondo. 
El FMI ya ha sido extraordinariamente generoso con los países PIG. 
Una vez que se enclave el nuevo equipo pro-rescate, sólo podemos esperar más generosidad, sin importar si estos países adhieren a sus programas. 
Por desgracia, un FMI con gran permisividad es lo último que Europa necesita en estos momentos. 
Con su crisis constitucional, hemos llegado exactamente al momento en que el FMI debe ayudar a la eurozona a tomar decisiones difíciles que no puede adoptar por sí misma. 
El Fondo debe crear programas para Portugal, Irlanda y Grecia que restablezcan la competitividad y reduzcan la deuda, y les ofrezcan una esperanza realista de un retorno al crecimiento económico. 
El FMI debe impedir que los europeos permitan que su parálisis constitucional convierta la bola de nieve de la eurozona en una avalancha mundial. 
En ausencia del FMI, la única institución con capacidad de actuar es el ferozmente independiente Banco Central Europeo. 
Pero si el BCE asume por completo el papel de "prestamista de último recurso", en última instancia, caerá en la insolvencia él mismo. 
No es manera de asegurar el futuro de la moneda única. 
El final de cualquier crisis es difícil de predecir. 
Tal vez sea suficiente un colapso mayor de la tasa de cambio del euro, generando un auge de las exportaciones. 
Tal vez Europa entre en un auge de todos modos. 
Pero es difícil ver cómo la moneda única puede sobrevivir mucho tiempo más sin un paso decisivo hacia una unión fiscal más sólida. 

La posición de cesación de pago de la eurozona 
WASHINGTON, DC – Kazajstán puede estar muy lejos de la eurozona, pero sus experiencias económicas recientes son altamente relevantes para las tribulaciones actuales del euro. 
Mientras la zona del euro lucha con las crisis de deuda y la austeridad de sus miembros más débiles, Kazajstán está surgiendo de un colapso generalizado del sistema bancario con una recuperación económica sólida. 
Durante gran parte de la década pasada, un despilfarro de préstamos se apoderó de Kazajstán, cortesía de los bancos globales –como fue el caso en gran parte del sur de Europa-. 
La toma de crédito en el exterior por parte de los bancos kazajos llegó a representar cerca del 50% del PBI, y muchos de estos fondos se utilizaron para proyectos de construcción. 
Mientras entraba dinero a raudales, los salarios subían, los precios de los bienes raíces alcanzaban niveles próximos a los parisinos y la gente se engañaba a sí misma pensando que Kazajstán se había convertido en el último tigre de Asia. 
La fiesta llegó a un fin estrepitoso en 2009, cuando dos bancos de inversión globales muy sagaces aceleraron los aplazamientos de pago –con la esperanza de recuperar su dinero-. 
El gobierno kazajo, que venía pugnando por respaldar a sus bancos privados sobredimensionados con inyecciones de capital y nacionalizaciones, tiró la toalla y cortó el chorro. 
Los bancos dejaron de pagar sus créditos y los acreedores aceptaron importantes “recortes” (reducción en el valor principal). 
Ahora bien –y aquí está el punto-, una vez canceladas sus deudas, hoy el sistema bancario está recapitalizado y en condiciones de respaldar el crecimiento económico. 
A pesar de una cesación de pago desordenada, este nuevo arranque ha generado un cambio de rumbo notable. 
La estrategia de Europa occidental para lidiar con bancos resquebrajados es totalmente diferente. 
Irlanda, el tigre celta de Europa en la década pasada, creció en parte debido a grandes flujos de crédito que ingresaban a su “Complejo de Banca y Bienes Raíces”. 
La toma de crédito en el exterior por parte del sistema bancario irlandés alcanzó aproximadamente el 100% del PBI –el doble de Kazajstán-. 
Cuando la economía mundial se desplomó en 2008-2009, la fiesta en Irlanda ya se había terminado. 
Pero es aquí donde las historias divergen, al menos hasta ahora. 
En lugar de hacer que los acreedores de los bancos privados aceptaran recortes, el gobierno irlandés optó por transferir toda la carga de la deuda a los contribuyentes. 
El gobierno actualmente tiene déficits presupuestarios del 10% del PBI, a pesar de haber recortado los salarios del sector público, y hoy planea más cortes para honrar la deuda de los bancos quebrados. 
Grecia hoy se encuentra en una encrucijada similar a la de Kazajstán e Irlanda: el gobierno tomó mucho crédito en la última década y despilfarró el dinero en un sector público inflado (y sindicalizado) y no en bienes raíces modernos -y disponibles-, mientras que la deuda del gobierno está próxima al 150% del PBI. 
La aritmética es sencillamente calamitosa. 
Si Grecia ha de empezar a pagar sólo el interés de su deuda –en lugar de reconvertirla en nuevos créditos-, para 2011 el gobierno necesitaría tener un excedente del presupuesto primario (o sea, sin contar los pagos de intereses) de casi el 10% del PBI. 
Esto requeriría aproximadamente otro 14% del PBI en recortes del gasto y arbitrio rentístico, lo que representaría uno de los mayores ajustes fiscales que se hayan intentado hasta el momento. 
Peor aún, estos voluminosos pagos de intereses muy probablemente irían a parar a Alemania y Francia, con lo cual la economía griega se vería aún más privada de ingresos. 
Si Grecia alguna vez ha de pagar parte de su deuda, necesitará un programa drástico de austeridad que se prolongue durante décadas. 
Un programa de este tipo haría que el PBI griego se desplomara mucho más que la marcada caída de Irlanda hasta la fecha. 
Es más, los trabajadores públicos griegos deberían atenerse a recortes masivos de sus salarios, lo cual, en el clima político tóxico de Grecia, es un camino seguro a niveles peligrosos de antagonismo civil y violencia. 
Los líderes europeos se equivocan si creen que Grecia puede alcanzar una solución reanudando el préstamo de mercado normal. 
Grecia simplemente no puede permitirse pagar su deuda a tasas de interés que reflejan el riesgo inherente. 
La única manera de refinanciar la deuda de Grecia a un nivel costeable sería mediante préstamos subsidiados a largo plazo que, en definitiva, cubrirían una porción importante de las obligaciones que vencen en los próximos 3-5 años. 
Y, aún con esos términos generosos, Grecia probablemente necesitaría un ajuste fiscal abrumador del 10% del PBI para retornar a un sendero de deuda más estable. 
La alternativa para Grecia es manejar su cesación de pago de una manera ordenada. 
El préstamo imprudente al estado griego se basó en la terrible toma de decisiones de los acreedores europeos. 
La cesación de pago les enseña a los acreedores –y a sus gobiernos- una lección, y también a los deudores: los errores cuestan dinero y los errores que uno cometió sólo le pertenecen a uno. 
Con cada día que pasa se vuelve más evidente que una reestructuración de la deuda griega es inevitable. 
Casi con certeza Grecia podrá acceder a alguna forma de cesación de pagos, y tal vez ésta sea la mejor alternativa. 
Un incumplimiento de pago sería doloroso –pero lo mismo sucedería con cualquier otra solución-. 
Y una cesación de pago con una reestructuración “ordenada” instantáneamente colocaría a las finanzas de Grecia en un sendero sostenible. 
Después de arduas negociaciones, el gobierno y sus acreedores probablemente terminen podando la deuda de Grecia a la mitad. 
Los bancos griegos tendrían que recapitalizarse, pero luego podrían volver a generar nuevos préstamos. 
Una cesación de pago también transferiría parte de los costos de una toma de crédito frenética por parte de Grecia a los acreedores. 
Los alemanes y los franceses necesitarían inyectar más capital en sus bancos (quizá finalmente se mostrarían más abiertos a una mayor regulación para impedir que esto vuelva a suceder) y todo el mundo se volvería más cauteloso a la hora de prestar a estados soberanos derrochadores. 
A fin de cuentas, al enseñarle a los acreedores una lección necesaria, una cesación de pago dentro de la eurozona, en rigor de verdad, podría terminar siendo un paso elemental para crear un sistema financiero europeo –y global- más saludable. 


Las consecuencias para Europa de las elecciones en Alemania 
ESTAMBUL – Hace casi un siglo, en 1919, John Maynard Keynes analizó las consecuencias económicas de la paz tras la derrota de Alemania en la primera guerra mundial. 
Desde luego, las consecuencias de las elecciones generales que se celebrarán el 22 de septiembre en Alemania no serán ni mucho menos tan transcendentales, pero el resultado no será tan intranscendente como la mayoría de los analistas afirman actualmente. 
Para empezar, aun cuando la coalición Unión Demócrata Cristiana (CDU)-Partido Democrático Liberal (FDP) forme el nuevo gobierno, la Canciller Angela Merkel podría adoptar decisiones más valientes y a largo plazo sin tener que preocuparse por las consecuencias electorales inmediatas. 
Podría aplicar un programa de dos o tres años, en lugar de su estrategia actual de cuatro semanas. 
El programa postelectoral de Merkel podría seguir siendo muy prudente, con insistencia en la consolidación fiscal a medio plazo para Alemania y la zona del euro en conjunto a costa del empleo y del crecimiento, pero una Merkel reelegida estaría dispuesta sin lugar a dudas a continuar, al menos con pequeños pasos, con la creación de una unión bancaria europea, incluido un mecanismo de resolución que recurra a los recursos de toda la zona del euro. 
Además, aun cuando Merkel encabece la misma coalición política, apoyaría con mayor intensidad los planes de la zona del euro para fomentar el crédito a las empresas pequeñas y medianas y los programas educativos de la Unión Europea, como, por ejemplo, Erasmus. 
También estaría dispuesta a trabajar en pro de reformas estructurales encaminadas a lograr una coordinación más estrecha de las políticas económicas de los Estados miembros de la UE. 
Por último, incluso dentro del bando CDU-FDP, existe cada vez más un reconocimiento de que el enorme superávit actual de Alemania por cuenta corriente –más del seis por ciento del PIB– significa que los alemanes casi no reciben rédito por el 25 por ciento, aproximadamente, de sus ahorros. 
Un aumento de la demanda algo más rápido en Alemania y un menor superávit exterior ayudaría no sólo a los socios comerciales de Alemania, sino también a los ahorradores alemanes. 
Naturalmente, la coalición CDU-FDP podría no volver al poder. 
Las otras hipótesis postelectorales son las siguientes: una gran coalición entre la CDU y el Partido Socialdemócrata (SDP), una coalición rojiverde entre el SDP y los Verdes (si los dos consiguen resultadores mejores de los predichos y el FDP no supera el umbral del cinco por ciento del electorado), posiblemente con el apoyo tácito de Die Linke, partido de izquierda, o una coalición CDU-Verdes. 
En los tres casos, el gobierno estaría más orientado hacia la integración europea y de la zona del euro que un gobierno CDU-FDP. 
Es cierto que el Tribunal Constitucional alemán ha excluido los compromisos financieros ilimitados que el Parlamento alemán no puede controlar, por lo que Alemania sólo puede llegar hasta cierto límite en su apoyo de una mayor integración económica sin una mayor integración política, pero un gobierno del que formen parte el SPD o los Verdes contaría al menos con un partido que está dispuesto a dar pasos más importantes hacia una zona del euro casi federal, caracterizada por elementos de una unión fiscal (aunque limitados para que sea constitucional). 
Los dos partidos son menos complacientes que el gobierno actual en relación con la estabilidad de la zona del euro y las perspectivas de crecimiento de Europa y los dos creen que hay demasiados puestos de trabajo marginales y mal pagados en Alemania para justificar los informes elogiosos sobre la calidad del empleo, que el aumento de los ingresos es demasiado lento y beneficia desproporcionadamente a los más ricos y que una solidaridad algo mayor en la zona del euro redundaría en pro de los propios intereses de Alemania. 
Las elecciones alemanas no provocarán un terremoto político y no abrirán de repente la vía a una Europa federal inspirada en el modelo de los Estados Unidos, con grandes transferencias fiscales implícitas y políticas de defensa y de asuntos exteriores muy centralizadas, pero, como mínimo, es probable que el resultado acelere la aplicación de las decisiones de la zona del euro que ya se han adoptado, lo que propiciará unas políticas económicas algo más expansivas tanto en Alemania como en la zona del euro. 
Un gobierno del que formen parte el SDP o los Verdes, en cuyo ADN figuran el igualitarismo y el internacionalismo, casi con toda seguridad avanzaría más y adoptaría una importante reforma, renovación y fortalecimiento de las instituciones de la zona del euro como objetivo a medio plazo. 
Semejante gobierno respaldaría una estrategia de la zona del euro, encabezada por Alemania y Francia, que se centrara en el crecimiento y el empleo, lo que infundiría cierto entusiasmo constructivo a las elecciones al Parlamento Europeo que se celebrarán en 2014. 
Así, pues, un gobierno de coalición alemán del que formaran parte el SDP y los Verdes (ahora copartícipe fundamental en la política alemana) podría acelerar la reforma y la integración que la zona del euro necesita, lo que permitiría a Europa, ya con el apoyo pleno de Alemania, recuperarse más rápidamente de su malestar económico y desempeñar el papel de vanguardia mundial del que ha carecido durante tanto tiempo. 

La falsa promesa de un presupuesto para la eurozona 
BRUSELAS – Mientras preparan su informe sobre cómo reformar la moneda común, los cuatro presidentes de las principales instituciones europeas (la Comisión Europea, el Consejo Europeo, el Banco Central Europeo y el Eurogrupo) confrontan una pregunta clave: ¿necesita la eurozona su propio presupuesto? 
Ellos se enfrentan al argumento que indica que en la unión monetaria de los Estados Unidos funciona mucho mejor porque existe un gran presupuesto federal para suavizar el impacto de los shocks asimétricos – es decir, los shocks que atraviesan los Estados de forma individual. 
La eurozona, se argumenta, debería tener su propio presupuesto para proporcionar un seguro automático similar a sus Estados miembros. 
Este argumento, sin embargo, interpreta de forma errónea lo que ocurre en los EE.UU. 
Es cierto que en los EE.UU., como en la mayoría de los Estados federales existentes, el presupuesto federal redistribuye el ingreso entre regiones, compensando de este modo al menos una parte de las diferencias interregionales en los ingresos. 
Pero, mientras que esto se ha documentado en varias ocasiones, en muchos casos, la inferencia sobre que la redistribución es equivalente a un amortiguador de shocks está errada. 
Por ejemplo, en los EE.UU., el presupuesto federal compensa una parte importante (se estima en un 30 a 40%) de las diferencias en los niveles de ingreso per cápita entre los Estados, ya que los Estados más pobres contribuyen, en promedio, con menos impuestos sobre la renta, y reciben mayores pagos de transferencia. 
Pero esto no implica que estos mecanismos también proporcionen una garantía contra los shocks (cambios bruscos de ingresos que ocurren en los Estados de forma individual). 
Muchas de las transferencias del gobierno federal – especialmente el apoyo social básico, como ser los cupones de alimentos – varían poco con el ciclo económico local. 
En el lado de los ingresos, el grado en que la tributación federal absorbe los shocks a nivel estatal no puede ser muy grande por la sencilla razón de que la fuente principal de ingresos federales no reacciona al ciclo económico, el impuesto federal sobre la renta representa menos del 10 % del PIB. 
La baja sensibilidad tanto de los gastos federales como de los ingresos federales a las condiciones del ciclo económico local explica por qué sólo una pequeña fracción (que se estima en alrededor de un 10 a 15%) de cualquier shock que sufre el PIB de cualquier Estado individual se absorbe a través de transferencias automáticas desde y hacia el presupuesto federal de los EE.UU. 
Una idea que ha sido objeto de debates en varias ocasiones en Europa es la creación de algún fondo de seguro de desempleo europeo, o por lo menos un fondo para la eurozona. 
Esta idea es atractiva a primera vista. Pero en este caso, también, hacer referencia a la experiencia de los EE.UU. es engañoso. 
En los EE.UU., el seguro de desempleo se organiza a nivel estatal. 
El gobierno federal interviene sólo en el caso de las grandes recesiones que afectan a todo el país y ofrece algunos beneficios suplementarios para quienes están desempleados de largo plazo. 
Pero este apoyo se presta a todos los Estados y por lo tanto no proporciona a los más afectados con mucho más apoyo del que reciben los demás. 
Además, las prestaciones por desempleo no son tan importantes como a menudo se supone. 
En la mayoría de los países, dichas prestaciones representan sólo alrededor del 2 a 3% del PIB, incluso durante una recesión importante. 
En los EE.UU., el gasto federal suplementario anual ha sido de sólo el 1% del PIB en los últimos años. 
Por tanto, es evidente que un sistema de seguro de desempleo para la eurozona nunca sería capaz de compensar los shocks importantes, tales como los que golpean a Irlanda o Grecia, en cuyos casos el PIB se ha reducido en más de un 10%. 
El caso de España ilustra otra característica de las economías europeas que hace que sea difícil argumentar a favor de un régimen de desempleo federal. 
El desempleo español en la actualidad se encuentra cerca del 30%, lo que a priori debería ser una buena justificación para algún tipo de amortiguador de shocks. 
Pero el desempleo español ha sido, por lo general, más elevado que la media de la eurozona, y cayó a niveles de un dígito únicamente como resultado de un insostenible auge de la construcción. 
Cualquier esquema de desempleo para la eurozona, por lo tanto, correría el riesgo de financiar el desempleo de larga plazo creado por las instituciones rígidas del mercado laboral nacional, que durante décadas han demostrado ser inmunes a las reformas. 
Esto refleja otro aspecto de los mecanismos de los Estados Unidos que, de nuevo, no es ampliamente apreciado. La “unión bancaria” de los EE.UU. proporciona un seguro tangible contra shocks financieros locales. 
Por ejemplo, el auge y caída del mercado local de bienes raíces en Nevada fue tan severo como las crisis ocurridas en España o Irlanda. Sin embargo, en Nevada, que es similar en tamaño a Irlanda, las pérdidas del sistema bancario local se absorbieron en gran parte por las instituciones de la “unión bancaria” de los Estados Unidos, en especial por la Corporación Federal de Seguro de Depósitos (FDIC, por sus siglas en inglés) y las agencias federales de refinanciación hipotecaria, apodadas Fannie Mae y Freddie Mac. 
Definitivamente, es difícil fundamentar el argumento a favor de algún amortiguador de shocks para la eurozona sobre la experiencia de los EE.UU. Pero, ¿cómo se puede explicar el hecho de que la crisis financiera mundial no condujo a ninguna crisis bancaria regional en los EE.UU., mientras que los sistemas bancarios de varios países de la eurozona se encuentran bajo tal estrés que sus gobiernos tuvieron que rescatarlos (y luego dichos gobiernos tuvieron que ser rescatados, a su vez, por la fondo de rescate de la eurozona)? 
En Nevada, dicho apoyo se puede estimar en un 10-20% de sus ingresos “nacionales”. 
Irlanda estaría ciertamente en una mejor forma si hubiese recibido una transferencia similar. 
Esto lleva a una conclusión simple: la estabilidad a largo plazo del euro depende mucho más de consumar los planes relativos a una unión bancaria europea de lo que depende de la creación de algún nuevo presupuesto para la eurozona. 

La última línea de defensa de la eurozona 
NUEVA YORK – La crisis de la eurozona está a punto de alcanzar el clímax. 
Grecia ya es insolvente. 
Portugal e Irlanda vieron hace poco sus bonos degradados a la condición de basura. 
España todavía puede perder acceso a los mercados, conforme a sus penurias fiscales y financieras se le añade la incertidumbre política. 
Italia enfrenta una presión financiera rampante. 
En 2012, la deuda pública de Grecia superará el 160% del PIB (y seguirá creciendo). 
Las alternativas a la reestructuración de la deuda desaparecen rápidamente. 
Un rescate oficial completo del sector público griego (por parte del Fondo Monetario Internacional, el Banco Central Europeo y el Fondo Europeo de Estabilidad Financiera) sería el mejor ejemplo de una jugada con riesgo moral: extremadamente caro y casi imposible desde el punto de vista político, debido a la resistencia de los votantes del núcleo de la eurozona (empezando por los alemanes). 
Mientras tanto, la actual propuesta francesa de renegociación voluntaria con los bancos está naufragando, ya que impondría a los griegos tasas de interés prohibitivamente altas. 
Del mismo modo, la recompra de la deuda supondría un inmenso despilfarro de recursos públicos, ya que el valor residual de la deuda aumenta al comprarla y eso beneficia a los acreedores más que al deudor soberano. 
O sea que la única solución realista y sensata es una reestructuración total de la deuda pública griega, en forma ordenada y orientada al mercado (aunque coercitiva). 
Pero, ¿cómo es posible reducir la deuda del país sin ocasionar pérdidas enormes a los bancos griegos y a los bancos extranjeros tenedores de bonos griegos? 
La respuesta es imitar la solución de las crisis de deuda soberana en Uruguay, Pakistán, Ucrania y muchas otras economías de mercado emergentes, donde la refinanciación ordenada de la deuda se caracterizó por tres elementos: igualdad de valor nominal (los denominados bonos “a la par”), vencimiento a largo plazo (de 20 a 30 años) y una tasa de interés muy inferior a los insostenibles valores de mercado de la actualidad, que sea cercana o incluso menor a la del cupón original. 
Incluso sin reducir el valor nominal de la deuda griega, una extensión de los vencimientos sería un alivio enorme para Grecia (a valores actuales), ya que un euro que se adeuda de aquí a 30 años vale hoy mucho menos que el mismo euro adeudado de aquí a un año. 
Además, dicha extensión resolvería el riesgo de refinanciación durante las próximas décadas. 
La ventaja del bono a la par es que los acreedores de Grecia (bancos, aseguradoras y fondos de pensión) podrían con todo derecho seguir contabilizando sus bonos griegos a 100 céntimos por euro y se evitarían enormes pérdidas en sus balances. Paralelamente, esto pondría un límite claro al riesgo de contagio financiero. 
Para las agencias calificadoras, este intercambio de deuda sería un “evento crediticio”, pero solamente durante un lapso muy breve, del orden de unas pocas semanas. 
Considérese el caso de Uruguay, cuya calificación se degradó a “impago selectivo” durante las dos semanas que demoró la refinanciación, para volver a subir (aunque sin llegar al nivel de apto para inversión) cuando el éxito de la medida volvió más sostenible la deuda pública del país. 
El BCE y los bancos acreedores pueden tolerar una descalificación temporal de la deuda griega durante dos o tres semanas. 
Además, serían pocos los acreedores “holdout” que elijan quedarse fuera del intercambio. 
La experiencia previa sugiere que la mayoría de los inversores que conservan sus tenencias hasta el vencimiento aceptarían un bono a la par, mientras que la mayoría de los que siguen los valores actuales de mercado aceptarían un bono descontado con un cupón de más valor (es decir, un bono de menor valor nominal); es una alternativa que se podría ofrecer a esos inversores (ya se ha hecho otras veces). 
Al mismo tiempo, la mejor forma de limitar el contagio financiero sería implementar un plan paneuropeo para recapitalizar los bancos de la eurozona. 
Esto implicaría usar recursos oficiales, como el FEEF, pero no para salvaguardar a una Grecia insolvente, sino para recapitalizar los bancos del país (y los de Irlanda, España, Portugal, Italia e incluso Alemania y Bélgica que necesitan más capital). 
En tanto, es necesario que el BCE siga ofreciendo recursos ilimitados a los bancos con problemas de liquidez. 
Para reducir el riesgo de presiones financieras sobre Italia y España, ambos países deben seguir adelante con la austeridad fiscal y las reformas estructurales. 
Además, sus títulos de deuda se podrían proteger mediante un paquete más grande de recursos del FEEF o la emisión de eurobonos (o ambas cosas), lo que sería un paso más en la dirección de una integración fiscal de Europa. 
Por último, la eurozona necesita políticas para recuperar el crecimiento económico en su periferia. 
Sin crecimiento, la austeridad y las reformas no producirán otra cosa que agitación social y la amenaza constante de violentas reacciones políticas, sin restablecer la sostenibilidad de la deuda. 
Para reanimar el crecimiento, el BCE debe invertir el rumbo y dejar de aumentar las tasas de interés. 
La eurozona también debe seguir una política (que en parte supone mayor laxitud monetaria) que debilite considerablemente el valor del euro y restablezca la competitividad en la periferia. 
Y Alemania debería postergar su plan de austeridad, ya que lo último que necesita la eurozona es un drenaje fiscal a gran escala. 
La política actual que aplica la eurozona para ir saliendo del paso constituye un desequilibrio inestable: de nada sirve patear la piedra para adelante y seguir gastando más de la cuenta. 
O la eurozona cambia hacia un equilibrio diferente (mayor integración económica, fiscal y política, con medidas que restablezcan el crecimiento y la competitividad, entre ellas reestructuraciones ordenadas de las deudas y debilitamiento del euro) o terminará en impagos desordenados, crisis bancarias y, tal vez, la ruptura de la unión monetaria. 
El statu quo ya es insostenible. 
En la actualidad, solamente una estrategia abarcadora puede rescatar a la eurozona. 

La dividida casa del euro 
BRUSELAS – La última predicción económica de la Comisión Europea traza un panorama descorazonador: tasas de desempleo próximas al cinco por ciento o más en Austria, Alemania y los Países Bajos en 2014, pero superiores al 25 por ciento en Grecia y España y del 15 por ciento, aproximadamente, en Irlanda y Portugal. 
En el mismo año, se espera que el PIB por habitante sea el siete por ciento superior a su nivel de antes de la crisis en Alemania, pero el siete por ciento, aproximadamente, inferior en Irlanda, Portugal y España y un aterrador 24 por ciento inferior en Grecia. 
Así, pues, se espera que persista la profunda división económica y social que ha surgido en la zona del euro. 
Semejante abismo dentro de una unión monetaria no puede mantenerse durante mucho tiempo. 
Como dijo Abraham Lincoln, “una casa dividida contra sí misma no puede mantenerse”. 
La misma política monetaria no puede atender las necesidades de un país que padece una depresión y otro que tiene pleno empleo o poco le falta. 
De hecho, la cuestión más importante para el futuro de la zona del euro es la de si se está colmando el desfase entre los miembros prósperos y los que están en apuros. 
La interpretación optimista es la de que, pese a no haber señales de mejora en el mercado laboral, los resultados económicos han comenzado a mejorar en realidad y está en marcha un proceso de ajuste. 
La prueba es, como se aduce con frecuencia, la de que los déficits exteriores se han contraído en gran medida. 
No cabe duda de que las cuentas exteriores son importantes, porque reflejan el equilibrio entre el ahorro y la inversión internos. 
Hasta 2007, los desequilibrios dentro de la zona del euro eran consecuencia en gran medida de demasiado poco ahorro y mucha inversión inmobiliaria o ambas cosas, lo que originó una acumulación cada vez mayor de la deuda privada. 
Así, pues, la contracción de los déficits exteriores es una señal de que está en marcha una corrección y el reequilibrio resulta impresionante. 
En España, Portugal y Grecia se ha reducido el déficit en más de siete puntos porcentuales del PIB desde 2007 y en Irlanda la balanza por cuenta corriente ha pasado a tener superávit. 
Sin embargo, el problema consiste en que una gran parte de dicha mejora refleja el desplome de la demanda interior, que se ha reducido en torno a una cuarta parte en Grecia y en Irlanda desde 2007 y en una octava parte en España y Portugal. 
La inversión en bienes de equipo, que es la clave para fortalecer el capital productivo del sector de bienes comerciables, en general ha sufrido aún más. 
Desde luego, la contracción de la demanda interna era inevitable en esos países, en vista de que estaban viviendo por encima de sus medios; ninguna economía puede mantener permanentemente una tasa de crecimiento de la demanda que supere la del PIB, pero lo que hemos visto desde 2007 es un enorme exceso en la contracción de la demanda de consumo y de la inversión interna. 
No se puede considerarlo un éxito. 
En el sector de la exportación, la situación es mejor. 
Pese a un ambiente desalentador, las proporciones exportaciones/PIB han aumentado en gran medida en las cuatro economías. 
Irlanda era conocida por una economía muy reactiva y orientada al exterior, pero no se trata sólo de Irlanda. 
Las empresas de Grecia, España y Portugal, ante el desplome económico interno y un ambiente europeo estancado, han recurrido a los mercados extranjeros y han aumentado en gran medida las participaciones de sus países en las exportaciones de la zona del euro al resto del mundo. 
Los resultados de España en los mercados extranjeros son particularmente impresionantes. 
En vísperas de la creación del euro, sus exportaciones afuera de la UE eran tan sólo la cuarta parte de las francesas no dirigidas a la UE; ahora representan la mitad del nivel francés. 
La cuestión, a la que puede resultar imposible dar una respuesta clara, es qué parte de dichas exportaciones son para obtener beneficios y cuál para la supervivencia y, por tanto, si se pueden mantener esos importantes resultados comerciales, lo que nos remite a la cuestión del ajuste de precios y costos. 
Durante el primer decenio del euro, los países que ahora tienen problemas registraron unos salarios y una inflación de precios persistentemente mayores que los de la Europa septentrional. 
Para recuperarse y recobrar el balance interno y externo, no sólo deben colmar el desfase de costos, sino también invertirlo, con lo que se crearán los superávits comerciales necesarios para amortizar la deuda exterior que acumularon en ese tiempo. 
Los resultados en ese frente son diversos. 
Desde 2007, los costos laborales se han estancado, más o menos, en Grecia, España y Portugal (aunque la combinación de reducción de salarios y aumentos de la productividad varía de un país a otro) y se han contraído un ocho por ciento en Irlanda, mientras que han aumentado más del diez por ciento en Alemania. 
Así, pues, está en marcha un reequilibrio. 
En contraste con los estereotipos, los salarios reales en Grecia, por ejemplo, han disminuido el seis por ciento anualmente en los tres últimos años. 
Sin embargo, el problema estriba en que los precios han resultado ser en general mucho más rígidos y sólo han disminuido en Irlanda. 
En el resto de la Europa con problemas, el ajuste de los precios ha sido insignificante. 
Las empresas, en particular en los sectores protegidos contra la competencia internacional, han conservado su posición en el mercado y han aumentado los precios como reacción ante el aumento del costo del capital. 
El resultado es el de que el proceso de devaluación interna, como la llaman los economistas, está produciéndose muy lentamente. 
Los empleados han padecido reducciones de los salarios, pero los precios no han disminuido en el nivel correspondiente, por lo que su pérdida de poder adquisitivo es mayor de lo que debería ser. 
Asimismo, las economías no han recobrado la competitividad perdida, por lo que el empleo, en particular en el sector de bienes comerciales, es menor de lo que debería ser. 
La austeridad y las reformas debían propiciar un reequilibrio en la zona del euro y así ha sido, al menos en lo que a equilibrios exteriores se refiere, pero, pese a los avances visibles en el frente de la exportación y unas reducciones de costos laborales apreciables, dicho reequilibrio es más que nada el resultado del mismo desplome de la demanda interna que está provocando el desempleo en gran escala. 
En última instancia, tal vez todo el esfuerzo dé resultado, pero entretanto las sociedades pueden perder la paciencia, lo que debería bastar para acelerar una reevaluación. 
La cuestión no es la de si son necesarios el reequlibrio exterior y la consolidación fiscal, porque lo son, sino la de cómo lograr que sean política y socialmente sostenibles. 

La defensa de la eurozona se debilita 
PRINCETON – Mientras todas las miradas estaban puestas en la periferia europea, ¿será que el núcleo de la eurozona comenzó a resquebrajarse? 
El Bundesbank redujo a 0,4% la previsión de crecimiento anual del PIB de Alemania en 2013. Por su parte, el Banco Central de los Países Bajos prevé que el PIB holandés se reduzca -0,5% este año y todavía más en 2014. 
Es posible que la crisis de la eurozona esté entrando en su tercera etapa. 
La primera etapa comenzó en la primavera boreal de 2008, cuando el epicentro de la crisis noratlántica se trasladó desde Estados Unidos hasta la eurozona, sometiendo a los bancos de la región a presiones que aumentaron las tensiones interbancarias. 
En la segunda etapa, que empezó en la primavera de 2009, la crisis se propagó a las deudas soberanas; en ese momento, los inversores comenzaron a temer que el esfuerzo de sostener a los bancos sería extenuante para las finanzas públicas. 
Estos temores aumentaron a su vez el nivel de riesgo aparente de los bancos, cuyos destinos quedaron de tal modo unidos a los de sus correspondientes gobiernos. 
Pero en toda la crisis casi nadie dudó (al menos, hasta ahora) de que el núcleo de la eurozona se mantendría estable y capaz de seguir firmando cheques para los gobiernos y bancos en problemas de la periferia. 
Era un supuesto aparentemente razonable: la “Europa de dos velocidades” se convirtió en la nueva norma. 
En particular, hubo un país del que siempre se pensó que estaba totalmente a salvo: Alemania. 
Tras un sólido desempeño en 2010, a principios de 2011 el PIB alemán se recuperó por encima de los valores de antes de la crisis, resultado ligeramente mejor que el obtenido por Estados Unidos. 
De hecho, el inesperado e impresionante desempeño de Alemania en materia de empleo parecía señal de que estaba gestándose otra Wirtschaftswunder. 
Pero hubo entonces un cambio sutil. 
Estados Unidos (a pesar de la extraordinaria lentitud de su retorno a la normalidad) sobrepasó a Alemania. Sin una prolongación de los problemas del abismo fiscal y el límite al endeudamiento, puede ser que Estados Unidos esté apañándoselas para dar forma a una recuperación sostenible. 
Tras la abrupta contracción de la economía alemana en el último trimestre de 2012, el país se enfrenta hoy a la cuestión de si puede evitar una recesión técnica (que se define como dos trimestres consecutivos de contracción económica). 
Europa no tiene un motor de crecimiento propio. 
La solidez inicial del rebote alemán se debió a la rápida recuperación del comercio internacional después de su precipitada caída. 
Mientras los socios comerciales tradicionales de Alemania en Europa luchaban con sus problemas, la economía alemana recibió del voraz apetito chino de autos y máquinas alemanes el empujón que necesitaba. 
Pero después de eso, la demanda china se frenó y los problemas de los socios comerciales europeos de Alemania se agravaron. 
La austeridad fiscal obliga a la periferia a recortar sus importaciones; luego, los países que exportan a la periferia tienen que reducir sus propias importaciones; y así sucesivamente. 
Este multiplicador del comercio lleva a que las economías europeas se arrastren mutuamente hacia el fondo, un proceso cuyos efectos se hacen sentir en el resto del mundo. 
Las desalentadoras perspectivas de la economía holandesa son igualmente alarmantes. 
Los Países Bajos ocupan el segundo lugar, después de Alemania, en cuanto al volumen de crédito que canalizan a través del sistema “Target 2” hacia la periferia de la eurozona; además, son el principal acreedor per cápita de la periferia. 
Los analistas económicos predicen una recuperación del crecimiento; según dicen, las cosas volverán a verse mejor en la segunda mitad de 2013. 
Pero el desempeño pasado del análisis técnico predictivo a lo largo de esta recuperación es desalentador. 
En su libro The Signal and the Noise [La señal y el ruido], el estadístico estadounidense Nate Silver dice que los pronosticadores cometen los peores errores cuando están frente a circunstancias con las que no se encontraron antes. 
Y esta es una de esas circunstancias. 
En abril de 2010, en su informe Perspectivas de la economía mundial, el Fondo Monetario Internacional previó para 2013 un crecimiento anual del PIB igual a 1,8% en Alemania y los Países Bajos. 
En octubre del año pasado, el FMI redujo estas previsiones a 0,9% en el caso de Alemania y 0,4% para los Países Bajos. 
Y apenas dos meses después, los bancos centrales de ambos países informan que incluso las previsiones reducidas son demasiado optimistas. 
¿Quién se atreve a asegurar que la segunda mitad de 2013 traerá consigo un panorama más esperanzador? 
El proceso de gestión de crisis europeo se basó en el principio enunciado en la famosa frase de Scarlett O’Hara en Lo que el viento se llevó: “mañana será otro día”. 
Aunque cualquiera sabe que posponer una decisión difícil solo sirve para agravar el problema, todavía todos están convencidos de que siempre habrá una última línea de defensa sólida. 
Pero tal vez eso esté cambiando. 
La tercera etapa de la crisis de la eurozona llegará cuando esté en duda la fortaleza económica del núcleo de la región. 
Esa duda socavará la credibilidad de la red de seguridad que viene sosteniendo a la periferia europea. 
Hacer depender de Alemania la solución a la crisis de la eurozona siempre fue una apuesta políticamente incierta; puede ser que pronto también sea económicamente insostenible. 

La estructura en evolución del crecimiento global 
NUEVA YORK – Desde el final de la Segunda Guerra Mundial ha aumentado la apertura comercial y financiera de la economía global, gracias a instituciones como el Fondo Monetario Internacional y a rondas sucesivas de liberalización que empezaron en 1947 con el Acuerdo General sobre Aranceles Aduaneros y Comercio (GATT). 
Al mismo tiempo, el colonialismo se derrumbó y ahora estamos a poco más de la mitad de un proceso de modernización que durará un siglo para muchos de los países en desarrollo que surgieron. 
Pero, ¿adónde ha conducido ese proceso, adónde nos lleva ahora y, tal vez lo más importante, cómo podemos influir en su curso? 
Cuando disminuyeron las barreras formales a los flujos comerciales y de capital, varias tendencias se combinaron para acelerar el crecimiento y el cambio estructural en las economías postcoloniales y otras economías en desarrollo. Entre ellas estuvieron los avances tecnológicos (particularmente en el transporte y las comunicaciones), las innovaciones en la gestión de las empresas multinacionales y la integración de las cadenas productivas de estas empresas. 
Así pues, en los primeros años de la posguerra, los países en desarrollo, cuyas exportaciones habían consistido principalmente en recursos naturales y productos agrícolas, ampliaron sus operaciones a las manufacturas intensivas en mano de obra. 
Primero llegaron los textiles y el vestido, y después, las maletas, las vajillas, los juguetes, etc. Las cadenas de suministro también se dispersaron geográficamente, y los componentes y procesos de menor valor agregado se asignaron a los países de bajos ingresos. 
Por ejemplo, en el caso de los productos electrónicos de consumo, los países de bajos ingresos se convirtieron en el lugar natural para los procesos de ensamblado intensivos en mano de obra. Sin embargo, los semiconductores, las tarjetas de circuitos y otros componentes se diseñaban y fabricaban en países de ingreso medio, como Corea. 
Si bien la mejor descripción de la estructura cambiante de la economía global es como un viaje que se emprende una sola vez, el crecimiento en los países en desarrollo muestra ciertos patrones que se repiten. 
Hay fuerzas económicas poderosas que impulsan la evolución estructural y la diversificación económica que sustentan el crecimiento y producen transiciones que tienen elementos comunes. 
Por ejemplo, después de más de 30 años de crecimiento acelerado, China está entrando a una "transición a los ingresos medios". 
Con el tiempo, los componentes intensivos en mano de obra de las cadenas de valor agregado se alejarán de las zonas de ingresos más altos de China. 
Con la ayuda de enormes inversiones públicas en infraestructura y capacidades logísticas, parte de esa labor se desplazará al interior, donde los ingresos son menores. 
No obstante, a la larga, las actividades intensivas en mano de obra se irán a países que estén en etapas menos avanzadas de desarrollo, mientras que China asciende en la cadena de valor en el sector de las exportaciones y, con ingresos crecientes, también en la producción para el consumo interno. 
No obstante, a veces se considera que esta transición a los ingresos medios es una trampa. 
En efecto, el crecimiento de la mayoría de los países que entran a esta etapa se desacelera o incluso se detiene. 
De los 13 casos de crecimiento acelerado sostenido de la posguerra (que pronto serán 15 con la India y Vietnam), sólo cinco economías – Japón, Corea, Taiwán, Hong Kong, y Singapur – han mantenido tasas elevadas de crecimiento durante la transición a los ingresos medios y han avanzado hasta llegar a los niveles de ingresos de los países avanzados de 20,000 dólares per cápita o más. 
Todos estos cambios estructurales son parte de un paisaje económico global que cambia constantemente y cuyo patrón agregado no es perfectamente previsible, en parte porque los países se integran a la economía global y empiezan a participar en ella en momentos distintos y crecen a tasas diferentes. 
Las primeras economías con crecimiento acelerado – Japón, Corea del Sur y Taiwán – exportaron inicialmente productos intensivos en mano de obra, y luego pasaron a productos más intensivos en capital, como los automóviles, y posteriormente a actividades intensivas en capital humano, como el diseño y desarrollo de tecnología. 
A medida que crecieron los salarios, las viejas actividades intensivas en mano de obra se desplazaron hacia países que se integraron más tarde a la economía global. 
China aceleró hasta llegar a un patrón de crecimiento elevado a finales de los años setenta y principios de los ochenta debido a los beneficios que le daba su mano de obra barata y a un cambio fundamental de la política económica. 
Sin embargo, nadie previó el cambio abrupto de ese país de una economía cerrada, centralmente planificada, a una más abierta, orientada al mercado, con una mayor libertad económica para las personas y las empresas por igual. 
A medida que las economías de mercado emergentes pasan a los componentes de mayor valor agregado en las cadenas de suministro mundial, su capital físico, humano e institucional se fortalece. 
Ello hace que sus estructuras se acerquen a las de los países avanzados e introduce una mayor competencia en la que alguna vez fuera el área exclusiva de las economías avanzadas –los bienes y servicios de valor agregado más sofisticados . 
En este punto, los países llegan a una encrucijada. 
El tamaño agregado de los países en desarrollo (en especial de las principales economías emergentes), sus ingresos crecientes y su continuo movimiento ascendente en la cadena de valor están teniendo un impacto cada vez mayor en las economías avanzadas, en particular en sus sectores comercializables. 
¿Cuál es el impacto en un país avanzado de gran tamaño como los Estados Unidos? 
Aproximadamente el 98% de los 27.3 millones de nuevos empleos netos creados en ese país desde los años noventa han sido en el sector no comercializable –principalmente en el gobierno, los servicios de salud, el comercio minorista, las atenciones sociales y los bienes raíces. 
Dadas las limitaciones de largo plazo en el gasto fiscal y el de los hogares a raíz de la crisis financiera y las presiones que empujan a la baja los precios de los activos, la sostenibilidad de un patrón de empleo como ese es cuestionable. 
En efecto, la insuficiente demanda interna posterior a la crisis está causando un desempleo persistentemente alto, incluso cuando la economía recupera algo de su impulso de crecimiento. 
En principio, la demanda externa, en especial la de los mercados emergentes de alto crecimiento, podría compensar parte de la diferencia. 
Sin embargo, eso no ha sucedido –al menos, no por el momento. 
Aunque el déficit comercial de los Estados Unidos disminuyó de 702,000 millones de dólares en 2007 a 375,000 millones de dólares en 2009, el ajuste se debió completamente a la caída drástica de las importaciones, de 2.35 billones de dólares a 1.95 billones de dólares, mientras que las exportaciones en realidad disminuyeron ligeramente, de 1.65 billones de dólares a 1.57 billones de dólares. 
El crecimiento de las exportaciones podría proceder de una mayor expansión en partes de las cadenas de valor agregado en las que los Estados Unidos ya son competitivos (las finanzas, los seguros y el diseño de sistemas de computación, por ejemplo). 
Pero el alcance mismo del sector de las exportaciones tendrá que ampliarse a fin de generar empleo suficiente y reducir el déficit externo. 
Para ello será necesario restablecer y crear competitividad en un conjunto ampliado de componentes de valor agregado del sector comercializable. 
Sería agradable que hubiera una forma fácil y razonablemente segura de lograrlo, pero no la hay, y el proteccionismo ciertamente no es la respuesta. 
Es un desafío complejo para cualquier país, que requiere un enfoque múltiple para aumentar la inversión en capital humano, la base tecnológica de la economía y la infraestructura. 

Los héroes caídos de la crisis financiera 
PARÍS - Oscar Wilde dijo que la experiencia es el nombre que damos a nuestros errores. 
El año pasado, tratamos de analizar los errores que llevaron al mundo a la crisis económica. Ahora es el momento de analizar los errores que hemos cometido al intentar salir de ella. 
Cuando el año pasado se hizo evidente la magnitud de la crisis, muchos estaban seguros de que se la manejaría mal: tal vez debamos estar agradecidos por el solo hecho de que se haya manejado. 
A diferencia de la década de 1930, los responsables de la toma de decisiones actuaron con rapidez, haciendo caso omiso de los dogmas que advertían en contra de una intervención rápida. 
Además, sabían que, en contraste con el período de entreguerras, sería necesaria una estrecha coordinación internacional. 
En 2008-2009, la influencia del G-20 creció a expensas del G-8. La gente tomó conciencia de la necesidad de una gobernanza verdaderamente global. 
Y, por fin, surgió una serie de propuestas encaminadas a hacerla realidad. 
Resulta ser que la experiencia no es sólo el nombre que damos a nuestros errores. 
Como ha puesto de manifiesto la crisis financiera, también es el proceso que nos permite incrementar nuestro entendimiento y, finalmente, atisbar un mundo nuevo. 
Sin embargo, desafortunadamente este proceso no ha ido lo suficientemente lejos, lo que está permitiendo a muchos bancos, gobiernos e instituciones internacionales volver a "lo de siempre". 
De hecho, hoy en día los incendiarios de la economía global se han convertido en fiscales y acusan a los bomberos de haber provocado las inundaciones . 
En el punto álgido de la crisis, los gobiernos tuvieron la oportunidad de crear una nueva infraestructura financiera mundial, pero se les escapó de las manos. 
El hecho de que muchas economías occidentales salieron de la recesión del año pasado no debe engañarnos, haciéndonos pensar que la crisis no era más que un breve interludio y que el mundo post-crisis puede volver al statu quo previo. 
Hay presiones para reescribir la historia de esta crisis de un modo que represente los efectos como si fueran causas, y culpar a los gobiernos que gestionaron la crisis por iniciarla. 
Un punto bajo - tal vez habría que decir "ridículo" - se alcanzó el año pasado cuando las agencias de calificación intensificaron su vigilancia de la deuda pública y los mercados que habían sido víctimas de su incompetencia y la mala fe terminaron presas de una obsesión por cómo serían sus evaluaciones. 
Lehman Brothers había recibido una calificación alta en la víspera misma de su colapso y, sin embargo, ahora las agencias de calificación critican a los gobiernos que sacaron a la economía mundial del abismo por violar principios de contabilidad. 
¿Están las agencias de calificación y los mercados realmente tan mal informados sobre el gasto público? 
Según el Fondo Monetario Internacional, los países del G-20 destinan en promedio el 17,6% de su PIB al apoyo a sus sistemas bancarios, a pesar de gastan mucho menos. Del mismo modo, el gasto para estimular la economía real fue de sólo el 0,5% del PIB en 2008, un 1,5% en 2009 y probablemente un 1% este año. 
En total, los planes de recuperación de los miembros de la Unión Europea llegaron a sólo un 1,6% del PIB frente al 5,6% en los EE.UU.. 
Los gobiernos tomaron las medidas adecuadas para salvar a los bancos, pero ignoraron las consecuencias políticas. 
Al repartir grandes sumas de dinero para rescatar al sistema financiero, sin pedir garantías reales a cambio, evidenciaron falta de previsión. 
Fue inexcusable el que reconocieran que las agencias de calificación eran incompetentes sin hacer nada por regularlas. 
Como resultado, los contribuyentes pueden tener que pagar dos veces, una por el rescate y otra vez por la deuda de baja calidad en que han incurrido durante el mismo, como lo atestiguan los programas de austeridad dados a conocer en Europa. 
Paradójicamente, la creciente sensación de que se ha evitado una catástrofe ha dado lugar a una creciente demanda de que los gobiernos reduzcan el gasto público y social, y que se abstengan de proponer programas de inversiones. 
La gente está regresando apuradamente a las políticas que causaron la crisis en primer lugar. 
Pero los gobiernos no son culpables de engañar al público, en todo caso, actuaron ingenuamente y ahora están pagando el precio. 
En realidad, no tienen otra opción: deben asumir la responsabilidad y ejercer el poder, incluso si esto requiere nadar contra la marea de la opinión pública y, sobre todo, si ello puede ayudar a aliviar el sufrimiento social provocado por la crisis. 
De hecho, debemos recordar que el crecimiento económico fue sostenible sólo en países con sistemas de bienestar social altamente desarrollados, como Francia. 
Sí, estos países se recuperarán a un ritmo más lento que otros lugares, pero los que han caído en un pozo profundo tienen que esforzarse más que los que han caído en un hoyo superficial. 
Tal vez lo más importante de notar sea el que la tendencia hacia una mayor competitividad, sin importar el costo, no hará sino agravar la crisis. 
Después de todo, las políticas de crecimiento impulsado por las exportaciones sólo pueden tener éxito si otros países están dispuestos a incurrir en déficits. 
Si se considera que no se han abordado los desequilibrios mundiales que llevaron a la crisis, el aumento de la competitividad será una victoria pírrica que se cobrará una grave reducción de los niveles de vida y el consumo internos. 

¿Un mundo post-crecimiento? 
PRINCETON – En un reciente documento provocador, Robert Gordon, de la Northwestern University, concluye que la tasa de progreso tecnológico se ha desacelerado marcadamente y que, en consecuencia, el crecimiento de los estándares de vida (al menos en los países ricos del mundo) seguramente perderá ritmo. 
En el siglo XX, dice, el ingreso per capita en Estados Unidos se duplicó aproximadamente cada 25-30 años. Pero es probable que la próxima vez que se duplique sea en 100 años, un ritmo que se registró por última vez en el siglo XIX. 
Las consideraciones del crecimiento a largo plazo, si bien se las ve como cruciales, parecen distantes del aquí y ahora de la restauración financiera y la recuperación de la confianza. 
De manera que el comentario en el documento de Gordon está en gran medida disociado de las deliberaciones sobre políticas para abordar la Gran Recesión en curso. 
Sin embargo, una evaluación realista de las perspectivas de crecimiento es precisamente lo que se necesita hoy en día para diseñar políticas apropiadas y factibles. 
El punto de Gordon no es que el crecimiento se desacelerará en el futuro, sino más bien que el crecimiento de la productividad subyacente adoptó una trayectoria marcadamente más baja en el año 2000. 
Vivimos la mejor parte de la década subsiguiente con una sensación engañosa de prosperidad extendida y así se generó una burbuja financiera. 
Peor aún, tratamos al presente como si la burbuja que impulsó el crecimiento entre 2000 y 2007 fuera a regresar. 
Consideremos las proyecciones regulares del Fondo Monetario Internacional para el crecimiento mundial. 
En abril de 2010, unos 18 meses después de la quiebra de Lehman Brothers, la crisis parecía haber terminado. 
El pronóstico era que el PBI mundial iba a crecer aproximadamente al 4,5% anual hasta 2015, un ritmo apenas más alto que durante la década previa a la crisis, mientras que se proyectaba que la tasa de inflación promedio anual sería más baja, de 2,9%. 
El futuro parecía brillante. 
Por el contrario, después de sucesivas revisiones, ahora se espera que el PBI mundial en 2012 haya crecido sólo 3,3% mientras que se pronostica que la inflación alcanzará el 4%, lo que marca una situación económica global mucho más débil de lo que se imaginaba. 
Un crecimiento menor de lo esperado y una inflación más alta de la proyectada afectaron a la mayoría de las economías. 
En 2011 y 2012, el Reino Unido se destacó entre las economías avanzadas en este sentido; pero el patrón se mantiene incluso para Alemania. 
El brillo también se opacó en el caso de los BRIC (Brasil, Rusia, India y China). 
Si bien las proyecciones del FMI y otros organismos han sido persistentemente optimistas, cada contratiempo fue considerado como una desviación temporaria, asociada con su propia causa en particular: el rescate griego, el tsunami trágico en Japón, el salto de la volatilidad luego de la reducción de la calificación de la deuda de Estados Unidos por parte de Standard & Poor's, y así sucesivamente. 
El retorno a un crecimiento mundial del 4,5% simplemente se aplazó para más adelante -en las últimas proyecciones, para 2015. 
La fe en un crecimiento renovado es una estrategia desacertada en materia de políticas. 
En su núcleo central, la crisis económica global es una crisis de crecimiento. 
Las instituciones y mercados financieros suponían que la productividad seguiría creciendo al ritmo de fines de los años 1990, que fomentó un auge de los precios de los activos que transmitía una ilusión de bienestar; aquellos que no estaban directamente involucrados en la burbuja financiera fueron cooptados a través del vibrante comercio internacional. 
El crecimiento europeo, con su fuerte dependencia del comercio, recibió un empuje especial, al igual que los mercados emergentes. 
Una vez que comenzó la Gran Recesión, este proceso operó a la inversa, desacelerando los excesos. 
Pero los responsables de las políticas siguieron comparando las perspectivas de recuperación con el desempeño de crecimiento previo a la crisis. 
Cuando la realidad demostró lo contrario, no se abandonó el retorno del pasado, simplemente se lo pospuso para más adelante. 
Seguir suponiendo que se reanudaría el crecimiento previo a la crisis era necesario para justificar que se pospusiera la toma de decisiones difíciles. 
Por ejemplo, un rebote del crecimiento apuntala la expectativa de que la periferia europea no reestructurará o desinflará su deuda soberana. 
La suposición de que la economía alemana se acelerará y logrará salir de su paso de tortuga actual es esencial para la confianza en la red de seguridad financiera de Europa, y para una unión bancaria que comparte los riesgos de manera creíble en toda la eurozona. 
La reanudación de un crecimiento económico mundial robusto es el sustento para demorar la implementación de las reglas bancarias de Basilea III. 
Y, si los BRIC se desaceleran, pueden ser más proclives a las crisis de deuda y monetarias. 
¿Qué debe hacerse? 
Como no se puede contar con el elixir de crecimiento de los pronósticos de los responsables de las políticas para resolver los problemas, lidiar con los excesos financieros se vuelve una tarea más urgente. Eso significa más reestructuración de deuda y más cierres de bancos ahora, en lugar de morigerar propuestas para dominar a los mercados descontrolados. 
De cara al futuro, como destacó en repetidas oportunidades Robert Shiller de la Universidad de Yale, las políticas públicas deben ayudar a forjar mercados de futuros que cubran mejor los riesgos y nivelen los incentivos de manera más confiable. 
No hay un sendero mágico hacia un mayor crecimiento de la productividad. 
Incluso si el pesimismo de Gordon fuera excesivo, resulta imposible predecir el momento en que se producirá el próximo avance en tecnología. 
Las llamadas reformas "estructurales" pueden ayudar, pero los réditos factibles son pequeños e inciertos. 
Tal vez sólo sea hora de aprender a vivir con menos. 

Tras los pasos de Zhu Rongji 
SHANGHAI – Hace poco se publicó un libro con discursos del ex premier chino Zhu Rongji, hecho que volvió a poner sobre el tapete el audaz (y a menudo polémico) programa de reformas económicas que implementó en los años noventa, que incluyó medidas de control de las empresas de propiedad estatal y una amplia reestructuración del sistema bancario. 
Sin embargo, el debate ha tomado una dirección inesperada, ya que los medios de prensa chinos (a diferencia de la actitud que predominó las últimas dos décadas) han adoptado una postura mucho más favorable a Zhu. 
Los desafíos a los que se enfrentó Zhu tienen muchos puntos en común con los que enfrenta el actual premier Li Keqiang; además, este comparte con su antecesor el compromiso con la transformación económica. Por ello, este cambio de clima puede ser señal de que las reformas estructurales cuentan cada vez con más apoyo. 
Pero, ¿son Zhu y Li tan iguales como parecen? 
Hoy, como en los noventa, China experimenta un aumento rampante de la deuda de los gobiernos de nivel local y de los bancos comerciales; creciente riesgo fiscal y financiero; incertidumbre sobre las reformas institucionales; y caída de los ingresos del gobierno central. 
Según Bloomberg, Li será el primer premier chino desde la época de Zhu que no cumpla la meta oficial de crecimiento anual. 
Pero a pesar de estas semejanzas evidentes, la situación de China en la actualidad es radicalmente diferente a la de 20 años atrás. 
En los noventa, la tarea principal que se le planteó a Zhu era resolver las consecuencias del defectuoso programa de descentralización fiscal del premier anterior, Zhao Ziyang. 
Al encarar la reforma fiscal de a un sector por vez, Zhao dejó a los gobiernos de nivel local margen para hacer alianzas con las empresas estatales, que subsidiaban a los organismos locales y les permitían retener ingresos del gobierno central. 
El resultado fue una acumulación de deuda pública nacional que obligó al banco central a emitir más moneda, lo que estimuló la inflación. 
En estas circunstancias, la estrategia de reforma de Zhu no buscaba aumentar la tasa de crecimiento del PIB, sino más bien recrear una relación fiscal saludable entre el gobierno central y los gobiernos locales. 
En la práctica, aunque las reformas de Zhu fueron puntuales, también hubieran servido para alcanzar tasas de crecimiento del PIB de dos dígitos. 
Pero Zhu sabía que en un contexto de inflación persistente e inestabilidad macroeconómica, permitir semejante aceleración del crecimiento podía ser contraproducente. 
Los críticos de Zhu afirman que la burbuja inmobiliaria de la actualidad es resultado de la reforma impositiva que introdujo en 1994, ya que esta alentó a los gobiernos de nivel local a vender tierras fiscales para aumentar sus ingresos. 
Pero lo cierto es que sustituir el sistema de coparticipación de ingresos con un sistema de coparticipación de impuestos estabilizó la economía de China y revirtió la disminución relativa de los ingresos del gobierno central. 
De hecho, fue un factor esencial del desarrollo económico de China. 
Al debilitar la alianza entre los gobiernos locales y las empresas estatales, el sistema de coparticipación de impuestos de Zhu facilitó la reestructuración estratégica del sector estatal de la economía. 
Y al estimular a los gobiernos de nivel local a privatizar las empresas estatales de su órbita (además del sistema de viviendas y algunos servicios públicos), la reforma de Zhu aceleró la incorporación de China a la economía global. 
Hoy, el sector estatal chino está mucho menos sobredimensionado, hay menos incompatibilidades entre el gobierno central y los de nivel local, la posición fiscal del país es sólida y predomina una relativa estabilidad macroeconómica. 
Pero el éxito logrado por Zhu obliga a Li a atender a un desafío diferente. 
Li debe asegurar que la economía china, que aún cuenta con un importante potencial de crecimiento, no se estanque en lo que ha dado en llamarse “la trampa del ingreso medio”. 
Esta consiste en una desaceleración prematura que puede darse en una economía cuando, en respuesta a factores externos, se modifican las condiciones de las que depende su crecimiento; como los salarios siguen aumentando, se pierde competitividad respecto de las economías de bajos ingresos, pero el modelo de crecimiento todavía no está listo para competir en industrias de avanzada. 
Para evitarlo, Li debe adaptar el modelo de crecimiento de China a las condiciones actuales, que incluyen: un recrudecimiento de las fricciones comerciales con la Unión Europea y Estados Unidos; mayor presión para que permita la apreciación del renminbi; envejecimiento poblacional; desaceleración de la urbanización; y aumento del costo laboral. 
Además, la crisis financiera internacional dejó tras de sí una “nueva normalidad” caracterizada por un lento crecimiento del PIB y por la disminución de la demanda de importaciones desde Occidente; esto hace aún más acuciante la introducción de reformas. 
Para comenzar, Li debería redistribuir el capital industrial, que actualmente está concentrado en las áreas costeras de alta productividad. 
El resultado inmediato sería darle un impulso al crecimiento de las regiones menos desarrolladas y a la productividad en general. 
Pero el mero traslado de capitales no es suficiente; ahora que la competencia en la cadena de suministros global es más fuerte que nunca, China no alcanzará la condición de país de altos ingresos a menos que implemente políticas y mecanismos que alienten y orienten la modernización tecnológica e industrial. 
Felizmente, Li parece consciente de ello. 
De hecho, la modernización industrial y tecnológica es un elemento central de su “Likonomía”. 
Pero aún subsisten importantes dudas respecto de cómo lograr ese objetivo dentro de las restricciones de la economía de dirección estatal china. 
A lo largo de la última década (especialmente desde 2008), el gobierno central chino siguió una política de reforzar su control de la política industrial y ampliar el poder del Consejo de Estado sobre los gobiernos de nivel local. 
Sin embargo, parece que Li está decidido a devolver poder a los gobiernos locales y al mercado, para transformar el control vertical en coordinación horizontal. 
Es decir, en vez de intentar dirigir la modernización tecnológica e industrial desde el gobierno central, Li está dando a los gobiernos de nivel local y al mercado margen suficiente para que impulsen por sí mismos la transformación económica de China. 
Algo que sin duda Zhu y Li tienen en común es que asumieron el poder en momentos cruciales para el desarrollo económico de China. 
La diferencia está en que Zhu tuvo que hacer frente al funcionariado de nivel local para aumentar la autoridad y los ingresos del gobierno central, estabilizar la economía y liberar el potencial de crecimiento de China; pero Li necesita cooperar con los gobiernos locales para crear un sistema que aliente y proteja el surgimiento de nuevas fuentes de innovación y dinamismo económico en todos los niveles. 
Hace dos décadas, las reformas de Zhu sentaron los cimientos del crecimiento actual; es posible que ahora, del éxito de Li dependa el rumbo económico que seguirá China en los próximos 20 años. 


Cómo equilibrar a los tecnócratas 
ESTAMBUL – Una visión simplista (en realidad, ingenua) de los mercados es que dichos mercados existen casi en un “estado natural”, y que el mejor de los mundos es uno en el que dichos mercados estén libres para operar sin interferencia del gobierno. 
Una visión igualmente simplista de la democracia es que es un sistema político en el que se celebran contiendas electorales periódicas que dan al ganador el derecho a gobernar sin restricción. 
Por supuesto que la realidad es mucho más compleja. 
Los mercados sólo pueden funcionar dentro de un marco institucional y legal que incluye leyes y normas sobre derechos de propiedad, cumplimiento de contratos, controles de calidad e información, y muchas otras normas que regulan las transacciones. 
Del mismo modo, mientras que las contiendas electorales son esenciales para cualquier sistema democrático, una actitud hacia los resultados electorales en la que el “ganador se lleva todo” y concentra el poder, es incompatible con la democracia en el largo plazo. 
Las democracias que funcionan bien están insertas en complejas leyes constitucionales y en otras leyes que separan los poderes ejecutivos, legislativos y judiciales, y que protegen las libertades de expresión, reunión y de disidencia pacífica por parte de quienes pierden las elecciones. 
Las instituciones regulatorias – como por ejemplo las agencias que supervisan el sistema bancario y los organismos que vigilan los sectores de telecomunicaciones, alimentos y energía – desempeñan un papel vital en cuanto a mantener el siempre difícil equilibrio entre los mercados “libres” y las acciones de los gobiernos y cámaras legislativas que se eligen mediante voto. 
El banco central es tal vez la más importante de estas instituciones, ya que dirige la política monetaria (y, a veces actúa como el regulador del sector financiero). 
La política y los errores regulatorios que contribuyeron a la crisis de las hipotecas subprime – y por lo tanto al casi colapso del sistema financiero de EE.UU. y a las tribulaciones de la eurozona – han llevado una vez más a la palestra el tema de la regulación económica óptima y su relación con la democracia. 
En los EE.UU., ¡un porcentaje significativo del Partido Republicano favorece no sólo abolir el Departamento de Energía y la Agencia de Protección del Medio Ambiente, sino también la Reserva Federal! 
En su opinión, los mercados y la iniciativa privada no requieren regulación significativa. 
El papel de la política es elegir a las mayorías que pueden abolir a las regulaciones y a los organismos reguladores. 
De manera similar, otros a través del mundo se oponen las instituciones reguladoras, pero por razones muy distintas. 
Ellos argumentan que los políticos pueden regular y supervisar sin organismos intermediarios que tienen un cierto grado de autonomía. 
Según lo que creen estas personas, estos organismos impiden y limitan la realización de la voluntad del pueblo. 
Si un gobierno electo quiere que un banco ofrezca crédito barato a un grupo de empresas para que puedan contratar a más personas, ¿por qué un supervisor podría obstruir la voluntad democrática? 
Si a estas empresas se les indica que contratar a simpatizantes del partido de gobierno como condición implícita para obtener créditos subvencionados, esta forma de actuar es también la expresión de la voluntad popular legitimada electoralmente. 
En el otro extremo del espectro están los tecnócratas extremadamente defensores de los organismos reguladores, ellos creen que los políticos y los electores están irremediablemente confundidos, no educados y a menudo corruptos. 
La gestión de la economía debe ser confiada a expertos competentes e independientes, a un grupo de "guardianes platónicos" facultados para actuar en el interés superior del Estado, independientemente de los resultados electorales y de la opinión pública. 
El Fondo Monetario Internacional, la Comisión Europea y el Banco Central Europeo, a menudo son vistos como tales instituciones tecnocráticas – y como soporte del elemento tecnocrático dentro de los Estados y las sociedades de todo el mundo. 
En el apogeo de la crisis de la eurozona, el FMI, la CE y el BCE (por no hablar de los mercados financieros) dieron una cálida bienvenida a los economistas Mario Monti y Lucas Papademos como bien ponderados primeros ministros “tecnócratas” en Italia y Grecia, respectivamente. 
La experiencia de las últimas décadas ha demostrado que es necesario un enfoque equilibrado y “moderado” con relación a estos asuntos. 
Los ciclos electorales (y las presiones políticas que los acompañan) son tales que la política monetaria, la banca, y muchas otras áreas de la actividad política y económica deben ser supervisadas por personas que son profesionalmente competentes y trabajan dentro de un horizonte temporal que es mucho más largo que el de los políticos. 
Las políticas en el día a día no pueden dominar las regulaciones que los mercados necesitan. 
La única y más importante reforma institucional que subyace a la estabilidad precios en todo el mundo ha sido la mayor independencia de los bancos centrales. 
Sin embargo, si se permite que los tecnócratas independientes determinen la política a largo plazo y establezcan los objetivos que no pueden ser influenciados por las mayorías democráticas, la democracia en sí misma está en peligro serio. 
Me parece antidemocrático, por ejemplo, que el BCE pueda establecer la meta de inflación de la eurozona de manera unilateral. 
Cuánta inflación una sociedad considera deseable o tolerable (teniendo en cuenta otras variables importantes, como el empleo, el crecimiento del PIB, o la pobreza) es un asunto intrínsecamente político que debe ser debatido en el Parlamento. 
El banco central debe ser consultado, pero su papel debe ser implementar el objetivo sin interferencias políticas: es decir, el banco central debe tener independencia en materia de instrumentos de política, no en cuanto a metas. 
La globalización y la creciente complejidad de los mercados financieros y de otros mercados hacen que sea imperativo que se aclaren las esferas de la actividad privada, la toma de decisiones políticas y la regulación. 
El reto es aún mayor debido a que algunos organismos reguladores deben ser multilaterales, o por lo menos intergubernamentales, debido a la naturaleza global de gran parte de la actividad económica. 
La diferencia y la distancia entre los mercados y las políticas deben ser claras – y, en aras de la eficacia y la legitimidad, dicha diferencia y distancia se deben basar sobre reglas que se entienden bien y que gocen del consentimiento popular. 

El fin del hambre y la desnutrición 
ROMA – De vez en cuando sucede algo que puede tener un impacto fundamental en la humanidad pero pasa prácticamente desapercibido en su momento. 
Un evento de estas características sucedió este diciembre en Roma. 
El Consejo de la Organización de las Naciones Unidas para la Alimentación y la Agricultura (FAO) decidió que su objetivo ya no debe ser simplemente reducir el hambre, sino directamente erradicar el hambre, la inseguridad alimentaria y la desnutrición. El siguiente paso será la confirmación de este cambio por la Conferencia de la FAO en junio de 2013, en la que participan todos los países miembros de la Organización. 
Para muchos, este pequeño cambio de redacción puede parecer trivial. 
Los críticos también dirán que la adopción de una meta sin fijar una fecha para su logro es un gran sinsentido. 
Otros pueden decir incluso que la idea de erradicar el hambre no tiene sentido, ya que no tenemos los medios para hacerlo. 
Durante los últimos 12 años, el Objetivo de Desarrollo del Milenio (ODM) de reducir a la mitad el hambre para el año 2015 ha sido el principal motor de la reducción del hambre. 
La proporción de personas hambrientas en los países en desarrollo ha disminuido de manera significativa, del 23,2 por ciento en 1990-92 al 14,9 por ciento actual. 
Sin embargo, este descenso se debe más a un aumento de la población mundial que a la ligera reducción en el número real de personas hambrientas, desde aproximadamente 980 millones a 852 millones en la actualidad. 
Un objetivo de "reducción a la mitad" tiene poco atractivo político e implícitamente condena a la mitad excluida a una vida al margen de la sociedad, expuesta a la enfermedad y la muerte prematura. 
Por el contrario, como ha demostrado la estrategia Hambre Cero de Brasil, la adopción de una meta absoluta de erradicación del hambre es un medio poderoso para galvanizar a los departamentos gubernamentales en una acción coordinada a gran escala y de movilizar a la sociedad en su conjunto en un verdadero esfuerzo nacional para poner fin a una de las mayores injusticias de nuestro tiempo. 
Es muy cierto que cada vez será más difícil – aunque no imposible - satisfacer la creciente demanda mundial de alimentos y hacerlo de manera sostenible. 
Se debe producir más comida utilizando tecnologías que no dañen los recursos naturales que las futuras generaciones necesitarán para alimentarse, que no impulsen los procesos de cambio climático que tan gravemente afectan a los agricultores, y que no aceleren la desintegración del delicado tejido de la sociedad rural. 
Pero el reto no es tan grande como a veces se presenta. 
La tasa de crecimiento de la población será mucho más lenta que en los últimos 50 años, hay mucho margen para reducir las grandes cantidades de alimentos que ahora se desperdician, y, es más, a medida que aumenten sus ingresos, se podrá persuadir a la gente para que adopte dietas más sanas y respetuosas con el medio ambiente que aquellas que se han adoptado en el mundo desarrollado. 
El doble lastre de la malnutrición –el hambre que coexiste con obesidad, diabetes y otras enfermedades relacionadas con la sobrealimentación- nos demuestra la importancia creciente de reequilibrar la dieta a nivel mundial. 
No hay nada realmente nuevo en el compromiso con la erradicación del hambre. 
De hecho, la FAO fue creada en 1945 para alcanzar un mundo “libre de la necesidad” que, en palabras de sus fundadores, "significa derrotar al hambre y atender las necesidades básicas de una vida decente y digna". 
Debido al temor generalizado en los años de la posguerra a la escasez mundial de alimentos, la atención de la FAO y de la comunidad internacional en su conjunto se centró principalmente en la producción de alimentos, enfoque que se mantuvo básicamente invariado en las siguientes décadas. 
El trabajo realizado dio buenos resultados: a pesar de un crecimiento asombroso de la población mundial de 2 500 millones en 1945 hasta 7 000 millones hoy en día, la disponibilidad de alimentos por persona ha aumentado en más de un 40 por ciento. 
El problema es que el hambre persiste a gran escala, por lo que nuestro enfoque debe ahora cambiar para garantizar el acceso universal a una alimentación adecuada. 
Esto tiene que ser una prioridad absoluta para los gobiernos y un objetivo aceptado por la ciudadanía en su conjunto. 
Romper el círculo vicioso del hambre y la desnutrición requiere complementar el enfoque en la agricultura y el desarrollo rural. (más del 70 por ciento de la población que sufre inseguridad alimentaria vive en las zonas rurales de los países en desarrollo) con la inversión en otros servicios sociales y políticas productivas, incluyendo transferencias financieras modestas, pero predecibles, para las familias más pobres. 
Con las políticas adecuadas, el incremento de la demanda de alimentos creada por estas transferencias, por los programas de comidas escolares y los suplementos nutricionales para las madres y los lactantes, pueden crear para los pequeños agricultores oportunidades de aumentar su producción y mejorar así sus medios de vida. 
El pasado junio, el Secretario General de la ONU puso en marcha el Desafío Hambre Cero en la Conferencia Río +20 para el Desarrollo Sostenible. 
La FAO ha aceptado este reto y ha fijado sus miras formalmente en la erradicación del hambre. 
Tengo confianza en un aumento progresivo del número de gobiernos de nuestros países miembros que se comprometan a avanzar lo más rápidamente posible hacia la erradicación del hambre y la desnutrición dentro de sus fronteras, y a ayudar a otros países a hacer lo mismo. 
Ha llegado el momento de que el mundo ponga su mira en la erradicación del hambre, de una vez por todas. 

El factor miedo 
LOS ÁNGELES – El debate entre la expansión fiscal, por un lado, y la consolidación, por el otro, continúa dividiendo al mundo desarrollado. 
Como respuesta a la recesión global de 2008, el Reino Unido emprendió un programa de austeridad y los Estados Unidos promulgaron un estímulo fiscal de 800 mil millones de dólares. 
A pesar de que la economía va mejorando, el primer ministro británico, David Cameron, promete continuar con el rumbo de la austeridad. 
Obama también se aferra a su postura con su reciente propuesta de hacer un gasto público adicional de 450 mil millones de dólares y recortes fiscales para dar un impulso el empleo. 
El desempleo en los Estados Unidos se ha mantenido por encima del 9% en 22 de los últimos 24 meses. 
Mientras que algunos son partidarios de un estímulo adicional, otros piden una austeridad como la de Reino Unido. 
¿Sin embargo, alguno de estos enfoques reduciría correctamente el desempleo, o funcionaría mejor una nueva ronda de “facilitación cuantitativa” (una forma no convencional de estímulo económico mediante la cual el banco central adquiere activos financieros)? 
Con economistas que son premios Nobel de Economía en ambos lados del debate actual sobre la forma de solucionar el problema del desempleo, el público está comprensiblemente confundido. 
Paul Krugman y Joseph Stiglitz están pidiendo un estímulo fiscal aún mayor para dirigir el gasto público a la educación y la inversión en infraestructura. 
Por el otro lado, Robert Mundell, Myron Scholes y Reinhard Selten, está exigiendo “medidas draconianas” para mitigar los niveles de deuda. 
La ley de Recuperación y Reinversión de los Estados Unidos (ARRA, por sus siglas en inglés), que Obama promulgó tras apenas tres semanas de su inauguración fue una decepción. 
Un estímulo de 800 mil millones no tuvo el efecto que sus oponentes esperaban, principalmente porque iba acompañada de un gran aumento en los ahorros privados. 
Los partidarios del plan de estímulo ahora sostienen que las cosas pudieron haber sido mucho peor sin la ley ARRA. 
Yo no lo creo. 
Una mejor manera de reducir el desempleo sería mediante una nueva ronda ampliada de facilitación cuantitativa. 
Es alentador que en el Reino Unido se inste a ello, y que el debate ahora está enfocándose en la compra de activos riesgosos, como los bonos corporativos o montones de créditos al sector privado, en lugar de los valores gubernamentales de largo plazo. 
Este es un paso en la dirección correcta que he estado promoviendo en los últimos tres años. 
Sin embargo, yo iría más lejos, mi estudio ofrece un enfoque nuevo y coherente hacia la macroeconomía que explica cómo la falta de confianza puede conducir al desempleo constante. En él se apoya la compra de acciones por parte de los bancos centrales para reducir la volatilidad de los precios de las acciones, restaurar el valor del patrimonio y evitar una futura quiebra del mercado. 
Cuando los empresarios y mujeres sienten temor dejan de invertir en activos reales. 
La falta de confianza da lugar a valores bajos y volátiles de los activos. 
El ambiente de miedo que surge tiene poco que ver con las malas políticas públicas, aunque estas pueden exacerbar la situación. 
Los empresarios temen que las acciones, y el valor de las máquinas y fábricas que las respaldan, puedan caer más. 
El temor se alimenta a sí mismo y la predicción de que las acciones perderán valor se cumple a sí misma. 
La recesión de 2008 se desencadenó debido al colapso de la burbuja inmobiliaria. 
El patrimonio inmobiliario en los Estados Unidos ha caído un 34% desde su valor más elevado, en 2006, y sigue disminuyendo. 
El mercado de valores cayó casi un 50% desde su máximo, en 2007, y sigue por debajo de ese nivel en casi una tercera parte. 
Esta enorme pérdida de riqueza provocó una caída fuerte y sostenida de la demanda de consumo, que ha generado un aumento del desempleo. 
Hasta que estemos dispuestos a estudiar soluciones nuevas, el sufrimiento que experimentan millones de trabajadores desempleados continuará. 
Una política de facilitación cuantitativa en la que un banco central compre activos riesgosos puede evitar las fluctuaciones de precios y restablecer el valor de la riqueza financiera. 
Estas compras requerirían el apoyo de la Tesorería, puesto que esta táctica es en efecto una política fiscal, no una política monetaria. 
Además, al involucrar a la Tesorería, la compra de activos riesgosos podría financiarse mediante la emisión de bonos, en lugar de imprimir más dinero, lo que mitigaría los temores sobre la inflación. 
La Gran Recesión no se convirtió en una Segunda Gran Depresión debido a acciones coordinadas de los gobiernos de todo el mundo. 
Si bien la expansión fiscal pudo haber tenido algo que ver en este logro, la intervención de los bancos centrales fue por mucho el componente más importante. 
La restricción cuantitativa funciona pues aumenta el valor de la riqueza. 
Tanto en los Estados Unidos como en el Reino Unido redujo los rendimientos previstos reales a largo plazo de los bonos del gobierno, lo que a su vez alimentó una recuperación del mercado de valores. 
No tenemos por qué tolerar que un desempleo del 9% sea la nueva norma. 
La confianza es una profecía que se cumple a sí misma y podemos, y debemos, manejarla mediante la intervención directa en los mercados de valores. 
El camino hacia adelante pasa por la ciencia, no por la ideología, el dogma y las teorías fracasadas. 

La tentación de Greenspan 
WASHINGTON, DC – Los redactores de la Constitución de Estados Unidos tuvieron que tomar una decisión fundamental: ¿Debían concentrar el poder en las manos de una persona o diseñar un sistema político en el cual la influencia sobre la toma de decisiones fuese más difusa? 
Un ejemplo similar enfrenta ahora el presidente de EE. UU., Barack Obama, para seleccionar al sucesor de Ben Bernanke como presidente de la Junta de Gobernadores del Sistema de la Reserva Federal. 
El legado de Bernanke es decididamente dispar, pero su característica más atractiva es la ética de cooperación profesional y responsabilidad compartida que fomentó en la Fed. 
De hecho, una meta clave para su sucesor será consolidar ese enfoque como una nueva tradición institucional. 
Sin embargo, una fuerte inclinación hacia un presidente todopoderoso de la Fed es aparente, tanto desde una lectura de la historia como de los globos de ensayo que la administración de Obama puso recientemente a flotar. 
La Junta de la Reserva Federal está compuesta por 7 gobernadores; pero, durante la mayor parte de su historia, ha operado a la sombra de sus presidentes, tres de los cuales (Marriner Eccles, William McChesney Martin, y, más recientemente, Alan Greenspan) ocuparon el cargo durante casi 20 años. 
La política monetaria es, en principio, decidida por el Comité Federal de Mercado Abierto, que incluye a 12 miembros con voto: los 7 gobernadores de la Fed, el presidente de la Fed de Nueva York y cuatro presidentes de los otros 11 bancos regionales de la Reserva Federal (quienes asumen el cargo en forma rotativa por un año). 
En la práctica, sin embargo, Greenspan y muchos de sus predecesores llegaron a dominar el FOMC. 
¿Cuál es el problema con un Presidente omnipotente para la Fed? 
Comencemos por considerar el duradero impacto de Greenspan, quien creía profundamente que la desregulación financiera contribuiría a un crecimiento económico más estable. 
Como afirmó en 1997, «A medida que ingresamos al nuevo siglo, las fuerzas regulatorias privadas estabilizadoras del mercado debieran desplazar gradualmente a muchas estructuras gubernamentales engorrosas y cada vez más ineficaces». 
Greenspan dejó su cargo en 2006, pero la crisis que pronto se instaló puede atribuirse en gran medida al tipo de innovación financiera que fomentó. 
Para 2008, en testimonio ante el congreso, Greenspan estuvo dispuesto a aceptar un error fatal en su pensamiento –los mercados financieros desregulados pueden, de hecho, fallar terriblemente. 
En una situación que exige tomar decisiones rápida y audazmente, alguien debe estar a cargo. 
El Congreso Continental hizo lo correcto cuando, en 1775, pidió a George Washington que liderase las fuerzas que entonces se sublevaban contra los ingleses. 
Pero Washington, a su vez, fue sabio al declinar los poderes autoritarios después de la independencia –y, nuevamente, cuando renunció después de ocho años en calidad de primer presidente del nuevo país. 
El mundo financiero moderno es veloz y complejo. 
El siguiente presidente tendrá que actuar con decisión para persuadir a sus colegas cuando sea necesario; pero, en primer lugar y lo que es más importante, necesitará una fuerte dosis de humildad y respeto por las percepciones de sus pares. 
La política monetaria implica un significativo grado de arte, además de cierta ciencia. 
Y nuestra comprensión de la «regulación macroprudencial» y cómo afecta a la estabilidad financiera aún está en una etapa muy temprana. 
Las consecuencias de no entender bien las interconexiones entre países han atacado reiteradamente por el lado ciego a los bancos centrales más importantes del mundo –consideren la crisis del euro o la fuerte dependencia de los bancos europeos del financiamiento de los fondos de inversión en mercados de dinero estadounidenses. 
El próximo presidente de la Fed deberá ser alguien de mente abierta, dispuesto a involucrar al personal y deseoso de cultivar la pericia en todo el Sistema de la Reserva Federal. 
La peor elección posible sería elegir a alguien que comparta las inclinaciones de Greenspan –restringir los datos, monopolizar la toma de decisiones e intentar intimidar a sus colegas. 
Un mandato de 20 años para tal persona sería una receta para el desastre económico, que comenzaría, sin duda, con algún tipo de crisis financiera. 
Pero ése no sería el mayor de los peligros. Habría también insistentes pedidos para restringir los poderes de la Reserva Federal o limitar su independencia del Congreso. 
Los países han experimentado permitir a los políticos el control de la política monetaria en el día a día. Nunca termina bien –a los políticos siempre les resulta demasiado tentador exprimir la economía camino a una elección o en otros momentos políticamente importantes. 
En vez de jugar con fuego y proponer un presidente de la Fed que aspiraría a convertirse en una figura dominante, tal vez la administración de Obama debiera considerar un límite de tiempo para ese cargo (digamos, ocho años). Los límites a los períodos mejoran el gobierno en algunas otras agencias oficiales estadounidenses y en otras partes. 
El problema es que una vez que la reforma de la Fed se ponga sobre la mesa, surgirán todo tipo de ideas. 
La aleatoriedad del proceso político fácilmente podría generar resultados que reduzcan su independencia. Por esto es tan importante el estilo de liderazgo del presidente de la Fed. 
Ben Bernanke cometió errores –incluida su forma de pensar excesivamente similar a la de Greenspan rumbo a la catástrofe de 2008. 
Pero también estableció los rudimentos de un proceso para la toma de decisiones con más cooperación profesional y equilibrio en la Fed. 
Su sucesor debiera ser elegido para construir sobre este logro. 

El callejón sin salida francés 
PARÍS – Cuando falta poco para que se celebren las elecciones presidenciales en Francia, este país está acercándose a una situación límite. 
Durante tres decenios, con gobiernos tanto de derechas como de izquierdas, el país ha perseguido los mismos fines incompatibles, si no contradictorios. 
Como la crisis de la deuda soberana está empujando los bancos franceses –y, por tanto, la economía francesa– contra la pared, algo habrá que hacer y pronto. 
Cuando llegue la hora de la verdad –casi con toda seguridad un año o dos después de las elecciones–, causará un cambio radical y doloroso, tal vez más incluso que el golpe de Estado de Charles de Gaulle, que condujo al establecimiento de la Quinta República en 1958. 
La mayoría de los políticos y los burócratas franceses consideran alarmistas esas ideas. 
Al fin y al cabo, ¿acaso no son peores en los Estados Unidos y Gran Bretaña indicadores como la tasa de endeudamiento o el déficit presupuestario? 
De hecho, la situación de Francia podría parecer comparable a la de los “anglosajones”, de no ser por el querido cielito de la clase política francesa: el euro. 
Si bien el euro no ha causado los problemas económicos de Francia, el compromiso de sus políticos con la moneda única representa una barrera insuperable para resolverlos. 
El problema fundamental es el de que el generosísimo Estado del bienestar del país (el gasto público representó el 57 por ciento, aproximadamente, del PIB en 2010, frente al 51 por ciento en el Reino Unido y el 48 por ciento en Alemania) asfixia el crecimiento necesario para que el euro siga siendo viable. 
Los fallos estructurales más graves corresponden a las tasas del impuesto de las rentas del trabajo y la reglamentación del mercado laboral, que dificultan –a no ser a un costo prohibitivo– a las empresas la reducción de la fuerza de trabajo cuando empeoran las condiciones económicas. 
La OCDE informa de que en 2010 la presión fiscal (el impuesto sobre la renta, más las contribuciones de los empleados y de los empleadores a la seguridad social, menos las transferencias monetarias como porcentaje de los costos laborales totales) superó en al menos 13 puntos porcentuales la media de la OCDE en todos los niveles de ingresos de los hogares. 
El resultado ha aumentado los costos laborales unitarios en relación con el grupo de homólogos (en particular Alemania) y un desempleo persistentemente elevado. 
Durante la presidencia de Valery Giscard d’Estaign en el decenio de 1970, el desempleo aumentó todos los años hasta llegar al 6,3 por ciento en 1980. 
François Mitterrand prometió un crecimiento rápido y un desempleo menor cuando llegó al poder en 1981, pero su presidencia se caracterizó por una desaceleración económica y un aumento del desempleo. 
En 1997, el desempleo ascendía al 11,4 por ciento y sólo en un año fue inferior al ocho por ciento desde entonces (2008). 
Los elevados costos laborales unitarios y las tasas de desempleo son las causas, a su vez, de la reducción de la tasa tendencial de crecimiento económico, principalmente por la mano de obra infrautilizada, mientras que la combinación de un crecimiento deficiente y una carga de asistencia social que no cesa de aumentar ha dado como resultado déficits presupuestarios crónicos. 
El último superávit se dio en 1974. 
Así, pues, la campaña electoral actual está centrada en la posición fiscal de Francia. 
Todo el mundo conviene en que es necesario reducir el déficit, pero difiere en cómo hacerlo. 
La solución propuesta por Sarkozy es la de impulsar el crecimiento reduciendo la carga impositiva a los empleadores y al mismo tiempo aumentando la tasa del impuesto al valor añadido. 
Su oponente principal, el dirigente socialista François Hollande, impondría impuestos mayores principalmente a los ricos y al sector financiero, pero también a las grandes empresas. 
Descartadas las únicas soluciones eficaces –una verdadera unión política de la zona del euro o el abandono del euro–, sólo queda arreglárselas como bien se pueda. 
Otro nombre para esa actitud es “unión de transferencias", que entraña una inexorable austeridad económica y un descenso del nivel de vida, porque los países fuertes –Alemania, en primerísimo lugar– están decididos a limitar su responsabilidad de rescatar a los países deficitarios condicionando todas las transferencias a una intensa reducción presupuestaria. 
Al mismo tiempo, los mercados financieros están obligando a los gobiernos a hacer una reducción fiscal, como hará el nuevo tratado fiscal previsto (en el que insistió Alemania, entre otros). 
Así, pues, la demanda se está agotando en las economías de la zona del euro, y la mayor demanda exterior, debida a la depreciación del euro frente a las divisas más importantes, no puede compensar el efecto en el crecimiento. 
El Gobierno francés espera que los ingresos presupuestarios equivalgan al gasto total, excepto el servicio de la deuda, de aquí a 2014, pero ese pronóstico da por sentado un crecimiento continuo, mientras que Francia está deslizándose hacia la recesión. 
Así, pues, el déficit presupuestario persistirá y será necesaria una mayor reducción. 
¿Se limitará el público a poner al mal tiempo buena cara y lo soportará o exigirá un cambio radical de dirección? 
En este último caso, el cambio correría a cargo de una parte de la clase política principal que rompiera filas o mediante un desafío logrado por parte de elementos políticos ajenos a ella, ya sea la dirigente del Frente Nacional, Marine Le Pen, por la derecha o el Frente de Izquierda de Jean-Luc Mélenchon. 
Los dos partidos están haciendo campaña con una plataforma proteccionista y antieuro. 
Sarkozy ha adoptado una postura de estadista, como corresponde al Presidente titular, al avisar a los votantes de los difíciles tiempos por venir, como, por ejemplo, la necesidad de trabajar más horas por un sueldo inferior por hora, pero intentar convencer al público francés de que el doloroso cambio estructural es el precio que pagar por “Europa” ya no da resultado. 
Entretanto, el programa de Hollande da a entender que se puede evitar el sufrimiento suavizando las imposiciones europeas. 
Ha indicado que, si resulta elegido, renegociará el tratado fiscal y procurará modificar los estatutos del Banco Central Europeo, tal vez como señal temprana de la disposición a incumplir la ortodoxia europea. 
También promete emular a sus predecesores convenciendo a Alemania sobre el punto de vista francés, es decir, el de recurrir a las transferencias fiscales alemanas. 
De ese modo, Francia podría continuar con el proyecto europeo con costo medio inferior para el nivel de vida interior. 
Se trata de una artimaña que el mentor de Hollande, Mitterrand, pudo aplicar, pero no pudo hacerlo porque las mañas de Mitterrand fueran superiores, sino porque Francia tenía una posición más fuerte respecto de Alemania que actualmente. 
La reacción de Francia ante la tensión entre el deseo de preservar el proyecto europeo (equiparado con la moneda única) y la necesidad evitar una economía crónicamente deprimida será la de aplazar el momento de la verdad durante el mayor tiempo posible. 
Esa estrategia en forma de callejón sin salida presentará vanos intentos de ganarse a Alemania y expedientes económicos desesperados, como, por ejemplo, el recurso esencialmente coercitivo a la utilización de los ahorros nacionales para financiar la deuda estatal, pero el momento de la verdad llegará y entonces la clase gobernante de Francia será juzgada muy duramente. 

El estertor de la muerte de Francia 
PARÍS – Cuando Moody’s anunció en noviembre que había bajado la calificación AAA de la deuda soberana de Francia, un bloguero se burló de la tendencia de las agencias calificadoras a equivocarse por completo o a reconocer súbitamente una crisis que existía desde hace tiempo. 
"Si este reconocimiento por una agencia calificadora de que Francia tiene problemas es un ejemplo de la primera falla, entonces ya debe haber comenzado una recuperación; si es un ejemplo de la segunda falla, entonces el país se enfrenta a un serio problema”, bromeó el bloguero. 
El gobierno del presidente François Hollande afirma que ya se ha dado cuenta de la amenaza. 
En una entrevista reciente, el ministro de Finanzas, Pierre Moscovici, dijo que las medidas que se estaban adoptando para reducir la carga de la deuda y restablecer la competitividad del país eran una “revolución copernicana...porque esas decisiones no eran fáciles para un gobierno francés o para un gobierno de centro-izquierda.” 
Como prueba de este nuevo realismo, el gobierno ha estado pregonando la respuesta al conjunto de recomendaciones de política que presentó un panel de expertos encabezado por el empresario Louis Gallois dos semanas antes de que se degradara la calificación. 
La respuesta se centra en una reducción al impuesto sobre la nómina que se equilibrará mediante recortes del gasto y un mayor impuesto al valor agregado. 
Antes de la degradación de la calificación, un analista de Moody’s dijo que la decisión se basaría en gran medida en que el gobierno prestara atención al llamado del informe de Gallois de dar un “shock competitivo” a la economía de Francia. 
La degradación indica por lo tanto que Moody’s consideró que la respuesta del gobierno había sido insuficiente. 
De hecho, este veredicto negativo apenas muestra la superficie de la difícil situación de Francia. 
El panorama completo se aprecia únicamente después de que se examinan los motivos de la inadecuada respuesta del gobierno. 
La explicación subyacente se encuentra en la cultura y los prejuicios de la élite gobernante francesa, los llamados grands commis formados en la Escuela Nacional de Administración de la que Hollande – al igual que casi todos sus predecesores, salvo Nicolas Sarkozy – es ex alumno. 
En este mundo de claustro, una sociedad próspera y justa requiere una economía dirigida por el Estado. 
Esta devoción al dirigismo ha creado en la élite gobernante un sentimiento de privilegio y de hostilidad hacia las empresas. 
En efecto, para los líderes políticos franceses, la actividad empresarial equivale a un juego de suma cero destinado a dar a los propietarios y administradores una mayor parte del valor agregado total a expensas de los trabajadores. 
En Francia, las críticas a este enfoque antiempresarial generalmente se califican como protestas "ultraliberales" contra el “modelo social” que la nación francesa ha adoptado. 
No obstante, el ejemplo de los países escandinavos, que combinan un generoso Estado de bienestar con políticas y tradiciones proempresariales, contradice esas afirmaciones. 
La diferencia principal entre el modelo francés en declive y el enfoque más exitoso de los escandinavos no se encuentra en los “productos” de la seguridad social (muchos servicios públicos franceses, como el sistema de atención a la salud, siguen siendo de los mejores del mundo) sino en la forma de financiarlos. 
El modelo social escandinavo se basa en el entendimiento de que los ciudadanos deben pagar impuestos elevados a cambio de los servicios públicos. 
Si bien el gasto público francés – que era del 56% del PIB en 2011 – está al mismo nivel o es superior que el escandinavo, los hogares franceses pagan menos impuestos sobre el consumo y el ingreso personal. 
La brecha se zanja con una mezcla de gasto deficitario e impuestos elevados al empleo. 
El endeudamiento constante del gobierno y los elevados impuestos sobre la nómina (la seguridad social pagada por el empleador) han alimentado desde hace mucho tiempo la ilusión de los ciudadanos de que obtienen algo a cambio de nada y han perpetuado la falsa conclusión de los gobiernos de que gravar a las empresas es una forma indolora de financiar la seguridad social y los servicios públicos. 
No obstante, cada vez es más evidente que este enfoque ha debilitado las finanzas públicas y la competitividad – y que los hogares acaban pagando la cuenta. 
(De hecho, el alto desempleo crónico significa que lo han estado haciendo desde hace años.) 
Ahora los ciudadanos se enfrentan a impuestos más elevados y recortes a los servicios públicos. 
Los defensores del sistema francés argumentan con estadísticas relativas al costo de la mano de obra en un esfuerzo para demostrar que Francia no es tan diferente de sus principales socios comerciales europeos. 
Pero los hechos de la última década – incluida una pérdida significativa de participación en el mercado de las exportaciones y un deterioro del 5% del PIB en la balanza de cuenta corriente – indican lo contrario. 
Además, esta argumentación no viene al caso. 
La carga de los impuestos sobre la nómina, junto con una reglamentación desmesurada del mercado laboral, asfixia el espíritu empresarial. 
Si los aumentos a los impuestos de Hollande – sobre el ingreso (incluida una tasa temporal del 75% para los hogares más ricos del país), los dividendos, las rentas y los activos de capital – no son suficientes para disuadir a los empresarios, el costo de contratar trabajadores y las dificultades para despedirlos siguen siendo factores disuasivos poderosos. 
Lejos de ser un giro proempresarial, la respuesta del gobierno de Hollande al informe Gallois refleja la persistente mentalidad intervencionista de la élite francesa. 
En lugar de aplicar recortes profundos y permanentes a los impuestos sobre la nómina de las empresas, el gobierno les dará un crédito del impuesto sobre el ingreso de 20 mil millones de euros (26 mil millones de dólares) en los próximos dos años. 
Adicionalmente, puesto que las empresas estarán obligadas a dedicar el efectivo reembolsado a la inversión y la creación de empleos, el gobierno sostiene que la medida es una reducción de los impuestos sobre la mano de obra que promoverá el empleo. 
No obstante, una reducción temporal de los impuestos no puede cambiar los incentivos. 
Además, las empresas no recibirán el efectivo hasta 2014-2015, debido a la complejidad de la administración fiscal de Francia, y cuando lo obtengan, el Estado no tendrá manera de saber si reinvertir en la misma empresa será más benéfico que, por ejemplo, pagar dividendos que los accionistas podrían utilizar para financiar una nueva empresa. 
Una vez más los legisladores franceses están actuando con la convicción de que saben más que los participantes en el mercado. 
Independientemente de las promesas de reducir la reglamentación laboral, todas las nuevas medidas se reducen a la canalización del dinero público y los subsidios a las empresas y proyectos que los funcionarios elijan. 
Así pues, el estertor de la muerte del modelo económico francés continúa. 
Lo que queda por ver es cómo llegará el fin. 
Y ya sea que llegue mediante una huelga de capital por los tenedores de bonos extranjeros o mediante huelgas de trabajadores nacionales y un mayor descontento social y político, los líderes franceses siguen estando totalmente desprevenidos para lo inevitable. 

El futuro del crecimiento económico 
CAMBRIDGE – Quizás por primera vez en la historia moderna, el futuro de la economía mundial está en manos de los países pobres. 
Los Estados Unidos y Europa se debaten como gigantes heridos, víctimas de sus excesos financieros y parálisis política. 
Parecen condenados a años de estancamiento o de lento crecimiento, a una creciente desigualdad y posibles conflictos sociales por sus cuantiosas deudas. 
Gran parte del resto del mundo, mientras tanto, rebosa de energía y esperanzas. 
Quienes diseñan las políticas en China, Brasil, india y Turquía se preocupan sobre excesos de crecimiento y no por su ausencia. 
Según algunas mediciones, China esa es la mayor economía mundial, y los países en desarrollo y mercados emergentes son responsables de más de la mitad del producto mundial. 
La consultora McKinsey ha bautizado a África, durante mucho tiempo sinónimo de fracaso económico, la tierra de los "leones en movimiento." 
Como sucede a menudo, la ficción es la que mejor refleja los cambios de humor. 
El libro cómico del novelista ruso exiliado Gary Shteyngart, Super Sad True Love Story (Historia supertriste de amor verdadero) es una guía tan buena como cualquier otra de lo que puede depararnos el futuro. 
Situada en un futuro cercano, la historia se desarrolla teniendo como telón de fondo a unos EE. UU. que han caído en la ruina financiera y la dictadura unipartidaria, y que se encuentran enredados en otra aventura militar sin sentido en el extranjero, esta vez en Venezuela. 
Todo el trabajo real en las corporaciones queda en manos de inmigrantes capacitados; las universidades de la Ivy League han adoptado los nombres de sus contrapartes asiáticas para sobrevivir; la economía está regida por el banco central chino; y los "dólares estadounidenses anclados al yuan" han reemplazado a la moneda habitual como activo seguro. 
¿Pero pueden verdaderamente los países en desarrollo llevar adelante la economía mundial? 
Gran parte del optimismo sobre sus perspectivas económicas es resultado de extrapolaciones. 
La década anterior a la crisis financiera mundial fue, en muchos sentidos, la mejor en la historia del mundo en desarrollo. 
El crecimiento se difundió mucho más allá de unos pocos países asiáticos y, por primera vez desde la década de 1950, la gran mayoría de los países pobres experimentaron lo que los economistas llaman convergencia: una disminución de la brecha en los ingresos respecto de los países ricos. 
Este, sin embargo, fue un período único caracterizado por un fuerte viento económico de popa. 
Los precios de las materias primas fueron elevados, lo que benefició especialmente a los países africanos y latinoamericanos, y el financiamiento externo fue abundante y barato Más aún, muchos países africanos tocaron fondo y rebotaron luego de largos períodos de guerra civil y decadencia económica. 
Y, por supuesto, el rápido crecimiento de los países avanzados por lo general impulsó un aumento en los volúmenes de comercio internacional hasta lograr valores récord. 
En principio, el lento crecimiento poscrisis en los países avanzados no tiene por qué impedir el desempeño económico de los países pobres. 
En última instancia, el crecimiento depende de factores del lado de la oferta –adquisición de e inversión en nuevas tecnologías– y la disponibilidad de tecnologías que pueden adoptar los países pobres no desaparece cuando se enlentece el crecimiento en los países avanzados. 
Por lo tanto, el crecimiento potencial de los países más atrasados se determina por su capacidad para cerrar la brecha con la frontera tecnológica y no por la velocidad a la que avanza la frontera en sí misma. 
Las malas noticias es que todavía no entendemos adecuadamente cuándo se concreta esta potencial convergencia, ni los tipos de políticas que generan crecimiento autosostenible. 
Incluso casos indudablemente exitosos han sido explicados en formas diversas. 
Algunos atribuyen el milagro económico asiático a una mayor libertad de los mercados, mientras que otros creen que la intervención estatal fue la responsable. 
Y demasiadas aceleraciones de crecimiento se han apagado eventualmente. 
Los optimistas confían en que esta vez es distinto. 
Creen que las reformas de la década de 1990 –una mejor política macroeconómica, mayor apertura y más democracia– han situado al mundo en desarrollo en la ruta del crecimiento sostenido. 
Un informe reciente de Citigroup, por ejemplo, predice que el crecimiento será fácil para los países pobres con poblaciones jóvenes. 
Mi interpretación de la evidencia me lleva a adoptar una postura más cauta. 
Ciertamente es motivo de celebración que las políticas inflacionarias se hayan abolido y que haya mejorado la gobernanza en gran parte del mundo en desarrollo. 
En general, esos desarrollos mejoran la capacidad de recuperación de la economía ante los shocks y evitan el colapso económico. 
Pero iniciar y mantener un crecimiento rápido exige algo más: políticas orientadas a la producción que estimulen cambios estructurales continuos y favorezcan el empleo en nuevas actividades económicas. 
El crecimiento que depende de flujos entrantes de capital o booms de las materias primas no suele durar demasiado. 
El crecimiento sostenido exige el diseño de incentivos para impulsar la inversión del sector privado en nuevas industrias, y lograrlo con un mínimo de corrupción y la competencia adecuada. 
Si la historia puede servirnos de guía, los países que pueden lograr esto seguirán siendo pocos. 
Por lo tanto, si bien es posible que haya menos colapsos económicos gracias a una mejor administración macroeconómica, las altas tasas de crecimiento probablemente continúen siendo episódicas y excepcionales. 
En promedio, el desempeño puede ser un poco mejor que en el pasado, pero de ninguna forma tan deslumbrante como esperan los optimistas. 
La gran pregunta para la economía mundial es si los países avanzados con problemas económicos podrán hacer lugar a los países en desarrollo con un crecimiento más rápido, cuyo desempeño dependerá en gran medida de su capacidad de adentrarse en las industrias de manufactura y servicios, que tradicionalmente han dominado los países ricos. 
Las consecuencias sobre el empleo en los países avanzados serán problemáticas, en particular dada la escasez de puestos de trabajo con altas remuneraciones. 
Es posible que considerables conflictos sociales resulten inevitables, y que esto amenace el apoyo político a la apertura económica. 
En última instancia, la mayor convergencia en la economía global poscrisis parece ineludible. 
Pero que las suertes de los países pobres y ricos se inviertan no es ni probable ni políticamente viable. 


Las nuevas ideas del G-20 sobre la economía mundial 
NUEVA YORK – La cumbre del G-20 en Seúl fue notable por la influencia política cada vez mayor de los países con economías en ascenso. 
No sólo fue uno de ellos el anfitrión, sino que, además, ejercieron una mayor influencia. 
En dos sectores decisivos –la macroeconomía y el desarrollo económico mundial–, prevaleció la opinión de las economías en desarrollo y de la cumbre resultó una propuesta excelente de vincular los dos programas –el de la macroeconomía y del desarrollo–, que se aplicará en 2011. 
Un rasgo fundamental de la economía mundial actual es el de que funciona con dos velocidades. 
Los Estados Unidos y gran parte de Europa siguen empantanados con las secuelas de la crisis financiera que estalló en el otoño de 2008, con un elevado desempleo, un crecimiento económico lento y continuos problemas en el sector bancario. 
Sin embargo, los mercados en ascenso han superado en general la crisis. 
Mientras que 2009 fue un año duro para toda la economía mundial, en 2010 los mercados en ascenso se recuperaron con fuerza, a diferencia de los países ricos. 
Los datos recientes de Perspectivas de la Economía Mundial al Día del Fondo Monetario Internacional explican por qué. 
Durante 2010, se espera que los países con renta elevada logren un modesto crecimiento anual del PIB de un 2,7 por ciento, aproximadamente, mientras que las economías en ascenso del G-20, junto con el resto del mundo en desarrollo, se espera que crezcan con una sólida tasa de 7,1 por ciento. 
Las economías en desarrollo de Asia están disparadas, con un 9,4 por ciento de crecimiento. 
Se espera que América Latina crezca un 5,7 por ciento. 
Incluso el África subsahariana, tradicionalmente rezagada, se espera que crezca un 5 por ciento en 2010. 
Esa economía mundial de dos velocidades es en gran medida un reflejo de que el comienzo de la crisis financiera de 2008 se debiera al excesivo endeudamiento de los propios países ricos. 
Dos economías de renta elevada se encontraron en dificultades. 
Los Estados Unidos, donde los consumidores, ayudados por la imprudente concesión de créditos a familias insolventes, se habían endeudado profundamente para comprar casas y automóviles, fue el principal responsable. 
La periferia de la Unión Europea –Irlanda, Portugal, España y Grecia– comenzó también una orgía de endeudamiento hace un decenio, nada más adherirse al euro, lo que alimentó un auge inmobiliario que asimismo acabó en una depresión. 
La mayoría de las economías en ascenso no cayeron en un endeudamiento excesivo tan desastroso. 
Desde luego, una razón fue el vívido recuerdo en Asia de la crisis financiera de 1997, que puso de relieve la necesidad de poner límites a los préstamos bancarios y a las entradas de capitales. 
En general, las economías asiáticas en ascenso estuvieron gestionadas con más prudencia durante el pasado decenio. 
Lo mismo se puede decir del Brasil, que asimiló las enseñanzas de su propia crisis de 1999, como también de África y otras regiones. 
En el período inmediatamente anterior a la cumbre de Seúl, el Gobierno de los EE.UU. lanzó la propuesta de que las regiones del mundo con superávit aumentaran su demanda interna –principalmente el consumo– para impulsar las importaciones y ayudar así a las regiones con déficit (incluidos los EE.UU.) a recuperarse. 
Los países con economías en ascenso del G-20 no se dejaron impresionar. 
Su respuesta fue muy sencilla: la crisis comenzó con el endeudamiento excesivo de los EE.UU, por lo que les corresponde a estos últimos, y no a ellos, resolver el embrollo. 
Los EE.UU. deben reducir su déficit presupuestario, aumentar su tasa de ahorro y en general poner orden en su casa. 
Las economías en ascenso reaccionaron de forma similar ante otra iniciativa de los EE.UU.: la llamada “relajación cuantitativa” de la Reserva Federal. 
Una vez más los países con economías en ascenso hablaron casi al unísono. Dijeron a los EE.UU. que no aumentara artificialmente la masa monetaria, pues con ello crearía el riesgo de otra burbuja financiera, esa vez en las economías en ascenso y los mercados de materias primas. 
Una vez más, el claro mensaje para los EE.UU. fue el de que dejara de recurrir a trucos como el estímulo fiscal o la emisión de moneda y, en su lugar, emprendiera una reestructuración económica en serio y a largo plazo para impulsar el ahorro, la inversión y las exportaciones netas. 
Por su parte, las economías en ascenso querían substituir el tema de debate del estímulo macroeconómico y los desequilibrios a corto plazo por las cuestiones del desarrollo a largo plazo. 
El gobierno anfitrión, el de Corea del Sur, se mostró particularmente dinámico al respecto. Pidió a los miembros del G-20 que se centraran en imperativos, como, por ejemplo, la consecución de los objetivos de desarrollo del Milenio de las Naciones Unidas, el aumento de la producción agraria y la construcción de infraestructuras sostenibles en las economías en desarrollo. 
Fue la primera vez en que se incluyeron tan claramente cuestiones de desarrollo a largo plazo en el programa del G-20, lo que constituye una señal de la influencia geopolítica en aumento del grupo de los miembros con mercados en ascenso. 
El resultado de la deliberación es un nuevo marco para las relaciones del G-20 con el resto de los países en desarrollo, conocido como Consenso de Seúl sobre el Desarrollo para el Crecimiento Compartido. 
El G-20 decidió atinadamente centrarse en los sectores del programa mundial de desarrollo en los que las economías más importantes tienen una ventaja relativa: la financiación de infraestructuras, como, por ejemplo, las carreteras o la energía eléctrica, la creación de empresas y el apoyo a las mejoras de la agricultura en los países más pobres. 
Otros aspectos del programa de desarrollo –por ejemplo, la salud y la educación– no serán objeto de atención especial del G-20. 
El nuevo programa de desarrollo del G-20 ofrece una vía excelente para combinar las preocupaciones por los desequilibrios mundiales con la necesidad de acelerar el ritmo de desarrollo en los países más pobres. 
Los EE.UU. han estado incitando a China, Alemania, el Japón y otros países a aumentar el consumo para impulsar la demanda, pero hay una forma mejor de utilizar las elevadas tasas de ahorro de esos países con superávits. 
En lugar de incitar a sus familias a consumir más, el G-20 debe esforzarse más por encauzar esos ahorros hacia los países más pobres con miras a financiar inversiones en infraestructuras urgentemente necesarias. 
El Primer Ministro de la India, Manmohan Singh, lo expresó perfectamente, al observar que ahora el África subsahariana está en condiciones de absorber más entradas de capitales para la construcción de infraestructuras. 
Recomendó que se reciclaran los superávits del G-20 en esos y otros países pobres para financiar dichas inversiones. 
“Dicho de otro modo”, dijo Singh, “debemos allanar los desequilibrios de un tipo para reducir los del otro tipo”. 
Encauzando los ahorros de China, Alemania, el Japón y otros países con superávits hacia inversiones en infraestructuras en los países pobres, las economías del mundo funcionarían de verdad en armonía. 
La cumbre del G-20 en Seúl puede haber iniciado ese importante proceso. 

El caso de Alemania contra el BCE 
MÚNICH – El Tribunal Constitucional de Alemania está preparando la decisión que puede llegar a ser la más importante de su historia. 
En septiembre pasado, el tribunal permitió al gobierno alemán la firma del tratado que establece el Mecanismo Europeo de Estabilidad (MEDE), el organismo intergubernamental permanente de rescate para la zona del euro. 
Ahora, sin embargo, puede intentar detener el programa de transacciones monetarias directas (TMD) del Banco Central Europeo (el compromiso del BCE para comprar, ilimitadamente, los bonos gubernamentales de los países en problemas de la zona del euro que se avengan a las condiciones del MEDE). 
Por cierto, el tribunal alemán no tiene jurisdicción sobre el BCE –y por lo tanto, no tiene poder para juzgar sus acciones. 
La única institución que sí cuenta con ese poder es el Tribunal de Justicia de la Unión Europea en Luxemburgo. 
Pero el Tribunal Constitucional de Alemania puede juzgar si las acciones de las instituciones de la UE son compatibles con su constitución y los tratados de la Unión Europea. 
Si el tribunal encuentra que las acciones del BCE son ilegales, puede obligar a las instituciones alemanas –incluso al parlamento alemán. 
Por ejemplo, podría prohibir al Bundesbank su participación en el programa de las TMD. O podría dictaminar que la participación del gobierno alemán en el MEDE debe supeditarse a la voluntad del BCE para limitar las TMD. 
Udo Di Fabio, un renombrado exjuez del tribunal, ha sostenido que la corte podría incluso obligar al gobierno alemán a deshacer los tratados de la UE si no tiene éxito en frenar el programa de TMD. 
Los defensores del programa de TMD señalan que ha calmado a los mercados financieros al afirmar la disposición del BCE a participar como prestamista de última instancia y comprar deuda soberana antes de que un país quiebre. 
Al impulsar al mercado a un, así llamado, «buen» equilibrio, los rendimientos de un país en esa situación se mantendrán bajos y podrá continuar endeudándose. 
Señalan que los bancos centrales en todo el mundo están implementando acciones similares para estabilizar los mercados. 
La Reserva Federal, en particular, ha comprado enormes cantidades de bonos del gobierno estadounidense. 
Los opositores señalan que ese es exactamente el problema, porque el mandato del BCE es más limitado que el de la Fed. 
Después de todo, la zona del euro no es un país federal y el Tratado de Funcionamiento de la Unión Europea (en especial su artículo 123) prohíbe explícitamente el financiamiento monetario de los estados miembros y esa fue la condición alemana para renunciar al marco. 
Además, afirman los opositores, ni siquiera la Fed compra bonos emitidos por estados estadounidenses en problemas, como California o Illinois. 
Quienes están a favor de las TMD responden que el Tratado solo prohíbe las compras directas de bonos gubernamentales; las compras indirectas en los mercados secundarios están permitidas. 
Pero la decisión de no prohibir las compras indirectas, arguyen los opositores, puede haber buscado permitir al BCE efectuar operaciones semanales de recompra, una práctica usada por la Banque de France para reducir las fluctuaciones en las tasas de interés de corto plazo. 
No fue un mandato para comprar grandes cantidades de bonos, ni anunciar esas compras, para reducir las tasas de interés de largo plazo. 
Por otra parte, no prohibir las compras indirectas puede entenderse principalmente como una forma de permitir a los bancos que compren bonos gubernamentales para comprometerlos como garantía para operaciones de refinanciación, asumiendo el riesgo total de la inversión. 
La diferencia entre las compras de bonos al gobierno y a los bancos que los compraron al gobierno es un tejemaneje que da lugar a una miríada de posibilidades para burlar la ley. 
Una de las principales preocupaciones del Tribunal Constitucional Alemán es la semejanza entre la Línea de Crédito para el Mercado Secundario (LCMS) del MEDE y el programa de TMD del BCE. Ambos implican la compra de bonos gubernamentales en mercados secundarios. 
Los dos esquemas se rigen por condiciones casi idénticas –que exigen la aprobación del MEDE de los programas de reformas de los países– y para ninguno de ellos se han alcanzado las condiciones de implementación. 
Pero la capacidad de la LCMS para brindar financiamiento está indirectamente limitada por el tope de responsabilidad de los estados miembros, de €700 mil millones ($920 mil millones); después de que el Tribunal Constitucional excluyera la responsabilidad solidaria ilimitada en su fallo de septiembre de 2012, la responsabilidad máxima de Alemania está fijada en €190 miles de millones. 
Por el contrario, el programa de TMD no tiene límites. 
Debido a que las pérdidas del BCE producen pérdidas de señoreaje para los tesoros nacionales respectivos de manera semejante a las pérdidas del MEDE, el programa de TMD obviamente socava el dictamen del MEDE al aumentar el riesgo de exposición por encima del nivel aprobado por los parlamentos. 
La semejanza entre la LCMS y el TMD también implica que al menos una de las dos instituciones está excediendo su mandato. 
Si las compras de bonos gubernamentales son operaciones monetarias, como afirma el BCE, el MEDE está excediéndose; si son operaciones fiscales, es el BCE quien se ha pasado de la raya. 
Según esta lógica, al menos una de las instituciones está quebrantando la ley. 
Debido a que el Tribunal Constitucional ya ha dado la luz verde al programa de la LCMS del MEDE, debiera estar claro cómo se expedirá respecto del programa de TMD. 
Sin embargo, en los tribunales, como en mar abierto, las predicciones a menudo resultan poco confiables. 



Salud mental para todos 
MELBOURNE – Una noche de primavera de 1997, cuando yo era investigador de salud mental en la Universidad Nacional de Australia en Camberra, discutía con mi esposa, Betty Kitchener, una enfermera registrada que daba cursos de primeros auxilios para la Cruz Roja en su tiempo libre, lo inapropiada que era la capacitación tradicional en primeros auxilios. 
Esos cursos por lo general ignoran las emergencias de salud mental, dejando en manos de participantes mal equipados la tarea de ayudar a gente que lidia con pensamientos suicidas, ataques de pánico, estrés postraumático, los efectos del alcohol o el consumo de drogas, o una percepción cada vez menor de la realidad. 
Betty conocía de primera mano las potenciales consecuencias de esta falta de conocimiento. 
Cuando tenía 15 años, experimentó un episodio de depresión aguda, que culminó en un intento suicida. 
Pero su familia y maestros no supieron reconocer el problema, de modo que no recibió ningún apoyo o ayuda profesional. 
Esta falta de tratamiento temprano perjudicó su recuperación y así fue que siguió experimentando episodios de depresión durante toda su vida. 
Para ayudar a garantizar que la gente no tenga que sufrir en soledad como le había sucedido a Betty, resolvimos crear un curso de capacitación en primeros auxilios en salud mental en nuestra comunidad local. 
Tres años más tarde, cuando Betty redujo su empleo pago para desarrollar la capacitación en Primeros Auxilios en Salud Mental, finalmente pudimos lanzar el curso. 
Los beneficios de esta iniciativa rápidamente se volvieron evidentes: los estudios de evaluación demostraron que los participantes eran más receptivos de la importancia para la salud de las enfermedades mentales, confiaban más en su capacidad para ayudar a los demás y se sentían motivados para aplicar su conocimiento después de completar el curso. 
Estos resultados positivos ayudaron a que el curso se expandiera. 
Para 2005, se estaban dictando cursos en toda Australia, y en Escocia y Hong Kong, y desde entonces se han expandido a más de 20 países. 
Más de 200.000 personas sólo en Australia -más del 1% de la población- ya han recibido la capacitación. 
Este rápido crecimiento no debería sorprendernos, dada la prevalencia de los problemas de salud mental en todo el mundo. 
En Australia, a casi uno de cada cinco adultos le diagnostican un problema de salud mental cada año, pero muchas de estas personas no reciben ninguna ayuda profesional. 
Las estadísticas son similares en otros países desarrollados. 
Esto significa que todos se verán afectados personalmente por un problema de salud mental o tendrán un contacto cercano con alguien con ese diagnóstico. 
De hecho, la mayoría de la gente tendrá contacto, sean conscientes o no de ello, con alguien que es un suicida. 
La investigación demuestra que el hecho de que una persona obtenga o no ayuda profesional está marcadamente influenciado por el apoyo y la actitud de quienes la rodean. 
La gente con fuertes redes de contención tiene una chance mucho mayor de recuperarse que aquellas personas cuyos problemas no son detectados o son ignorados o minimizados. 
En vista de esto, asegurar la conciencia y aceptación en las comunidades, al mismo tiempo que se mejora la capacidad de la gente para identificar problemas potenciales de salud mental en los demás y ofrecer ayuda, es de vital importancia. 
Esta necesidad es particularmente apremiante para aquellas personas -como padres, maestros, trabajadores jóvenes y entrenadores deportivos- que están en contacto regular con gente joven. 
Los problemas de salud mental tienden a aparecer a una edad temprana en la vida. El primer episodio ocurre durante la adolescencia o adultez temprana -una etapa crítica de desarrollo, cuando la gente está terminando su educación, ingresando a la fuerza laboral, construyendo relaciones clave y formando hábitos de salud-. 
Sin un sistema de contención fuerte, los problemas de salud mental pueden alterar ese desarrollo, dañando las perspectivas futuras de las personas afectadas. 
Si bien la rápida expansión del curso de Primeros Auxilios en Salud Mental ayudó a mejorar la situación en muchas comunidades, todavía hay mucho por hacer. 
En el corto plazo, todos los países desarrollados deberían apuntar a alcanzar tasas de participación del 1% en cursos de primeros auxilios en salud mental, como pasó en Australia. 
En el más largo plazo, los países deberían apuntar a igualar las tasas de participación en cursos de primeros auxilios convencionales. 
En los últimos tres años, el 11% de la población de Australia completó un curso convencional, en parte debido a los requerimientos de que la gente en ciertos puestos, como trabajadores en el área de cuidado infantil, tenga un certificado de primeros auxilios. 
Exigir que la gente en determinadas ocupaciones -maestros de secundaria, enfermeros y oficiales de policía- adquieran un certificado de primeros auxilios en salud mental mejoraría significativamente la participación, fortaleciendo así la contención para aquellas personas que lidian con problemas de salud mental. 
Estas certificaciones son inclusive más importantes en el mundo en desarrollo, dada la limitada disponibilidad de profesionales de la salud mental. 
Un trabajo piloto en las zonas rurales de la India demuestra que la estrategia de los primeros auxilios en salud mental se puede adaptar exitosamente a las necesidades de las comunidades con recursos limitados. 
En los países en desarrollo y desarrollados por igual, la magnitud del problema es demasiado grande como para dejarlo exclusivamente en manos de los profesionales de la salud mental. 
Cada miembro de la comunidad debe estar capacitado para proteger y mejorar su propia salud mental, y la de quienes lo rodean. 

El comercio transatlántico se torna global 
STANFORD – Han comenzado las negociaciones entre Estados Unidos y la Unión Europea para el Acuerdo Transatlántico sobre Comercio e Inversión (ATCI), que puede convertirse en el mayor acuerdo de libre comercio regional de la historia. 
En caso de tener éxito, abarcaría más del 40 % del PBI mundial y representaría una gran parte del comercio y la inversión directa extranjera del mundo. 
EE. UU. y la UE han fijado una ambiciosa meta: completar las negociaciones a fines de 2014. 
Históricamente, sin embargo, la concreción de la mayoría de los acuerdos comerciales ha requerido mucho más tiempo. 
La escala del ATCI es enorme. 
Con el ingreso de Croacia a principios de julio, la UE incluye ahora 28 estados miembros, cada uno con su conjunto particular de intereses especiales, que presionan en favor o en contra del comercio según sus ventajas comparativas, su historia y su poder político local. 
Además, el alcance deseado del acuerdo es vasto y eso complica aún más el proceso. 
La ATCI eliminaría todos los aranceles comerciales y reduciría las barreras no arancelarias, incluidas las agrícolas; ampliaría el acceso a los mercados en el comercio de servicios; lograría la armonización regulatoria; fortalecería la protección de la propiedad intelectual; restringiría los subsidios a empresas estatales; y más. 
Todo esto garantiza negociaciones difíciles; de hecho, Francia ya ha exigido y recibido una «excepción cultural» para el cine y la televisión. 
La ampliación del comercio mejora los ingresos, en promedio, en todos los países que participan. 
Los economistas estiman que el libre comercio mundial, favorecido por varias rondas exitosas de negociaciones multilaterales (la más reciente ha sido la Ronda Uruguay, que culminó en el establecimiento de la Organización Mundial del Comercio), ha impulsado sustancialmente el ingreso mundial. 
Los acuerdos regionales de libre comercio (ALC), como la ATCI, tienen el mismo efecto, pero algunos de los beneficios pueden generarse a expensas de otros socios comerciales. 
En cada país, a pesar de las ganancias netas, también hay algunos perdedores. 
La mejor forma de ocuparse de las preocupaciones económicas, políticas y humanitarias que surgen de los acuerdos comerciales es mediante reglas de transición, apoyo temporal al ingreso y capacitación, no a través de barreras proteccionistas. 
Los beneficios de estos pactos provienen de diversos factores, el más importante de ellos es la ventaja comparativa: los países se especializan en producir los bienes y servicios en los que son relativamente más eficientes, y los intercambian por otros. 
Las economías de escala y otros factores también son importantes. 
A medida que se reduce la liberalización del comercio, también lo hacen los beneficios –más que proporcionalmente. 
Las estimaciones de los beneficios anuales que proporcionaría la implementación completa de la ATCI son de $160 mil millones para la UE y $128 mil millones para EE. UU. 
El primer ministro británico, David Cameron, predice la creación de dos millones de nuevos puestos de trabajo. 
Y un impulso no inflacionario al crecimiento de una economía mundial debilitada sería especialmente oportuno. 
Pero el diablo está en los detalles. 
Los aranceles ya son modestos en general, así que los beneficios de una mayor reducción también lo serían. 
Es fundamental eliminar las barreras no arancelarias, como las normas y restricciones localizadas que no se basan en preocupaciones científicamente legítimas sobre la seguridad o la salud, a pesar de la presión política para mantenerlas o aumentarlas. 
Limitar el alcance del comercio y la inversión que cubre la ATCI reduciría de igual manera los beneficios. 
Las negociaciones comerciales se tornan entonces amplias y profundas, o estrechas y limitadas. 
El TLCAN, por ejemplo, siguió el primero de esos caminos y aumentó en gran medida el comercio entre EE. 
UU., Canadá y México. Su imitador, el SAFTA (Tratado de Libre Comercio del Sur de Asia), avanzó lentamente en la reducción de los aranceles y la lista de exclusiones, por lo que India firmó ALC bilaterales con Bangladesh y Sri Lanka. 
La ATCI se está dividiendo en 15 grupos de trabajo específicos. 
Si bien las negociaciones son nuevas, las cuestiones que separan a ambas partes son de larga data y ampliamente conocidas. 
Una de las más difíciles es la limitación de la UE a las importaciones de alimentos genéticamente modificados, que presenta un gran problema para la agricultura estadounidense. 
Otra es la regulación financiera, para la cual los bancos estadounidenses prefieren las reglas europeas al marco más acotado a que deben ajustarse en casa (como los mayores requisitos de capital para los grandes bancos, recientemente propuestos por los reguladores financieros estadounidenses). 
Hay muchos otros desacuerdos importantes que se interponen a un acuerdo integral. 
Por ejemplo, las empresas farmacéuticas estadounidenses gozan de una mayor protección para la propiedad intelectual en su país que en la UE. 
El entretenimiento será cada vez más polémico por la distribución en línea de películas. 
Y la anacrónica Ley Jones de 1920 exige que las cargas transportadas entre puertos estadounidenses solo sean enviadas en barcos de ese país (recuerden la confusión sobre la posibilidad de que barcos extranjeros ayudaran durante el derrame de petróleo de BP en el Golfo). 
Las normas de seguridad y restricciones sobre el control extranjero de empresas en industrias sensibles también son temas adicionales de disputa. 
La ATCI no afecta solo a EE. UU. y la UE. 
México ya tiene un ALC con la UE y Canadá está negociando uno. 
En algún punto, el TLCAN y la ATCI tendrán que ser armonizados. 
Mientras tanto, los restantes países del mundo –que representan más de la mitad del PBI y el grueso del comercio y la IED mundiales– se preguntan cómo afectará la ATCI a cada uno de ellos. 
Una posibilidad, sugerida por quien fue mi colega, la exrepresentante de Comercio de Estados Unidos, Carla Hills, es que una ATCI exitosa implicaría un significativo impulso para reavivar la moribunda Ronda de Doha de negociaciones para el libre comercio mundial. 
La Ronda Uruguay recibió un impulso similar poco después de la firma del TLCAN. 
Todos, en todas partes, están interesados por los avances de las negociaciones para la ATCI y en cómo los afectará en última instancia. 
Para tomar un ejemplo simple, normas más razonables en la UE sobre las importaciones de productos agrícolas estadounidenses genéticamente modificados, si se traducen con un adecuado y cuidadoso control a África, podrían implicar un tremendo impulso para la agricultura de ese continente. 
El fracaso de los avances sobre este tema en las negociaciones para la ATCI casi seguramente bloquearía los alimentos genéticamente modificados en África. 
Cuestiones similares surgen en un sector tras otro y una regulación tras otra. 
Podemos esperar, pero de ninguna manera garantizar, que los detalles que se acuerden al finalizar las negociaciones para la ATCI justifiquen el entusiasmo de sus inicios. 

La lucha contra la malaria 
LONDRES – El tsunami en Japón, el terremoto en Haití, y el huracán Katrina se cuentan entre las principales catástrofes naturales recientes. 
La enorme devastación cobró miles de vidas, destruyó infraestructura vital y paralizó economías. 
Las comunidades afectadas no podían ser más distintas ente sí, y sin embargo, las semejanzas de las respuestas son notables. 
Las muestras de apoyo mundial pusieron de relieve de lo que es capaz la humanidad en sus mejores momentos. 
Si bien el apoyo internacional en tiempos de crisis demuestra una respuesta moral aparentemente innata ante el sufrimiento de los demás, también pone de relieve con una claridad inquietante que es difícil alcanzar el mismo nivel de empatía cuando la crisis es crónica y no súbita, imprevista y dramática. 
Uno de los desafíos más graves para la salud global es la malaria, que cobra más de 800,000 vidas cada año, principalmente entre los niños africanos. 
Según la Alianza para Hacer Retroceder el Paludismo, 2,000 niños mueren diariamente por esa enfermedad. 
Sin embargo, a diferencia de lo que pasa después de una catástrofe natural, no hay fotógrafos que capturen el alcance de esta tragedia. 
La pérdida de vidas es igual de devastadora pero, sin la profusión de imágenes terribles, es mucho más fácil permanecer indiferentes ante las victimas de la malaria. 
Las muertes por la malaria son ni más ni menos una cuestión moral. 
Por eso las Naciones Unidas, el Banco Mundial, el Fondo Mundial, la Tony Blair Faith Foundation, los jefes de Estado africanos y muchos otros gobiernos, organizaciones e individuos se han sentido obligados a actuar. 
En 2008, el Secretario General de las Naciones Unidas, Ban Ki-moon, anunció el objetivo de garantizar un acceso universal a medidas de control de la malaria a todas las personas que están en riesgo de contraerla para finales de 2010, y la meta final de alcanzar un nivel de muertes por malaria de casi cero para 2015. 
Desde que se establecieron esas metas se han hecho grandes avances. 
Cientos de miles de vidas se han salvado y ahora la comunidad internacional está redoblando sus esfuerzos para cumplir el objetivo de 2015. 
Hace tres años, cuando se comprometieron fondos nuevos por más de tres mil millones de dólares para el esfuerzo contra la malaria, los mosquiteros y los insecticidas para uso en interiores protegían a menos del 20% de la población en riesgo en África. 
Actualmente, la proporción es de más del 90%. 
Eso se logró únicamente por el compromiso de los líderes, organismos e individuos que comprendieron que la reducci��n de la malaria no es sólo una oportunidad sino una responsabilidad. 
Ninguna organización encarna mejor el imperativo moral de acabar con las muertes por malaria que la Alianza de Líderes Africanos contra la Malaria (ALAM). 
Creado bajo el liderazgo del presidente Jakaya Kikwete de Tanzania, con el apoyo de la Unión Africana, durante la reunión de la Asamblea General de la ONU celebrada en septiembre de 2009, el grupo ha traído el apoyo y la responsabilidad de los gobiernos a los esfuerzos combinados que se llevan a cabo para detener y revertir la propagación de la malaria en el continente. 
Reconociendo que la muerte de un niño debido a la picadura de un mosquito es inaceptable en el siglo XXI, los líderes de la ALAM entienden que el modo más efectivo de consolidar los avances recientes es asumir el liderazgo para superar el desafío. 
Están tomando medidas concretas, tales como eximir a las acciones esenciales para el control de la malaria de impuestos y aranceles que añaden costos innecesarios a los artículos que salvan vidas, y comprar esos artículos al mayoreo para reducir gastos. 
Tal vez lo más efectivo de todo es una innovadora “tarjeta de desempeño” que se está elaborando para dar seguimiento a la lucha para acabar con las muertes por malaria y para identificar los problemas que surgen antes de que lleguen a un estado crítico. 
La tarjeta estará disponible para todos. 
Si bien los dirigentes políticos africanos son responsables en última instancia de proteger a sus ciudadanos, las comunidades de fe comparten firmemente este compromiso. 
La Tony Blair Faith Foundation está realizando una campaña global, Faith Act, la cual hace un llamado para que las comunidades de fe participen más en la prevención de las muertes por malaria. 
Los seguidores de todas las religiones en 106 países han respondido al llamado. 
Aunque es difícil obtener estadísticas precisas, la Organización Mundial de la Salud estima que las comunidades de fe ofrecen, en promedio, 40% del total de los servicios de salud en el África subsahariana. 
Lo que está favoreciendo a las comunidades de fe son las redes, la infraestructura y los dirigentes influyentes que difunden mensajes de salud. 
En muchos casos, pueden llegar a las zonas rurales más inaccesibles para ofrecer los servicios. 
Cuando tienen suficientes recursos, los dirigentes religiosos pueden adoptar enfoques holísticos para acabar con las principales enfermedades mortales y usar sus redes efectivamente para inmunizar y combatir las pandemias. 
En Nigeria, que representa una cuarta parte de las muertes por malaria en el continente, la Asociación Interfaith Action ha sido particularmente eficaz en formar a los líderes religiosos para difundir los mensajes de salud contra la malaria y para usar correctamente los mosquiteros. 
Esta iniciativa ha recibido el respaldo del sultán de Sokoto, Sa’ad Abubakar III, el principal dirigente musulmán del país, y del arzobispo católico de Abuja, John Oneiyekan. 
Hay una oficina de organización central y un equipo que operan de tiempo completo para coordinar este programa. 
Si tiene éxito, el impacto será enorme –no solo en Nigeria. 
Por ejemplo, Sierra Leona, con su escasa población, excelentes relaciones entre cristianos y musulmanes y duro combate para mejorar su sistema de salud después de los estragos de la guerra civil, ha tenido una larga relación con el Reino Unido. 
La fundación Tony Blair ha mantenido consultas con los líderes religiosos y con la Asociación Interfaith para desarrollar un programa nacional con el ministro de salud con el fin de promover los principales mensajes de salud pública, participar en la enseñanza del uso de los mosquiteros y utilizar los activos de salud y las redes de las comunidades de fe. 
Ahora no es el momento de la indiferencia. 
Se han hecho avances significativos; ahora debemos consolidarlos. 
Puesto que la ayuda internacional va a ser objeto de recortes en todo el mundo, debemos recordar que la malaria es una “catástrofe natural” que devasta comunidades cada segundo de cada día. 
Los terremotos, los tsunamis y los huracanes no pueden prevenirse. 
La malaria sí. 

El gran espejismo de Estados Unidos 
NEW HAVEN - En septiembre de 1998, en las profundidades de la crisis financiera asiática, Alan Greenspan, presidente de la Reserva Federal de Estados Unidos en ese momento, tenía un mensaje sencillo que comunicar: EE.UU. no es un oasis de prosperidad en un mundo en dificultades. 
Su punto viene aún más al caso hoy que en aquel entonces. 
Sí, la economía de EE.UU. se ha recuperado con debilidad en los últimos tres años. Pero al menos es una recuperación, muchos afirman, y por lo tanto el país está pudiendo resistir en medio de un mundo desarrollado en problemas. 
A diferencia de la Gran Recesión de 2008-2009, en la actualidad existe la esperanza generalizada de que Estados Unidos tenga la capacidad de mantener el rumbo y respaldar al resto del mundo en medio de la crisis del euro. 
Mejor sería pensárselo más. 
Desde el primer trimestre de 2009, cuando la economía estadounidense tocaba fondo después de su peor recesión de posguerra, las exportaciones han llegado a representar un 41% de la recuperación posterior. 
Así es: en momentos que el consumidor estadounidense se encuentra paralizado tras la borrachera de consumo más grande de la historia, la economía de EE.UU. ha pasado a depender de manera desproporcionada de los mercados extranjeros. 
Puesto que esos mercados se ven ahora en problemas, no nos deberíamos sorprender si EE.UU. termina por ser el siguiente. 
En los últimos tres años, tres regiones representaron en su conjunto el 83% del crecimiento de Estados Unidos impulsado por las exportaciones: Asia, América Latina y Europa. 
(Dado que las estadísticas de comercio regionales y nacionales reunidas por el Departamento de Comercio de EE.UU. no se ajustan estacionalmente, las comparaciones siguientes se presentan sobre la base de una comparación similar desde el primer trimestre de 2009 al primer trimestre de 2012.) 
No es de extrañar, que Asia haya estado a la cabeza, representando el 33% del aumento total de las exportaciones de EE.UU. durante los últimos tres años. 
La mayor fuente de este incremento se debe a los 15 puntos porcentuales de la Gran China (República Popular, Taiwán y Hong Kong). 
Huelga decir que la desaceleración en curso de China -incluso en el escenario de aterrizaje suave que todavía creo es el más factible- está afectando de modo importante a las exportaciones de Estados Unidos. 
El resto del impulso de las exportaciones a Asia está más desperdigado, y lo encabezan Corea del Sur, Japón y Taiwán, todas economías exportadoras en sí mismas y que dependen fuertemente de una China que pierde fuelle. 
América Latina fue la segunda mayor fuente, representando un 28% de las ganancias totales de las ventas exteriores de Estados Unidos en los últimos tres años. 
Brasil y México representaron en conjunto 19 puntos porcentuales de esa cifra. 
El crecimiento en ambas economías se está desacelerando de manera significativa, especialmente en Brasil. Y, dados los estrechos vínculos existentes entre la producción mexicana y el consumo de EE.UU. (que ahora chisporrotea de nuevo), es posible que toda recuperación de la economía mexicana sea de corta duración. 
Por último, tenemos el triste caso de Europa, que ha representado el 21% del crecimiento acumulado de las exportaciones estadounidenses en los últimos tres años. 
En este caso, las estadísticas del Departamento de Comercio de Estados Unidos no son tan útiles para la localización de la fuente del impulso, ya que se publica solo una lista parcial de países. 
Lo que sí sabemos es que el Reino Unido, Alemania y Francia -las llamadas economías principales- representaron en su conjunto apenas el 3,5% del aumento de las exportaciones de EE.UU. desde principios de 2009, y que el Reino Unido acapara la mayor parte de ese aumento. 
Eso sugiere que la mayor parte del aumento de las exportaciones europeas se concentró en las llamadas economías periféricas de la región. 
Y claramente eso es un problema serio. 
Siempre es difícil hacer predicciones, pero algunos escenarios hipotéticos arrojan luz sobre lo que significa todo esto para la mayor economía del mundo. 
Desde el segundo trimestre de 2009 el crecimiento real anualizado del PIB de EE.UU. ha promediado un 2,4%. 
Si atribuimos a las exportaciones cerca de un 40% de ese aumento, significa que el resto de la economía ha crecido a un anémico 1,4%. 
En un escenario en que las exportaciones siguen como hoy, sin ningún aumento, y si todos los demás factores se mantienen iguales (lo que es siempre un supuesto heroico), el crecimiento general del PIB real convergería en ese 1,4%. 
Se trata de un ritmo de crecimiento débil desde cualquier punto de vista y que probablemente acabe por expresarse en un aumento del desempleo y un mayor deterioro en la confianza de los consumidores. 
Por otra parte, en un escenario de moderada desaceleración en que las exportaciones reales caen en un 5% a lo largo de un período de cuatro trimestres, el crecimiento real del PIB podría quedar por debajo del 1%, que es el umbral de "velocidad de pérdida", dejando a la economía estadounidense en una situación vulnerable a recaer en recesión. 
A modo de referencia, la hipótesis de una desaceleración de las exportaciones del 5% palidece en comparación con la abrupta caída del 13,6% ocurrida en el período 2008-2009. 
Como tal, esta "hipótesis" es una evaluación cautamente optimista de los riesgos a la baja derivados de la débil demanda externa. 
Todo esto pone de relieve una de las consecuencias más evidentes y, sin embargo, que más se pasan por alto de un mundo cada vez más interdependiente: todos estamos juntos en esto. 
La crisis del euro es un golpe serio que está produciendo un efecto dominó en todo el mundo. 
Europa es la mayor fuente de demanda para una China cuya economía está impulsada de las exportaciones; lo que ocurra en China repercute en el resto del Asia que gira en torno a ella y, desde allí, las ondas llegan a las costas de una economía estadounidense cada vez más dependiente de las exportaciones. 
Como sugiere la reciente debilidad de los datos sobre empleo y ventas minoristas, esto ya puede estar sucediendo. 
La advertencia de Greenspan en 1998 llegó en un momento en que las exportaciones de Estados Unidos solo representaban el 10,5% del PIB. Hoy en día esa cifra llega ya a un récord de 14%, puesto que Estados Unidos después de la crisis apostó a una recuperación impulsada por las exportaciones. 
La desaceleración mundial actual no está a la par con lo que ocurrió a finales de 1990 o de los choques más fuertes de hace 3-4 años, al menos no todavía. 
Pero no se puede decir que la crisis global actual sea poco importante para EE.UU. o cualquier otro país. 
En una era de globalización, no hay espectadores inocentes. 
Ciertamente, no hay oasis de prosperidad frente a una nueva crisis de proporciones en la economía global. 
El espejismo del crecimiento estadounidense lo ilustra muy bien. 

El gran robo bancario 
NUEVA YORK – Para la economía americana –y para muchas otras economías desarrolladas–, el elefante en la habitación es la cantidad de dinero entregado a los banqueros en los cinco últimos años. 
En el caso de los bancos registrados en la Comisión del Mercado de Valores de los Estados Unidos, la suma asciende a la asombrosa cifra de 2,2 billones de dólares. 
Si la extrapolamos al próximo decenio, la cifra se acercaría a los cinco billones de dólares, una cantidad muchísimo mayor que lo que el Gobierno del Presidente Barak Obama y sus oponentes republicanos parecen dispuestos a reducir de los próximos déficits gubernamentales. 
Esos cinco billones de dólares no son dinero invertido en la construcción de carreteras, escuelas y otros proyectos a largo plazo, sino que se transfieren directamente de la economía americana a las cuentas personales de ejecutivos y empleados de bancos. 
Semejantes transferencias representan para todos los demás el impuesto más artero que imaginarse pueda. 
Parece de lo más inicuo que los banqueros, después de haber contribuido a causar los problemas económicos y financieros actuales, sean la única clase que no está padeciendo sus consecuencias... y en muchos casos se está beneficiando, en realidad. 
Los megabancos principales resultan desconcertantes en muchos sentidos. 
(Ya) no es un secreto que han funcionado hasta ahora como grandes y complejos planes de remuneración, que han ocultado las probabilidades de acontecimientos imprevistos que representan poco riesgo, pero tienen grandes repercusiones, y se han beneficiado del parapeto gratuito de las garantías públicas implícitas. 
Se ve claramente que a un apalancamiento excesivo y no a sus aptitudes es a lo que se deben sus beneficios resultantes, que después recaen desproporcionadamente en los empleados, y sus pérdidas, a veces en gran escala, que recaen sobre los accionistas y los contribuyentes. 
Dicho de otro modo, los bancos corren riesgos, reciben los beneficios y después transfieren las pérdidas a los accionistas, los contribuyentes e incluso los jubilados. 
Para rescatar el sistema bancario, la Reserva Federal, por ejemplo, bajó los tipos de interés hasta unos niveles artificialmente bajos; como se ha sabido recientemente, también ha concedido préstamos secretos de 1,2 billones de dólares a los bancos. 
El efecto principal hasta ahora ha sido el de ayudar a los banqueros a conseguir primas (en lugar de atraer a prestatarios) ocultando los riesgos. 
Los contribuyentes acaban pagando dichos riesgos, como también los jubilados y otros que dependen de los réditos de sus ahorros. 
Además, las políticas de bajos tipos de interés transfieren el riesgo de la inflación a todos los ahorradores y a las generaciones futuras. 
Así, pues, tal vez el mayor insulto a los contribuyentes es el de que el año pasado la remuneración de los banqueros volviera a alcanzar el nivel del período anterior a la crisis. 
Naturalmente, antes de que los gobiernos los rescataran, los bancos nunca habían repartido dividendos en su historia, suponiendo que sus activos estuvieran ajustados al valor del mercado. 
Tampoco es de esperar que lo hagan a largo plazo, pues su modelo de negocio sigue siendo idéntico al que era antes, con modificaciones sólo cosméticas en relación con los riesgos inherentes a las transacciones. 
De modo que los datos están claros, pero, como contribuyentes individuales, estamos indefensos, porque, dadas las medidas concertadas de los grupos de presión o –peor aún– de las autoridades económicas, no controlamos los resultados. 
Nuestras subvenciones para los directores y ejecutivos de los bancos son completamente involuntarias. 
Pero la perplejidad resultante representa un elefante aún mayor. 
¿Por qué un gerente de inversiones compra los valores de bancos que pagan porciones muy grandes de sus ganancias a sus empleados? 
La razón no puede ser la promesa de repetir beneficios pasados, dada la insuficiencia de dichos beneficios. 
En realidad, filtrar los valores conforme a los beneficios habría reducido a más de la mitad las pérdidas de las inversiones en el sector financiero en los veinte últimos años, sin pérdidas de beneficios. 
¿Por qué los gerentes de carteras y de fondos de pensiones abrigan la esperanza de que sus inversores les concedan impunidad? 
¿Acaso no resulta evidente a los inversores que están transfiriendo voluntariamente los fondos de sus clientes a los bolsillos de los banqueros? 
¿Acaso no están violando los gestores de fondos tanto las obligaciones fiduciarias como las normas morales? 
¿Están desaprovechando la única oportunidad que tenemos de disciplinar a los bancos y obligarlos a competir para correr riesgos de forma responsable? 
Resulta difícil de entender por qué el mecanismo del mercado no elimina esas preguntas. 
Un mercado que funcionara bien produciría resultados que favorecerían a los bancos que contaran con los riesgos adecuados, los planes de remuneración idóneos, el reparto de riesgos correcto y, por tanto, la gestión empresarial adecuada. 
Podemos preguntarnos: si los gestores de inversiones y sus clientes no reciben beneficios elevados por sus valores bancarios, como sucedería si se beneficiaran de la externalización por parte de los banqueros del riesgo que recae en los contribuyentes, ¿por qué no se deshacen de ellos? 
La respuesta es la llamada “beta”: los bancos representan una gran proporción de los S&P 500 y los gestores necesitan invertir en ellos. 
No creemos que la reglamentación sea una panacea para este estado de cosas. 
Los bancos mayores y más complejos han llegado a ser expertos en mantenerse un paso por delante de los reglamentadores creando constantemente productos financieros y derivados que eluden la letra de las normas. 
En esas circunstancias, una reglamentación más complicada significa simplemente más horas retribuibles para los abogados, más ingresos para los reglamentadores que cambien de bando y más beneficios para los gestores de derivados. 
Los gestores de inversiones tienen la obligación profesional y moral de desempeñar su papel imponiendo cierta disciplina al sistema bancario. 
El primer paso debería ser el de diferenciar los bancos conforme a sus criterios de remuneración. 
En el pasado los inversores se han regido por criterios éticos –al excluir, pongamos por caso, las empresas tabaqueras o las multinacionales cómplices del apartheid en Sudáfrica– y han logrado ejercer presiones en los valores subyacentes. 
La inversión en bancos constituye una doble violación: ética y profesional. 
Los inversores y todos nosotros estaríamos mucho mejor económicamente, si esos fondos afluyeran a empresas más productivas, tal vez reorientando hacia organizaciones benéficas una cantidad equivalente a la que se transferiría a las primas de los banqueros. 

La Gran Depresión en el recuerdo económico 
PARÍS – La polémica que ha surgido en los Estados Unidos y Europa entre quienes proponen un mayor estímulo gubernamental y los partidarios de la moderación fiscal da enteramente la impresión de un debate sobre la historia económica. 
Los dos bandos han vuelto a examinar la Gran Depresión del decenio de 1930 –además, de la historia de las crisis de deuda soberana, que se extiende a lo largo de siglos– en una polémica que tiene poco parecido con las polémicas habituales de política económica. 
El bando partidario del estímulo se refiere con frecuencia al perjuicio causado por la moderación fiscal en los Estados Unidos en 1937, cuatro años después de la elección de Franklin Roosevelt como Presidente de los EE.UU. y el lanzamiento del Nuevo Trato. 
Según los cálculos del economista Paul van den Noord, el resultado neto del presupuesto de 1937 fue una contracción fiscal que representó tres puntos porcentuales del PIB, lo que no constituyó una cantidad insignificante precisamente. 
El crecimiento económico se desplomó del 13 por ciento en 1936 al 6 por ciento en 1937 y el PIB se contrajo un 4,5 por ciento en 1938, mientras que el desempleo aumentó del 14 por ciento al 20 por ciento. 
Aunque la política fiscal no fue la única causa de la doble caída, la inoportuna moderación fiscal contribuyó, desde luego, a ella. 
Así, pues, ¿estamos como en 1936 y podría la restricción presupuestaria prevista en muchos países provocar una similar recesión con doble caída? 
Está claro que la comparación tiene límites. 
Para empezar, ha transcurrido mucho menos tiempo desde la crisis financiera, la recesión ha sido mucho menos profunda y la recuperación ha llegado mucho antes. 
Además, acontecimientos importantes que ocurrieron entre la crisis del mercado de valores de 1929 y la restricción fiscal de 1937 –en particular, el giro de los Estados Unidos hacia el proteccionismo en 1930 y la agitación monetaria de los años posteriores– carecen de equivalente actualmente. 
No obstante, el episodio de 1937 sí que parece ilustrar los peligros que entraña intentar consolidar la hacienda pública en un momento en el que el sector privado sigue estando demasiado débil para que la recuperación económica sea autosostenida. 
(Otro caso con consecuencias similares fue el aumento de la tasa del valor añadido del Japón en 1997, que precipitó un desplome del consumo). 
Los halcones fiscales también se basan en argumentos brindados por la Historia. 
Los economistas Carmen Reinhart y Kenneth Rogoff han estudiado siglos de crisis de deuda soberana y nos recuerdan que el mundo desarrollado actual tiene una historia olvidada de quiebra soberana. 
Un ejemplo particularmente revelador es el período posterior a las guerras napoleónicas de comienzos del siglo XIX, cuando una serie de Estados agotados incumplieron sus obligaciones. 
El decenio de 1930 es pertinente también a este respecto, en vista de que en él hubo otra serie de quiebras de Estados europeos, entre ellas –y no fue la menor precisamente– la de Alemania. 
Lo que la Historia nos dice a este respecto es que las quiebras no son privativas de los países pobres y deficientemente gobernados. 
Son una amenaza para todos, en particular en épocas de gran movilidad de capital, en las que los gobiernos dependen demasiado de la aparente disposición de prestadores extranjeros para facilitar fondos y, cuando se detienen las entradas de capital, se encuentran en graves aprietos. 
Una vez más, las comparaciones tienen límites: resulta particularmente difícil inferir de episodios pasados los límites de la deuda pública. 
Al fin y al cabo, la deuda pública británica superó el 250 por ciento del PIB en el período posterior a la segunda guerra mundial y Gran Bretaña no quebró, pero una idea importante que brinda la Historia es que es más probable que las políticas fiscales insostenibles provoquen quiebras cuando no se pueden abordar con inflación. 
Así fue con los regímenes monetarios basados en el oro, como, por ejemplo, el patrón-oro del siglo XIX, y así es en la actualidad en el caso de los países que han renunciado a su autonomía monetaria, como, por ejemplo, los miembros de la zona del euro. 
En épocas normales, la Historia es cosa de los historiadores y el debate sobre la política económica se basa en los modelos y los cálculos econométricos, pero las actitudes cambiaron en cuanto estalló la crisis en el período 2007-2008. 
De hecho, los banqueros centrales y los ministros estaban obsesionados en aquella época con el recuerdo del decenio de 1930 e hicieron conscientemente lo contrario que sus predecesores hace 80 años. 
E hicieron bien. 
En épocas extraordinarias, la Historia es, en realidad, una guía mejor que los modelos calculados con datos correspondientes a épocas corrientes, porque capta variaciones que las técnicas de series temporales habituales pasan por alto. 
Si queremos saber cómo abordar una crisis bancaria, el riesgo de una depresión o la amenaza de una quiebra, es natural que examinemos las épocas en que esos peligros existían, en lugar de basarnos en modelos que pasan por alto semejantes peligros o los tratan como si fueran nubes lejanas. 
En épocas de crisis, las mejores guías son la teoría, que capta la esencia de un problema, y las enseñanzas que se desprenden de la experiencia pasada. 
Todo lo que queda entre medias es prácticamente inútil. 
Sin embargo, el peligro de basarse en la Historia es el de que no tenemos una metodología para dilucidar qué comparaciones son pertinentes. 
Resulta fácil considerar pruebas las analogías ligeras y se puede recurrir a una gran diversidad de experiencias para apoyar una opinión particular. 
Así, pues, las autoridades (cuyo conocimiento de la historia económica suele ser limitado) corren el riesgo de perderse entre referencias históricas contradictorias. 
La Historia puede ser una brújula esencial cuando la experiencia pasada brinda rumbos inequívocos, pero un recurso indisciplinado a la Historia podría llegar a ser una forma confusa de expresar opiniones. 
La gestión de los asuntos públicos por analogía puede propiciar fácilmente una gestión confusa. 

¿Déjalo sangrar? 
BERKELEY – Durante los 12 años de la Gran Depresión –entre el derrumbe del mercado de valores en 1929 y la movilización estadounidense para la Segunda Guerra Mundial– la producción en Estados Unidos se mantuvo en promedio aproximadamente un 15 % debajo de la tendencia predepresión. Esto implicó una caída total del producto equivalente a 1,8 años de PBI. 
Actualmente, incluso si la producción recupera su nivel potencial con inflación estable para 2017 –un «si» mayúsculo– EE. UU. habrá perdido el equivalente al 60 % del PBI de un año. 
De hecho, es casi seguro que las pérdidas por lo que he estado llamando la «Depresión Menor» no habrán finalizado para 2017. No hay en el horizonte el equivalente moral de una guerra para atraer a EE. 
Cuando tomo los valores actuales y proyecto el crecimiento futuro de EE. UU. considerando la tendencia reducida, el valor actual que obtengo para la pérdida adicional nunca es menor que el 100 % del producto de un año. 
Esto llevaría el costo total a 1,6 años del PBI. El daño es entonces casi igual al de la Gran Depresión –e igualmente doloroso, aun cuando el PBI real estadounidense actual es 12 veces mayor que el de 1929. 
Cuando hablo con mis amigos en el gobierno de Obama, se defienden a sí mismos y al resultado macroeconómico de largo plazo estadounidense señalando que el resto del mundo desarrollado está mucho peor. 
Están en lo cierto. 
Europa desea desesperadamente que sus problemas se reduzcan al tamaño de los estadounidenses. 
Sin embargo, mi conclusión es que debo dejar de llamar al episodio actual la Depresión Menor. 
Sí, su forma es distinta a la de la Gran Depresión pero, hasta ahora por lo menos, no hay motivo para clasificarlo en un nivel inferior en la jerarquía de desastres macroeconómicos. 
El mercado estadounidense de bonos me da la razón. 
Desde 1975, la prima nominal anual sobre las letras del tesoro a 30 años ha mantenido un promedio del 2,2 %: en otras palabras, durante su duración, los rendimientos nominales de las letras del tesoro a 30 años están 2,2 puntos porcentuales por encima del promedio esperado para las tasas nominales de las futuras letras del tesoro a corto plazo. 
La letra del tesoro actual a 30 años rinde el 3,2 % anual. Esto significa que, a menos que el comprador marginal de bonos actual sea inusualmente adverso a mantener letras del tesoro de 30 años, anticipa que las tasas nominales de las letras del tesoro de corto plazo serán en promedio del 1 % anual durante la próxima generación. 
La Reserva Federal de EE. UU. solo mantiene la tasa nominal de corto plazo de las letras del tesoro alrededor del 1 % cuando la economía está deprimida, sobra capacidad, hay mano de obra ociosa y el principal riesgo es la deflación más que una presión al alza sobre los precios. 
Desde la Segunda Guerra Mundial, la tasa de desempleo estadounidense se mantuvo en promedio en el 8 % cuando la tasa nominal de las letras del tesoro de corto plazo fue igual o menor al 2 %. 
Ese es el futuro que el mercado de bonos ve para Estados Unidos: una economía con poca actividad y deprimida, si no para la próxima generación, al menos para la mayor parte de ella. 
Excepto en caso de una absoluta revolución en la forma de pensar y el personal en la Fed y el Congreso estadounidense, las políticas activistas no rescatarán a Estados Unidos. 
Alguna vez los responsables de las políticas entendían que el gobierno debía ajustar la oferta de activos para garantizar una provisión suficiente de activos líquidos, activos seguros, e instrumentos para el ahorro. 
De esa forma, la economía en su conjunto no se vería expuesta a presiones para desapalancarse y empujar a la producción por debajo del producto potencial. 
Pero este principio básico de gestión macroeconómica simplemente se desvaneció. 
La mayoría de los gobernadores de la Fed cree que la agresiva expansión monetaria ha alcanzado, si no superado, los límites de la prudencia. 
En el Congreso estadounidense, la mayoría sigue el ejemplo de «Teodorico de York, barbero medieval» (producto de la comedia televisiva Saturday Night Live durante la década de 1970, cuya solución a todas las enfermedades era la sangría). 
Cree que la endeble economía estadounidense necesita otro buen sangrado, a ser aplicado en forma de austeridad más rigurosa. 
Como dice Lady Bracknell en la obra de Oscar Wilde, La importancia de llamarse Ernesto: «Perder a uno de los padres […] puede verse como un infortunio. 
Perder a ambos, tiene el aspecto de un descuido». 
El infortunio estadounidense fue sufrir un desastre con la escala de la Gran Depresión; pasar por dos, realmente tiene el aspecto de un descuido. 
¿Qué deben hacer entonces los economistas que buscan mejorar el mundo, si ya no podemos esperar de manera realista empujar suavemente a la política en la dirección correcta? 
En un punto similar durante la Gran Depresión, John Maynard Keynes alejó su foco de la búsqueda por influir en la política. 
Buscó en su lugar reconstruir el pensamiento macroeconómico escribiendo su Teoría general del empleo, el interés y el dinero, para que la próxima vez que surgiese una crisis los economistas pensaran de manera diferente y más productiva sobre la economía que entre 1929 y 1933. 
Esta semana, el economista y frecuente funcionario estadounidense Lawrence Summers, en una conferencia en la London School of Economics, llamó a otra reconstrucción del pensamiento macroeconómico –y de las instituciones y orientación de la banca central. 
Esa es una ambición keynesiana pero, ¿puede lograrse? 
No hay un Keynes actual a la vista, ni se percibe en el horizonte un consenso mundial al estilo Bretton Woods para reformar la banca central. 

El fantasma de la inflación futura 
DIJON – Con todos los problemas que aquejan a la economía mundial en la actualidad, la inflación parece ser la menor de nuestras preocupaciones. 
Al abordar el malestar económico posterior al año 2008, que surge del exceso de endeudamiento, los responsables del diseño de políticas están en lo correcto al centrarse en la amenaza de la deflación de la deuda, que puede conducir a la depresión. 
Sin embargo, descartar a la inflación como “un problema del pasado” podría socavar los esfuerzos de los bancos centrales para hacer frente a los problemas más acuciantes de la actualidad – y, por último, facilitar el resurgimiento de la inflación. 
Comprender cómo se contuvo la Gran Inflación de finales de la década de 1960 hasta principios de 1980 ofrece importantes lecciones para hacer frente a los problemas económicos de largo alcance, por muy diferentes que los nuestros puedan ser, y proporciona una idea de los peligros que pueden encontrarse más adelante. 
La primera lección útil se relaciona con las expectativas. 
En las décadas posteriores la Segunda Guerra Mundial, la doctrina sobre que la inflación y el empleo tenían que contraponerse y compensarse dominó el pensamiento económico – sobre la base de la relación que William Phillips describió en el año 1958 [William Phillips described in 1958]. 
Sin embargo, en la década de 1979 le fue mal a la curva de Phillips, cuando muchos países atravesaron por una “estanflación” (altos niveles tanto de inflación como de desempleo). 
Esta crítica fue defendida por Milton Friedman y Edmund Phelps, entre otros, quienes ya habían comenzado a argumentar que la curva de Phillips representaba meramente una relación a corto plazo. 
Si las personas no esperan que llegue una inflación, la ilusión de un mayor poder de compra puede aumentar el empleo y la producción por un período relativamente corto. 
Pero una vez que los trabajadores se dan cuenta de que los salarios reales no han aumentado, el desempleo volverá a su nivel “natural” consistente con una inflación estable. 
Más tarde, los economistas denominados como los “nuevos clásicos”, entre ellos Robert Lucas y Thomas Sargent demostraron que una vez que las personas entienden que la inflación está siendo manipulada para generar optimismo en el mercado, las acciones de las autoridades monetarias pierden su impacto. 
El resultado es un aumento de los precios y una falta de creación de empleo. 
Estas ideas, junto con la práctica una política eficaz, como la que aplicó la Reserva Federal de los EE.UU. bajo la presidencia de Paul Volcker [Paul Volcker’s], llevó a muchos países en todo el mundo hacia la determinación más explícita de inflaciones objetivo, en las cuales los bancos centrales estabilizan las expectativas de inflación al comprometerse de manera creíble con una tasa predeterminada de crecimiento de los precios. 
En la década de 1990, la inflación era algo del pasado en las economías avanzadas, y pronto gran parte del mundo en desarrollo siguió esta tendencia. 
Hoy en día, la Fed está jugando una vez más al juego de las expectativas. 
Pero, con el fin de evitar la amenaza de la deflación y la depresión, determina como objetivo la reducción de la tasa de desempleo, hasta que llegue por debajo del 6,5%. 
A medida que se avanza hacia ese objetivo, el presidente de la Reserva Federal, Ben Bernanke, anunció a finales de mayo [announced in late May], que la Fed comenzará a “reducir gradualmente” su programa de compra de activos a largo plazo conocido como flexibilización cuantitativa (QE, por sus siglas en inglés). 
Esa posibilidad ya ha despertado una renovada volatilidad de los mercados financieros. 
En julio, Bernanke trató de calmar a los inversores con observaciones que señalaban que, en medio de una mejora inadecuada del nivel de empleo y una inflación persistentemente baja, la Fed no abandonaría el estímulo monetario en el corto plazo [would not abandon monetary stimulus anytime soon]. 
Esta postura refleja el doble mandato de la Reserva Federal, según el cual la política monetaria apunta a lograr el máximo empleo que sea compatible con la estabilidad de los precios. 
Pero la credibilidad necesaria para anclar las expectativas es difícil – a veces incluso imposible – de conseguir cuando se persiguen dos objetivos simultáneamente. 
La incertidumbre resultante podría provocar una mayor volatilidad, sobre todo en los mercados de bonos, lo que podría obstaculizar la recuperación económica (por ejemplo, empujando hacia arriba las tasas hipotecarias a largo plazo) o aumentando el riesgo de inflación futura. 
Por el contrario, la credibilidad asociada con solamente ir tras de lograr una inflación objetivo adquiere ímpetu por si mima. 
Teniendo en cuenta esto, sería más seguro y más eficaz que la Fed y otros bancos centrales busquen una inflación objetivo que sea única, y luego usen la ganancia de credibilidad para ayudar a la recuperación económica. 
Por ejemplo, el banco central podría anunciar que las circunstancias durante, digamos, los próximos dos años garantizan doblar el nivel de inflación objetivo con relación a la habitual tasa anual – es decir, la tasa casi nunca variable – del 2%. 
Este enfoque reduciría el riesgo de deflación de la deuda, mientras que pondría un límite superior a las expectativas de inflación para evitar una elevación rápida y dañina de los precios mientras se afianza la recuperación. 
Estas medidas preventivas son de suma importancia en vista de la segunda lección importante de la Gran Inflación: la disciplina fiscal es esencial para la estabilidad de los precios. 
El mantenimiento de un alto déficit presupuestario durante muchos años dará lugar a una acumulación de deuda inmanejable, a menos que la deuda se reduzca por efecto de la inflación o se reestructure. 
En la actualidad, los Estados Unidos – y, presumiblemente, el Reino Unido – planean comenzar a disminuir la flexibilización cuantitativa (QE) cuando la economía esté creciendo más rápido, el desempleo sea más bajo, y los ingresos del gobierno y de los hogares estén en aumento. 
Pero, ¿crecerán los ingresos fiscales lo suficientemente rápido como para compensar el aumento del costo del servicio de la gigantesca deuda gubernamental? 
Aunque la deuda pública no está creciendo tan rápido como antes, el enorme volumen de deuda existente debe ser pagado. 
La mejor cura sería una inflación más alta y controlada – es decir, el anteriormente mencionado aumento temporal de la inflación objetivo – para erosionar el valor real de la deuda pública y evitar posteriormente el riesgo de un shock inflacionario mucho más perjudicial, uno en el que las expectativas enloquezcan. 
Sin embargo, aunque este enfoque podría funcionar en los EE.UU., el Banco Central Europeo está institucionalmente restringido en cuanto a elevar la inflación objetivo. 
A pesar de que su promesa realizada en agosto pasado de comprar cantidades ilimitadas de deuda pública a corto plazo calmó los mercados, la activación del programa de “transacciones monetarias directas” [“outright monetary transactions” program] del BCE está supeditada al continuo ajuste fiscal. 
Así que las economías afectadas por la crisis de la eurozona no pueden crecer. 
En este contexto, los países más endeudados de la eurozona tendrán que obligar a los acreedores a aceptar una reestructuración de la deuda pública. 
La alternativa preferible sería devaluaciones que impulsan el crecimiento – es decir, una separación de la eurozona. 
Pero si, como parece probable, las devaluaciones llegarían muy tarde, aún podría ser necesario reestructurar la deuda. 
En los próximos años, Europa parece esta destinada a desplazarse a tumbos del sartén de la depresión a las brasas de la alta inflación. 
Cuando lo haga, las lecciones de la Gran Inflación de repente serán muy relevantes. 

Las fronteras borrosas de la política económica 
MILÁN – En todo el mundo, las políticas, las tecnologías y los procesos de aprendizaje ampliados se han combinado para erosionar las barreras a la interacción económica entre los países. 
Elija cualquier indicador: el comercio frente al PIB mundial, los flujos de capital en comparación con la capitalización bursátil mundial, entre otros – todos están al alza. 
Pero las políticas económicas están establecidas a nivel nacional, y, con unas pocas excepciones significativas como las negociaciones comerciales y el seguimiento del financiamiento a terroristas y el lavado de dinero, los formuladores de políticas establecen metas con miras a beneficiar la economía del país. 
Y estas políticas (o cambios de política) están afectando cada vez más a otras economías y al sistema mundial, dando lugar a lo que podría llamarse “externalidades de la política” – es decir, la consecuencias que se extienden más allí del objetivo de los formuladores de políticas. 
Naturalmente, tales externalidades siempre han existido. 
Pero habitualmente eran pequeñas. 
A medida que se vuelven más significativas (como resultado de la mayor conectividad mundial), inevitablemente se hacen más difíciles de manejar. 
Después de todo, la optimización mundial exigiría una autoridad que formulara las políticas a nivel mundial, esto es algo que carecemos. 
Estos efectos externos acarrean consecuencias especialmente en el sector financiero, debido al potencial para cambios importantes y relativamente abruptos en los flujos de capital, precios de los activos, tipos de interés, disponibilidad del crédito y tipos de cambio, todo lo cual tiene efectos poderosos sobre el crecimiento de la producción y el empleo. 
La crisis económica y sus consecuencias es un buen ejemplo. 
Los modelos defectuosos de crecimiento en los países avanzados, basados en exceso de crédito y demanda agregada interna (y complicados por las fallas estructurales y mecanismos de ajuste limitados en Europa), llevaron a la inestabilidad, a una crisis y a un gran impacto negativo en la economía real. 
Las economías emergentes se vieron afectadas de inmediato por la restricción al crédito (incluyendo la financiación del comercio internacional) y por las rápidas caídas en exportaciones, que desembocaron en similares sobresaltos en dichas economías. 
Los países avanzados se movilizaron para prevenir una espiral descendente utilizando herramientas de política monetaria y fiscal. 
Estas herramientas, también, tuvieron sus efectos externos; pero al menos en el corto plazo, el remedio (distorsiones en los mercados de capitales) fue considerado en general menos dañino que la enfermedad (el colapso económico en las economías avanzadas). 
A esto le siguió una versión ampliada del modelo de crecimiento asistido en los países avanzados, en gran parte en torno a la política monetaria no convencional; en los Estados Unidos, esto supuso varias rondas de flexibilización cuantitativa, que simplemente es un mecanismo por el cual el gobierno se pide prestado a sí mismo – es decir, una forma de control de precios. 
Se reprimió a los ahorristas con la finalidad de bajar los costos del crédito para los deudores (incluidos entre ellos a los gobiernos) y para quienes estaban en la búsqueda de obtener préstamos para la expansión empresarial. 
Esto no funcionó muy bien, porque la inversión estuvo limitada por la demanda agregada interna deficiente en comparación con la capacidad. 
Por lo tanto, los ahorristas hicieron lo que se hubiera esperado: buscar rentabilidades más altas ajustadas en función del riesgo en economías emergentes, ocasionando aumentos en el crédito y alimentando la presión hacia arriba sobre los tipos de cambio y los precios de los activos. 
Esta obvia externalidad exigía que los países emergentes respondan mediante políticas: límites a las entradas de capital, acumulación de reservas y medidas para limitar el crédito y frenar la inflación del precio de los activos. 
Las quejas de los formuladores de políticas en los mercados emergentes acerca de los efectos distorsivos de las políticas de los países avanzados fueron, en gran medida, ignoradas. 
Todo esto ha cambiado en forma drástica desde mayo, cuando la Reserva Federal de EE. UU. comenzó a dar señales de su intención de “disminuir paulatinamente” sus compras masivas mensuales de activos a largo plazo. 
Los precios de los activos cambiaron y el capital salió rápidamente de los mercados emergentes, ocasionando el endurecimiento de las condiciones crediticias y la caída de los tipos de cambio. 
Como mínimo, una desaceleración del crecimiento a corto plazo es prácticamente segura; algunos se preguntan si el impacto desestabilizador de las salidas de capitales tendrá efectos adversos en el más largo plazo. 
En su mayor parte, este último temor parece exagerado, si bien los riesgos provocados por los cambios inesperados en las políticas y los ajustes financieros correspondientes no deben ser subestimados ni desestimados. 
Las economías emergentes en general tienen los instrumentos para la formulación de políticas, los balances de cuenta corriente y los conocimientos para responder con eficacia. 
Además, si bien la producción de China está afectada por el desempeño económico de los países avanzados, su sistema financiero, en gran medida, está aislado de las externalidades de la política monetaria. 
La cuenta de capital está menos abierta, las reservas en divisas extranjeras de $ 2.5 millones de millones significa que el tipo de cambio es controlable, y, con ahorros que superan la inversión (el excedente de la cuenta corriente está en disminución pero aun es positivo), China no depende del capital extranjero. 
La importancia sistémica de China respecto del crecimiento de los mercados emergentes, su relativa estabilidad y otras respuestas de política local de los países emergentes sugieren que el efecto principal del futuro cambio de política de la Reserva Federal será un nuevo equilibrio con precios de activos menos distorsionados. 
Esto debe crear oportunidades para los inversores, especialmente si existe un rebasamiento descendente a medida que emerge el nuevo equilibrio. 
Se podría alcanzar cierto nivel de coordinación de políticas mediante un sistema de alerta precoz, que proporcionaría tiempo suficiente para un respuesta organizada. 
Pero la comunicación multilateral de los cambios significativos de políticas tendría como consecuencia casi inevitable las filtraciones y el tráfico de información privilegiada que daña la confianza. 
En virtud de un mandato ampliado y un balance mucho más importante, el Fondo Monetario Internacional, con notificación anticipada, podría en principio actuar de forma fiable para estabilizar los flujos de capitales internacionales volátiles, ganando tiempo para que las respuestas sean más ordenadas a nivel país. 
Sin embargo, ese sería un paso bastante grande en dirección hacia la gestión y la gobernanza económica mundial. 
La política descentralizada y las crecientes externalidades tendrán como consecuencia una desglobalización parcial, especialmente en las configuraciones macroeconómicas, las finanzas y las cuentas de capital. 
Por ello, no es una buena idea tener déficits de cuenta corriente persistentes y tornarse (temporalmente) dependiente del capital extranjero a bajo costo. 
Las cuentas de capital abiertas pueden reemplazase no por las intervenciones caprichosas ad hoc que elevan la incertidumbre y debilitan la confianza, sino mas bien por limitaciones predecibles basadas en normas respecto de los flujos de capitales financieros. 
En segundo lugar, tal cual como aprendimos de la crisis, es fundamental que una parte significativa de la propiedad del sector bancario sea de origen nacional, en parte porque los mecanismos de resolución multinacionales en casos de insolvencia son, en gran medida, inexistentes. 
Más aun, el modelo de acumulación de reservas a través de los excedentes de cuenta corriente, los flujos netos de capitales privados, o ambos – una herencia de la crisis financiera asiática del período 1997-1998 – continuará y quizás será más pronunciado. 
Por último, las compras públicas de activos del país para estabilizar los precios de los activos y los flujos netos de capital serán cada vez más habituales. 
Estamos en el proceso de aprender cómo manejar la creciente interdependencia de políticas sin mucha coordinación entre políticas. 
El desafío es identificar políticas que actúen como disyuntores, cuyos ratios costo/beneficio sean relativamente altos. 
El tiempo y la experiencia ayudarán, es decir, siempre y cuando que la alta volatilidad no desestabilice a muchas economías en el ínterin. 

Inmanejablemente grande 
WASHINGTON, DC. – En la discusión sobre el excesivo tamaño de las mayores instituciones financieras estadunidenses se avecina un formidable cambio de opinión. Hace dos años, durante el debate sobre la legislación Dodd-Frank para la reforma financiera, pocos pensaban que los megabancos globales constituyesen un problema apremiante. 
Algunos destacados senadores llegaron a sugerir que los enormes bancos europeos representaban una suerte de modelo para Estados Unidos. 
En todo caso, el gobierno, según los directores ejecutivos de los mayores bancos, no podía imponer un límite al tamaño de sus activos, ya que eso socavaría la productividad y competitividad de la economía estadounidense. 
Aún se escuchan esos argumentos, pero cada vez más provienen solamente de los empleados de los megabancos globales, incluidos sus abogados, consultores y sumisos economistas. 
Todos los demás han aceptado que estos mastodontes financieros se han tornado demasiado grandes y complejos para ser administrados, y que esto produce masivas consecuencias adversas para la economía en su conjunto. 
Cada vez el director ejecutivo de uno de esos bancos se ve forzado a renunciar, se acumula evidencia sobre la imposibilidad de administrar estas organizaciones de manera responsable, que genere valor sostenible para sus accionistas y mantenga la seguridad de los contribuyentes. 
Wilbur Ross, un inversor legendario con gran experiencia en el sector de servicios financieros articuló claramente la percepción de los entendidos del sector privado sobre esta cuestión. 
Recientemente comentó en CNBC, 
«Creo que la sofisticación de los bancos tal como se dio fue un error fundamental y me parece que la complejidad es más problemática que definir el tamaño adecuado. 
Tal vez los bancos se han vuelto demasiado complejos –no demasiado grandes­– para ser administrados». 
Luego de la renuncia de Vikram Pandit como director ejecutivo del Citigroup, John Gapper señaló en el Financial Times que «la relación entre precio y valor contable de las acciones del Citi es menos de un tercio de la correspondiente a Wells Fargo», ya que este último es un «banco estable y predecible», mientras que el Citigroup se ha tornado demasiado complejo. 
Gapper también cita a Mike Mayo, un analista líder del sector bancario: «El Citi es demasiado grande para caer, demasiado grande para ser regulado, demasiado grande para ser administrado, y ha funcionado como si fuese demasiado grande para que eso le importe». 
Incluso Sandy Weill, quien convirtió al Citi en un megabanco, se ha vuelto en contra de su propia creación. 
Al mismo tiempo, los principales reguladores han comenzado a articular –con cierta precisión– lo que hace falta. 
Nuestros mayores bancos deben volverse más simples. 
Tom Hoenig, expresidente del Banco de la Reserva Federal de la Ciudad de Kansas y actualmente uno de los principales funcionarios en la Corporación Federal de Seguros de Depósitos, propone que los grandes bancos separen sus actividades comerciales de sus operaciones con valores. 
Esas culturas nunca se combinaron bien, y las grandes empresas que operan con valores son notablemente difíciles de administrar. 
Hoenig y Richard Fisher, el presidente del Banco de la Reserva Federal de Dallas, han liderado el ataque sobre esta cuestión dentro del Sistema de la Reserva Federal. 
Ambos enfatizan que «demasiado complejo para ser administrado» es casi sinónimo de «demasiado grande para ser administrado», al menos dentro del sistema bancario estadounidense actual. 
George Will, un columnista conservador con muchos seguidores, recientemente apoyó la visión de Fisher. 
Los grandes bancos reciben un importante subsidio de los contribuyentes, que constituye una protección para los acreedores contra la disminución de su valor. 
Esto les brinda una ventaja en su financiamiento y distorsiona completamente los mercados. Estos subsidios son peligrosos; fomentan la excesiva exposición a riesgos y un altísimo apalancamiento –que implica una elevada deuda en relación con el patrimonio de cada banco, y excesiva deuda respecto de la economía en su conjunto. 
Ahora, estas cuestiones han sido retomadas por Dan Tarullo, un influyente miembro de la Junta de Gobernadores del Sistema de la Reserva Federal. 
En un importante discurso reciente, Tarullo solicitó poner límite al tamaño de los mayores bancos estadounidenses para limitar sus obligaciones no provenientes de depósitos como porcentaje del PBI –un enfoque completamente sensato que condice con la legislación propuesta por dos congresistas: el senador Sherrod Brown y el diputado Brad Miller. 
Tarullo tiene razón al desestimar los límites al tamaño de los bancos como una panacea –su discurso dejó en claro que cualquier sistema financiero presenta muchos riesgos potenciales. 
Pero, en el lenguaje –a menudo sutil– de los funcionarios de los bancos centrales, Tarullo transmitió un mensaje claro: el culto al tamaño ha fracasado. 
De manera más amplia, hemos perdido de vista el propósito de los bancos. 
El papel de los bancos en todas las economías modernas es esencial, pero ese rol no es asumir riesgos gigantescos y dejar en manos de la sociedad la cobertura de las pérdidas por caídas en el valor de los activos. 
Ross volvió a dar en el clavo esta semana cuando dijo: 
«Creo que el verdadero propósito de los bancos, y la verdadera necesidad que tenemos en este país respecto de su accionar, es otorgar créditos, especialmente a las pequeñas empresas y las personas. 
Me parece que esa es la parte difícil de cubrir». 
Continuó diciendo 
«Nuestros mercados de capitales son lo suficientemente sofisticados y profundos como para que la mayoría de las grandes corporaciones encuentren variadas alternativas para capitalizarse. 
Para las empresas más pequeñas y las personas la opción de los mercados de valores no existe. 
Son quienes más necesitan a los bancos. 
Creo que en cierta medida se ha perdido de vista ese propósito». 
La visión de Hoenig y Fisher es correcta. 
Tarullo va por buen camino. 
Ross y muchos otros en el sector privado entienden completamente lo que hace falta. 
Lo más probable es que quienes se oponen a las reformas propuestas pertenezcan a los grandes bancos, se trata de personas que han recibido pagos de esas organizaciones durante el año pasado o el anterior. 


El futuro oculto de la economía estadounidense 
CAMBRIDGE – ¿Qué tan malas con las perspectivas de la economía de Estados Unidos? 
Lamentablemente, no se puede decir a partir de los pronósticos. 
Últimamente se ha vuelto común leer pronósticos que predicen que la economía estadounidense crecerá en un 3% al año próximo. 
Pero, ¿qué significa eso exactamente? 
El analista que hace el pronóstico no está diciendo que tenga confianza en que el crecimiento vaya a ser exactamente del 3%. Todo analista reconoce que el índice de crecimiento puede ser mayor o menor que la cifra que predice. 
Existe una distribución de índices de crecimiento posibles y él está pronosticando sólo uno de los resultados que puede prever. 
Sin embargo, si un analista nos dice que "espera" un índice de crecimiento del 3%, ¿significa que piensa que es tan probable que esté por sobre como por debajo del 3%, la "mediana" de la distribución de los índices de crecimiento posibles? 
¿O podría significar que piensa que el índice de crecimiento más probable se acercará al 3% (el valor "modal"), a pesar de que pueda creer que es mucho más probable que sea inferior que superior a ese valor ? 
En la actualidad muchos analistas que pronostican la economía creen que existe una importante probabilidad de que la economía decline durante los próximos 12 meses: una "doble caída" en el proceso de expansión. 
Para ellos es posible sostener ese punto de vista y, aún así, seguir pronosticando un crecimiento del 2% para los próximos 12 meses como el resultado más probable de la "mediana" de su distribución de probabilidades. 
Todo encargado de decisiones que dependa de pronósticos -un hombre de negocios, un inversionista o un funcionario de gobierno- necesita saber la probabilidad de que ocurran índices muy altos o muy bajos, así como el pronóstico de mediana. 
Pero esa información se mantiene oculta. 
Algunos estudios de pronóstico informan la distribución de los diferentes individuos estudiados. 
Podríamos añadir que el pronóstico promedio de 20 diferentes analistas es un 2,8%, en que los cinco mayores pronósticos superan el 3,2% y los cinco menores no pasan del 2,5%. 
Si bien esta es información útil, no dice nada acerca de en qué medida cada analista cree que el crecimiento podría terminar siendo inferior al 1%, o incluso negativo. 
Los últimos datos de Estados Unidos han elevado claramente la probabilidad de que la economía pierda vigor y decline durante los próximos 12 meses. 
La principal razón de este mayor pesimismo es que los programas de estimulo del gobierno que elevaron el gasto a partir del verano de 2009 están llegando a su fin. A medida que se van reduciendo, lo mismo ocurre con el gasto. 
Los programas de gobierno no cumplieron el papel de "lubricante de la economía" que se esperaba de ellos. 
Generaron una chispa temprana, pero parece que no encendieron la máquina. 
Por ejemplo, un subsidio tributario para la adquisición de automóviles hizo que el PGB aumentara en el tercer trimestre de 2009, en que más de dos tercios del aumento se pueden atribuir a la producción de vehículos motorizados. Pero ahora que los subsidios han terminado, ha bajado el nivel de las ventas y la producción. 
Una encuesta reciente a los consumidores arrojó el nivel más bajo de intención de compra de automóviles en más de 40 años. 
Si bien el crecimiento anual del PGB fue del 3% en el primer trimestre de este año, fue casi enteramente reflejo de la acumulación de inventario... parte del cual, no cabe duda, fue una acumulación no deseada debido a ventas por debajo de lo esperado. 
Si se excluye la acumulación de inventario, el crecimiento de "ventas finales" del primer trimestre fue de apenas un 0,8% en términos anuales y un 0,2% en comparación con el cuarto trimestre de 2009. 
El segundo trimestre se benefició de un alza en las compras de viviendas, ya que las personas se apresuraron a aprovechar el subsidio tributario para compradores de casas que terminó en abril. 
Sin embargo, ¿qué ocurrirá en el tercer trimestre, y después, ahora que ese programa ya no está en vigencia? 
Aunque sería apresurado predecir una doble caída como resultado más probable para la economía durante el resto del año, muchos vemos cada vez más posible que así sea. 
Lamentablemente, esos pronósticos de lo que podría ocurrir siguen ocultos en la sombra. 

La trampa del dinero especulativo 
SHANGHAI – En la reciente crisis financiera se ha visto el ascenso de Asia como potencia económica –de hecho, como un motor clave del crecimiento global. 
En aproximadamente cinco años, la economía en conjunto de Asia podría ser igual de grande que la de los Estados Unidos y la de la Unión Europea combinadas. 
En efecto, mientras que Asia crece, los países ricos industriales del antiguo G-7 han estado dirigiéndose hacia una trampa de liquidez. 
A medida que la actual recesión agota los instrumentos tradicionales de política monetaria, los bancos centrales están optando por nuevas rondas de facilitación cuantitativa (FC). 
Además, dado que los inversionistas están buscando mayores rendimientos, aumentar la FC –especialmente de los Estados Unidos- orientará el dinero especulativo (flujos de cartera de corto plazo) hacia los mercados de las economías emergentes con altos rendimientos, lo que podría crear peligrosas burbujas de activos en Asia, América Latina y otros lugares. 
La Reserva Federal estadounidense y la administración Obama siguen estando retóricamente aferradas a mantener un “dólar fuerte.” 
Sin embargo, es la debilidad del dólar la que ha provocado un aumento en las ganancias corporativas de los Estados Unidos desde que la crisis estalló impulsando el índice Promedio Industrial Dow Jones por arriba de los 11,000 puntos por primera desde mayo. 
A principios de 2002, el dólar ha caído en un tercio respecto de las divisas principales, y este descenso se ha intensificado recientemente. 
Desde finales de agosto, cuando el presidente de la Reserva, Ben Bernanke, se pronunció por otra ronda de FC, el dólar se ha desplomado más del 7% respecto de una canasta de media docena de las divisas principales. 
Los valores protegidos contra la inflación ahora se venden por primera vez con rendimientos negativos. 
Luego de las elecciones intermedias y el regreso de los republicanos al Congreso estadounidense, la decisión de la Reserva de inyectar 600,000 millones de dólares a la economía para mediados de 2011 es probable que desencadene acciones similares en el Reino Unido, Japón y otras economías avanzadas. 
Además, la Reserva ha dejado la puerta abierta para más facilitación cuantitativa el año próximo –un reconocimiento tácito de que la recuperación llevará tiempo y será lenta. 
Sin embargo, el efecto de una nueva ronda de FC en las tasas de interés podría ser reducido y limitarse a un efecto de anuncio, como lo señalan los propios estudios de la Reserva. 
De hecho, el impacto total de la facilitación cuantitativa de los Estados Unidos no será a nivel interno porque el efecto neto sería un dólar más débil debido a que los especuladores apostarían por su caída. 
Las rondas sucesivas de facilitación cuantitativa equivaldrían a devaluar el dólar y, por lo tanto, a utilizar la inflación para eliminar las enormes deudas de los Estados Unidos. 
Mientras tanto, los países en desarrollo se están moviendo en la dirección contraria. 
En octubre, el Banco Nacional de China, respondiendo a las amenazas gemelas de inflación y burbujas de activos, aumentó sus tasas de ahorro y de crédito anuales en 25 puntos porcentuales, a 2,5% y 5,56% respectivamente -los primeros incrementos desde 2007. 
En Occidente, las preocupaciones por el impacto en el crecimiento de China desencadenaron una alarmante ola de ventas en los mercados. 
Justo antes de que la Reserva actuara, el Banco de Reservas de la India incrementó su tasa referencial de interés de corto plazo en 25 puntos porcentuales, a 6,25% para combatir la inflación, y el Banco Central de China ahora menciona que podría aumentar aún más las tasas de interés. 
En Brasil, las tasas de interés siguen cercanas al 11%. 
Después de las medidas de facilitación cuantitativa de la Reserva, Brasil está preparando su desquite. 
“No sirve de nada tirar dólares desde un helicóptero,” señaló el ministro de Finanzas de Brasil, Guido Mantega. 
Poco después, el ministro de Finanzas de Alemania describió la política estadounidense como “sin dirección” mientras que su contraparte sudafricana consideró que la medida de la Reserva socavaba el “espíritu de cooperación multilateral” de los líderes del G-20. 
Ahora, una división global creciente contrapone a los Estados Unidos con su lento crecimiento con muchas economías con mercados emergentes y países productores de bienes básicos. 
El impacto mundial de la FC solamente ha empeorado el desequilibrio, que se refleja en las desavenencias entre las naciones del G-20. 
La Reserva se acerca a un territorio desconocido a medida que agota el poder de los instrumentos monetarios tradicionales, lo cual puede tener resultados impredecibles, así como daños colaterales sin precedentes. 
También está el riesgo de un descenso perjudicial del dólar lo cual puede impulsar a los inversionistas a huir de la deuda estadounidense. 
En su famoso discurso de 2002 sobre el potencial de la deflación en los Estados Unidos, Bernanke sugirió que la devaluación del dólar en un 40% realizada por Franklin Delano Roosevelt entre 1933-1934 mostraba que la política cambiaria podía ser “un arma efectiva contra la deflación.” 
Sin embargo, ahora la integración económica global y la interdependencia son mucho más profundas que en los años treinta. 
Como se muestra en una queja expresada recientemente por Chen Deming, ministro de Comercio de China, “la emisión de dólares de los Estados Unidos está fuera de control y los precios internacionales de los bienes básicos siguen aumentando.” Como resultado, “China recibe ataques a través de una inflación importada.” 
El impacto de la política de la Reserva y el dinero especulativo ha sido drástico. 
En el tercer trimestre de este año, las reservas de divisas de China se incrementaron en 194,000 millones de dólares, que supera por mucho el superávit comercial de ese país de 66,000 millones de dólares y las entradas de inversión extranjera directa que ascienden a 23,000 millones de dólares. 
Al menos una parte de esa diferencia se puede atribuir al dinero especulativo. 
Más importante aún, el descenso perjudicial del dólar estadounidense (o la apreciación también dañina del renminbi chino) podría obstaculizar no solo el crecimiento de China sino también la recuperación global. 
En los años noventa, las economías emergentes y en desarrollo seguían dependiendo del crecimiento del G-7. 
En la última década, estos países se han, como lo han mostrado los estudios de la OCDE, hecho dependientes del crecimiento de China. 
Cualquier caída en el crecimiento de ese país socavaría significativamente la reducción de la pobreza en el mundo emergente. 
Durante la presidencia de George W. Bush las políticas de seguridad unilaterales dejaron sin amigos a los Estados Unidos. 
En la era de Obama, las políticas económicas unilaterales pueden tener el mismo resultado. 
En una economía global, las decisiones de los bancos centrales de los principales países tienen implicaciones mundiales. 
Además, en un mundo en el que el G-7 ya no es el motor global de crecimiento, imprimir dinero es como jugar con fuego. 


La crisis ideológica del capitalismo occidental 
NEW YORK – Tan sólo unos años atrás, una poderosa ideología – la creencia en los mercados libres y sin restricciones – llevó al mundo al borde de la ruina. 
Incluso en sus días de apogeo, desde principios de los años ochenta hasta el año 2007, el capitalismo desregulado al estilo estadounidense trajo mayor bienestar material sólo para los más ricos en el país más rico del mundo. 
De hecho, a lo largo de los 30 años de ascenso de esta ideología, la mayoría de los estadounidenses vieron que sus ingresos declinaban o se estancaban año tras año. 
Es más, el crecimiento de la producción en los Estados Unidos no fue económicamente sostenible. 
Con tanto del ingreso nacional de los EE.UU. yendo destinado para tan pocos, el crecimiento sólo podía continuar a través del consumo financiado por una creciente acumulación de la deuda. 
Yo estaba entre aquellos que esperaban que, de alguna manera, la crisis financiera pudiera enseñar a los estadounidenses (y a otros) una lección acerca de la necesidad de mayor igualdad, una regulación más fuerte y mejor equilibrio entre el mercado y el gobierno. 
Desgraciadamente, ese no ha sido el caso. 
Al contrario, un resurgimiento de la economía de la derecha, impulsado, como siempre, por ideología e intereses especiales, una vez más amenaza a la economía mundial – o al menos a las economías de Europa y América, donde estas ideas continúan floreciendo. 
En los EE.UU., este resurgimiento de la derecha, cuyos partidarios, evidentemente, pretenden derogar las leyes básicas de las matemáticas y la economía, amenaza con obligar a una moratoria de la deuda nacional. 
Si el Congreso ordena gastos que superan a los ingresos, habrá un déficit, y ese déficit debe ser financiado. 
En vez de equilibrar cuidadosamente los beneficios de cada programa de gasto público con los costos de aumentar los impuestos para financiar dichos beneficios, la derecha busca utilizar un pesado martillo – no permitir que la deuda nacional se incremente, lo que fuerza a los gastos a limitarse a los impuestos. 
Esto deja abierta la interrogante sobre qué gastos obtienen prioridad – y si los gastos para pagar intereses sobre la deuda nacional no la obtienen, una moratoria es inevitable. 
Además, recortar los gastos ahora, en medio de una crisis en curso provocada por la ideología de libre mercado, simple e inevitablemente sólo prolongaría la recesión. 
Hace una década, en medio de un auge económico, los EE.UU. enfrentaba un superávit tan grande que amenazó con eliminar la deuda nacional. 
Incosteables reducciones de impuestos y guerras, una recesión importante y crecientes costos de atención de salud – impulsados en parte por el compromiso de la administración de George W. Bush de otorgar a las compañías farmacéuticas rienda suelta en la fijación de precios, incluso con dinero del gobierno en juego – rápidamente transformaron un enorme superávit en déficits récord en tiempos de paz. 
Los remedios para el déficit de EE.UU. surgen inmediatamente de este diagnóstico: se debe poner a los Estados Unidos a trabajar mediante el estímulo de la economía; se debe poner fin a las guerras sin sentido; controlar los costos militares y de drogas; y aumentar impuestos, al menos a los más ricos. 
Pero, la derecha no quiere saber nada de esto, y en su lugar de ello, está presionando para obtener aún más reducciones de impuestos para las corporaciones y los ricos, junto con los recortes de gastos en inversiones y protección social que ponen el futuro de la economía de los EE.UU. en peligro y que destruyen lo que queda del contrato social. 
Mientras tanto, el sector financiero de EE.UU. ha estado presionando fuertemente para liberarse de las regulaciones, de modo que pueda volver a sus anteriores formas desastrosas y despreocupadas de proceder. 
Pero las cosas están un poco mejor en Europa. 
Mientras Grecia y otros países enfrentan crisis, la medicina en boga consiste simplemente en paquetes de austeridad y privatización desgastados por el tiempo, los cuales meramente dejarán a los países que los adoptan más pobres y vulnerables. 
Esta medicina fracasó en el Este de Asia, América Latina, y en otros lugares, y fracasará también en Europa en esta ronda. 
De hecho, ya ha fracasado en Irlanda, Letonia y Grecia. 
Hay una alternativa: una estrategia de crecimiento económico apoyada por la Unión Europea y el Fondo Monetario Internacional. 
El crecimiento restauraría la confianza de que Grecia podría reembolsar sus deudas, haciendo que las tasas de interés bajen y dejando más espacio fiscal para más inversiones que propicien el crecimiento. 
El crecimiento por sí mismo aumenta los ingresos por impuestos y reduce la necesidad de gastos sociales, como ser las prestaciones de desempleo. 
Además, la confianza que esto engendra conduce aún a más crecimiento. 
Lamentablemente, los mercados financieros y los economistas de derecha han entendido el problema exactamente al revés: ellos creen que la austeridad produce confianza, y que la confianza produce crecimiento. 
Pero la austeridad socava el crecimiento, empeorando la situación fiscal del gobierno, o al menos produciendo menos mejoras que las prometidas por los promotores de la austeridad. 
En ambos casos, se socava la confianza y una espiral descendente se pone en marcha. 
¿Realmente necesitamos otro experimento costoso con ideas que han fracasado repetidamente? 
No deberíamos, y sin embargo, parece cada vez más que vamos a tener que soportar otro. 
Un fracaso en Europa o en Estados Unidos para volver al crecimiento sólido sería malo para la economía mundial. 
Un fracaso en ambos lugares sería desastroso – incluso si los principales países emergentes hubieran logrado un crecimiento auto-sostenible. 
Lamentablemente, a menos que prevalezcan las mentes sabias, este es el camino al cual el mundo se dirige. 

El FMI y la coordinación mundial 
NUEVA YORK – Antes de la crisis de 2008, el Fondo Monetario Internacional estaba en decadencia. 
La demanda de préstamos era escasa, por lo que tenía pocos ingresos. Asia seguía recelando del Fondo aun diez años después de las crisis monetarias de finales del decenio de 1990. 
Sus talentos analíticos seguían siendo grandes, pero los reajustes de plantilla los pusieron en peligro. 
La crisis cambió todo eso. 
Quedó claro que correspondía al FMI un papel decisivo en la tarea de abordar la inestabilidad inducida por la crisis. 
Además, gracias a los amplios y muy arraigados conocimientos técnicos multinacionales, sus actividades son fundamentales para lograr soluciones cooperativas a escala mundial para los problemas económicos y financieros. 
Sin dichas soluciones, el sistema tendrá tendencia a volverse periódicamente inestable y a seguir sendas insostenibles que acaben destructivamente. 
Acabamos de vivir uno de esos episodios. 
El FMI es necesario para la consecución de varios objetivos decisivos. Uno de ellos tiene que ver con la reacción ante las crisis. 
En una conmoción financiera mundial como la nuestra más reciente, las corrientes de capitales cambian de rumbo abrupta y espectacularmente, con lo que causan problemas en materia de crédito, financiación y balanza de pagos, además de unos tipos de cambio inestables. 
Si no se abordan, dichos problemas pueden causar daños generalizados en una gran diversidad de países, muchos de los cuales son espectadores inocentes. 
El sistema necesita fusiblesen forma de préstamos y corrientes de capitales que reduzcan la inestabilidad y mantengan el acceso a la financiación en todo el sistema. 
Un FMI bien capitalizado, mucho mejor que antes de la crisis, podría desempeñar esa función, como lo hacen (y lo hicieron en la crisis) los bancos centrales para prevenir una congelación del crédito y el inevitable y excesivo daño económico consiguiente. 
La nueva línea crediticia flexible del FMI desempeña esa función para países que podríamos considerar de primer orden (con el equivalente de una calificación AAA). 
Se está preparando un programa que atiende las necesidades de los países más vulnerables. 
El imperativo consiste en encontrar la combinación adecuada de condicionalidad limitada antes de la aprobación y celeridad. 
Al mismo tiempo, si bien la consecución de mecanismos idóneos de reacción ante las crisis es importante, no lo es todo. 
El FMI está en el epicentro de los imperativos de coordinación mundial en gran escala. 
Después de haber sido descartado en un principio, ha desempeñado un papel decisivo en la financiación –y, lo que es más importante, la ejecución– de programas de estabilización fiscal para los países periféricos de la Unión Europea. 
Dichos programas son necesarios para limitar el contagio y restablecer la estabilidad en la zona del euro, en espera de que se hagan reformas institucionales más profundas que aborden la interdependencia fiscal en el marco de la unión monetaria. 
La cuestión más importante en el programa económico mundial –la reequilibración y el restablecimiento de la demanda mundial– es un imperativo par excellence en materia de coordinación. 
La repentina reducción del exceso de consumo en los Estados Unidos a consecuencia de la crisis hace que la consecución de ese imperativo sea aún más urgente. 
Sin programa reequilibrador eficaz, el crecimiento será insuficiente y resultará difícil restablecer el empleo con carácter sostenible. 
Los programas gubernamentales de estímulo son limitados en cuanto a su capacidad para restablecer la demanda. 
La economía mundial necesita que los países con superávits sostengan el crecimiento y reduzcan el exceso de ahorro... tarea que no es fácil precisamente. 
También necesita que los países con déficits (y los países avanzados más en general) formulen y apliquen estrategias creíbles en pro del crecimiento y que entrañen cambios estructurales, además de estabilización fiscal. 
El G-20 es ahora el órgano encargado de establecer prioridades y adoptar decisiones en relación con ese imperativo, pues la crisis ha revelado con claridad que el G-7 ya no podía desempeñar esa función. 
Las mayores economías en ascenso son demasiado grandes y demasiado importantes para dejarlas al margen de la búsqueda de resultados cooperativos a escala mundial. 
La crisis convenció también a la mayoría de nosotros de la probabilidad de que los resultados no cooperativos resulten claramente insuficientes en materia de crecimiento, estabilidad y sostenibilidad. 
El G-20 puede decir lo conveniente sobre la cooperación, pero, para desempeñar esa función, necesita una secretaría con los conocimientos idóneos, creíble y eficaz. 
El proceso de evaluación mutua que los países del G-20 han acordado es un componente decisivo del programa de reequilibración, pues en él es en el que se determinarán, evaluarán y reunirán las piezas de una estrategia idónea en pro del crecimiento. 
Si funciona, el resultado serán compromisos de los países del G-20 en el sentido de emprender políticas que sean mundialmente beneficiosas... con la condición de que los demás cumplan con los suyos. 
Los Estados Unidos pueden reducir sus déficits más rápidamente que en caso de que no hubiera cooperación, pero sólo si los países que tienen superávits procuran reducir su exceso de ahorro. 
El de la reequilibración no es el único imperativo en materia de cooperación. 
El sistema internacional de tipos de cambio está –al menos parcialmente– averiado. 
El antiguo híbrido –en el que los países avanzados funcionaban con tipos de cambio flotantes y cuentas de capital de la balanza de pagos abiertas, mientras que los países en desarrollo gestionaban el tipo de cambio mediante controles de capitales y acumulación de reservas como parte de sus estrategias de crecimiento– funcionó mientras los efectos sistémicos de los mercados en ascenso fueron relativamente pequeños. 
Eso ya es cosa del pasado. 
Las distorsiones y las cuestiones distributivas llegarán a ser más apremiantes al aumentar el tamaño y las repercusiones de las más importantes economías en ascenso –por su regreso a un crecimiento rápido– y al experimentar los países avanzados un prolongado período de resultados flojos. 
Para conciliar las necesidades de las economías en ascenso con los intereses de los países avanzados, será necesario un nuevo sistema, en el que se controlen los tipos de cambio, pero conforme a criterios que equilibren el crecimiento nacional y la estabilidad mundial. 
El FMI estará en el centro de la concepción y la aplicación de cualquier nuevo sistema, por su mandato y sus conocimientos especializados. 
El FMI está desempeñando ya un papel constructivo en Europa en cooperación con la UE y su dirección está restableciendo las relaciones con Asia. 
Está mucho mejor capitalizado que antes de la crisis y se están reformando sus estructuras de gestión para conceder mayor voz en la estrategia y la política a miembros de los mercados en ascenso. 
Todo eso es necesario para que el Fondo pueda apoyar las funciones de coordinación a escala mundial, tarea para la que esta equipado excepcionalmente bien. 
Aun con un FMI competente los problemas que afrontamos son descomunales, pero, sin él, es probable que el G-20 quede reducido a un foro en el que se hable mucho y se haga poco, caracterizado por buenas intenciones, pero sin forma eficaz de hacerlas realidad. 

El viraje a tiempo del FMI 
NUEVA YORK – La reunión anual de primavera del Fondo Monetario Internacional fue notable ya que marcó el esfuerzo del Fondo para distanciarse de sus propios dogmas de hace muchos años sobre los controles de capital y la flexibilidad del mercado laboral. 
Parece que un nuevo FMI gradualmente -y cautelosamente- ha surgido bajo el liderazgo de Dominique Strauss-Kahn. 
Poco más de 13 años antes, en la reunión de Hong Kong del FMI en 1997, el Fondo había intentado enmendar su carta para ganar más margen de acción y poder empujar a los países hacia una liberalización del mercado de capital. 
El momento no podría haber sido menos oportuno: la crisis del este de Asia recién se estaba gestando –una crisis que fue, en gran medida, el resultado de la liberalización del mercado de capital en una región que, dada su elevada tasa de ahorros, no la necesitaba en absoluto. 
Ese accionar había sido defendido por los mercados financieros de Occidente –y los ministros de Finanzas occidentales que les son tan fieles-. 
Las desregulación financiera en Estados Unidos fue una causa importante de la crisis global que estalló en 2008, y la liberalización financiera y del mercado de capital en otras partes ayudó a propagar ese trauma “hecho en Estados Unidos” por todo el mundo. 
La crisis demostró que los mercados libres y descontrolados no son ni eficientes ni estables. 
Tampoco necesariamente sirvieron de mucho a la hora de fijar precios (basta con ver la burbuja inmobiliaria), incluyendo los tipos de cambio (que son simplemente el precio de una moneda en términos de otra). 
Islandia mostró que responder a la crisis imponiendo controles de capital podía ayudar a los países pequeños a manejar su impacto. 
Y el “alivio cuantitativo” (QE1) de la Reserva Federal de Estados Unidos tornó inevitable el deceso de la ideología de los mercados sin control: el dinero va hacia donde los mercados piensan que los retornos son más altos. 
Frente al auge de los mercados emergentes, y con Estados Unidos y Europa de capa caída, era evidente que gran parte de la nueva liquidez que se estaba creando encontraría su destino en los mercados emergentes. 
Esto resultó especialmente cierto dado que el conducto de crédito de Estados Unidos seguía obturado y muchos bancos comunitarios y regionales todavía estaban en una situación precaria. 
El resultante incremento de dinero que ingresó en los mercados emergentes significó que hasta los ministros de Finanzas y los gobernadores de los bancos centrales que se oponen ideológicamente a intervenir creen que no tienen otra opción que hacerlo. 
De hecho, un país tras país ahora optó por intervenir de una manera u otra para impedir que el valor de sus monedas suba por las nubes. 
Ahora el FMI bendijo ese tipo de intervenciones –pero, como una concesión para aquellos que todavía no están convencidos, sugiere que se las debería utilizar solamente como un último recurso-. 
Por el contrario, deberíamos haber aprendido de la crisis que los mercados financieros necesitan regulación, y que los flujos de capital transfronterizos son particularmente peligrosos. 
Estas regulaciones deberían ser una parte esencial de cualquier sistema para asegurar la estabilidad financiera; recurrir a ellas sólo como un último recurso es una receta para una continua inestabilidad. 
Existe un amplio rango de herramientas de gestión de cuentas de capital, y lo mejor es que los países usen un portafolio de estas herramientas. 
Aún si no son plenamente efectivas, normalmente son mucho mejor que nada. 
Pero un cambio aún más importante es el vínculo que el FMI finalmente trazó entre desigualdad e inestabilidad. 
Esta crisis fue, en gran medida, el resultado del esfuerzo por parte de Estados Unidos de estimular una economía debilitada por una mayor desigualdad a través de tasas de interés bajas y una regulación laxa (que hicieron que mucha gente pidiera prestado mucho más allá de sus posibilidades). 
Deshacer las consecuencias de este endeudamiento excesivo llevará años. 
Pero, como nos recuerda otro estudio del FMI, éste no es un patrón nuevo. 
La crisis también puso a prueba los dogmas de larga data que responsabilizan a la rigidez del mercado laboral por el desempleo, ya que a los países con salarios más flexibles, como Estados Unidos, les fue peor que a las economías del norte de Europa, entre ellas Alemania. 
Por cierto, conforme los salarios se debiliten, a los trabajadores les resultará aún más difícil devolver lo que deben, y los problemas en el mercado inmobiliario se agravarán. 
El consumo seguirá siendo limitado, mientras que una recuperación sólida y sostenible no puede basarse en otra burbuja alimentada por la deuda. 
Tan desigual como era Estados Unidos antes de la Gran Recesión, la crisis, y la manera en que fue manejada, llevó a una desigualdad de ingresos aún mayor, haciendo que la recuperación fuera mucho más difícil. 
Estados Unidos se está preparando para su propia versión de un malestar al estilo japonés. 
Sin embargo, existen soluciones para este dilema: fortalecer la negociación colectiva, reestructurar las hipotecas, utilizar zanahorias y bastones para que los bancos vuelvan a prestar dinero, reestructurar las políticas impositivas y de gasto para estimular la economía hoy a través de inversiones a largo plazo, e implementar políticas sociales que aseguren oportunidades para todos. 
Como está hoy en día, con casi una cuarta parte de los ingresos totales y el 40% de la riqueza estadounidense en manos del 1% que más gana, Estados Unidos hoy es menos una “tierra de oportunidades” que incluso la “vieja” Europa. 
Para los progresistas, estos datos abismales son parte de la letanía habitual de frustración y furia justificada. 
Lo que es nuevo es que el FMI se sumó al coro. 
Como concluyó Strauss-Kahn en su discurso en la Brookings Institution poco antes de la reciente reunión del Fondo: “En definitiva, el empleo y la igualdad son los pilares de la estabilidad y la prosperidad económica, de la estabilidad y de la paz política. 
Esto está en el corazón del mandato del FMI. 
Se lo debe colocar en el corazón de la agenda política”. 
Strauss-Kahn está demostrando ser un líder sagaz del FMI. 
Sólo nos queda esperar que los gobiernos y los mercados financieros presten atención a sus palabras. 

Reglas mundiales para el capital 
CAMBRIDGE – Es oficial. 
El Fondo Monetario Internacional ha puesto el sello de aprobación a los controles al capital, legitimando el uso de impuestos y otras restricciones sobre los flujos financieros transfronterizos. 
No hace tanto, el FMI presionaba duramente a los países –pobres y ricos– para que abriesen sus finanzas al mundo. 
Ahora reconoce que la globalización financiera puede ser perjudicial e incluir crisis financieras y movimientos de divisas económicamente desfavorables. 
Henos aquí frente a otro giro en la trama de la interminable saga de nuestra relación de amor y odio con los controles al capital. 
Con el patrón oro clásico que se mantuvo hasta 1914, la libre movilidad del capital era sacrosanta. 
Pero la turbulencia del período de entreguerras convenció a muchos –entre los que destaca John Maynard Keynes– de que una cuenta de capital abierta es incompatible con la estabilidad macroeconómica. 
El nuevo consenso se reflejó en el acuerdo de Bretton Woods en 1944, que consagró los controles del capital en los Artículos de Acuerdo del FMI. 
Como dijo Keynes en esa época, «lo que antes era herejía hoy se sostiene como ortodoxia». 
A fines de la década de 1980, sin embargo, los responsables de las políticas habían vuelto a enamorarse de la movilidad del capital. 
La Unión Europea determinó en 1992 la ilegalidad de los controles al capital. La Organización para la Cooperación y el Desarrollo Económico obligó a sus nuevos miembros a mantener los flujos libres de restricciones, preparando así el camino para las crisis financieras mexicana de 1994 y surcoreana de 1997. 
El FMI adoptó esa agenda sin reservas y sus líderes procuraron (sin lograrlo) enmendar los Artículos de Acuerdo para otorgar al Fondo poderes formales sobre las políticas de la cuenta de capital en sus estados miembros. 
Mientras las víctimas de las finanzas mundiales fuesen los países en desarrollo estaba de moda culpar a la víctima. 
Los economistas del FMI y de las economías occidentales sostuvieron que los gobiernos mexicano, surcoreano, brasileño y turco, entre otros, no habían adoptado las políticas –regulación prudencial, restricciones fiscales y controles monetarios– necesarias para aprovechar los flujos de capital y evitar las crisis. 
El problema eran las políticas locales, no la globalización financiera. Por lo tanto, la solución no residía en los controles a los flujos financieros transfronterizos, sino en reformas internas. 
Mantener esta línea argumental se tornó más difícil cuando los países avanzados fueron víctimas de la globalización financiera en 2008. 
Resultó más claro que el problema residía en la inestabilidad del propio sistema financiero global –las rachas de euforia y burbujas, seguidas de bruscas interrupciones y cambios en el sentido de los flujos, endémicos en los mercados financieros carentes de supervisión y normativa. 
El reconocimiento del FMI sobre lo adecuado para los países de protegerse contra estos patrones es bienvenido, y dista de anticiparse a los hechos. 
Pero no debemos exagerar el grado del cambio de parecer en el FMI. 
El Fondo aún considera la libre movilidad del capital como un ideal en el que convergerán eventualmente todos los países. Esto solo requiere que las naciones alcancen las condiciones que constituyen el umbral de un adecuado «desarrollo financiero e institucional». 
El FMI trata los controles de capital como un último recurso que debe implementarse en circunstancias muy específicas –cuando otras medidas macroeconómicas, financieras o prudenciales no logran contener la marea de flujos entrantes, la tasa de cambio está decididamente sobrevaluada, la economía se está recalentando y las reservas en divisas están ya en niveles adecuados. 
Entonces, mientras el Fondo prepara un «enfoque integrado para la liberalización de los flujos de capital» y especifica una detallada secuencia de reformas, no existe nada remotamente comparable a los controles de capital y la forma de mejorar su eficacia. 
Esto refleja un excesivo optimismo en dos frentes: en primer lugar, respecto de la capacidad de lograr una sintonía fina de las políticas para atacar directamente las fallas subyacentes que generan la inseguridad financiera mundial; y, en segundo lugar, sobre el grado en que la convergencia de las normas financieras locales atenuará la necesidad de administrar los flujos transfronterizos. 
El primer punto puede entenderse mejor utilizando una analogía con los controles de armas. 
Las armas, como los flujos de capital, tienen usos legítimos, pero también pueden producir consecuencias catastróficas cuando se las utiliza accidentalmente o llegan a las manos equivocadas. 
El reticente apoyo del FMI a los controles al capital se asemeja a la actitud de quienes se oponen a los controles de armas: los responsables de políticas deben ocuparse del comportamiento dañino en vez de restringir claramente las libertades individuales. 
Como dice el grupo de presión estadounidense en favor de las armas, «no son las armas las que matan a la gente, es la gente la que mata a la gente». 
El mensaje implícito el que deberíamos castigar a los infractores en vez de restringir la circulación de armas. 
De manera semejante, los responsables de políticas deberían garantizar que los participantes en los mercados financieros internalicen completamente los riesgos que asumen en vez de gravar o restringir ciertos tipos de transacciones. 
Pero, como le gusta decir al economista de Princeton, Avinash Dixit, el mundo siempre está en un subóptimo o «segundo mejor», en el mejor de los casos. 
Un enfoque que presupone que podemos identificar y regular directamente el comportamiento problemático no es realista. 
La mayoría de las sociedades controlan directamente las armas porque no podemos observar y disciplinar perfectamente el comportamiento, y los costos sociales de los errores son elevados. 
De manera similar, la precaución indica la regulación directa de los flujos transfronterizos. 
En ambos casos, regular o prohibir ciertas transacciones es una estrategia de «segundo mejor» en un mundo donde el ideal puede ser inalcanzable. 
La segunda complicación es que, en vez de converger, los modelos locales de regulación financiera se multiplican, incluso entre los países avanzados con instituciones bien desarrolladas. 
Sobre la frontera de eficiencia de la regulación financiera se debe considerar el intercambio entre la innovación y la estabilidad financiera. 
Cuanto más queremos de una, menos podemos tener de la otra. 
Algunos países optarán por una mayor estabilidad, imponiendo a sus bancos duras restricciones sobre el capital y la liquidez, mientras que otros fomentarán una mayor innovación y adoptarán normas más flexibles. 
La libre movilidad del capital presenta una grave dificultad en este caso. 
Los prestamistas y prestatarios pueden recurrir a flujos financieros transfronterizos para evadir los controles locales y erosionar la integridad de las normas locales. 
Para evitar un arbitraje regulatorio de ese tipo los reguladores locales pueden verse obligados a tomar medidas contra las transacciones financieras originadas en jurisdicciones con normas menos estrictas. 
Un mundo en el cual los países regulan las finanzas de manera diferente requiere normas de tránsito para administrar la intersección de las diferentes políticas nacionales. 
Suponer que todos los países convergerán en el ideal de la libre movilidad del capital nos distrae del duro trabajo que implica formular esas normas. 

Muerte por masculinidad 
LONDRES – Los medios de comunicación constantemente informan sobre las maneras en que las actividades cotidianas pueden dañar nuestra salud. 
No obstante, quizás el riesgo para la salud mundial de más largo alcance, pero a la vez más desatendido, surge de las normas de género. 
A pesar de la abrumadora evidencia que indica que los estereotipos y las expectativas basadas en el género pueden afectar negativamente a la salud, los problemas de salud relacionados con el género se ignoran o mal interpretan, y a menudo las organizaciones internacionales de salud constriñen los esfuerzos específicos de género a las mujeres o, aún de forma más estrecha, a únicamente las madres. 
Sin embargo, según información de la Organización Mundial de la Salud, en todos los países con excepción de tres países en el mundo (in all but three countries worldwide), las mujeres tienen una mayor esperanza de vida que los hombres, que llega hasta un máximo de siete años más, como es el caso en Japón, o por lo menos hasta un año más, como ocurre en los países más pobres del África subsahariana. 
La mayor esperanza de vida de las mujeres se ha vinculado a las diferencias en la “predisposición biológica”, que se explican con teorías que van desde la protección que ofrece los niveles más bajo de hierro en las mujeres hasta la ausencia de genes “extra” que están presentes en el cromosoma “Y” de los hombres. 
Sin embargo, algunos de los factores más obvios que acortan la vida de los hombres se encuentran en un ámbito más común y silvestre, pero políticamente más sensible: en las diferencias entre los comportamientos que se consideran “apropiados” tanto para los hombres como para las mujeres, según lo dictado por la sociedad y reforzado por el mercado. 
Los datos publicados el año pasado en The Lancet muestran que las diez principales enfermedades más graves a nivel mundial son más comunes en los hombres que en las mujeres (the top ten most burdensome global diseases are more common in men than women), y con frecuencia por un amplio margen. 
Por ejemplo, los hombres mueren de cáncer de pulmón en un porcentaje que dobla al de las mujeres. 
Del mismo modo, las muertes y lesiones de tránsito y las discapacidades relacionadas con el alcohol son responsables por una pérdida de años potenciales de vida saludable en los hombres en un nivel que triplica al de las mujeres 
Estas diferencias pueden explicarse en gran medida por el hecho de que los hombres están expuestos a más riesgos que las mujeres. 
Si bien puede haber un componente biológico que explica la propensión de los hombres a tomar de riesgos (sobre todo entre los hombres más jóvenes), las normas de género refuerzan las conductas riesgosas o insalubres al asociarlas con la masculinidad. 
La comprensión y explotación de las normas de género ofrece beneficios comerciales. 
Debido a que las normas sociales en gran parte del mundo desalientan el consumo de tabaco y alcohol por parte de las mujeres, y, en casos extremos, desalientan que las mujeres conduzcan vehículos y motocicletas, los anunciantes en estos sectores tienden a centrarse en los hombres. 
Por ejemplo, los productores de bebidas alcohólicas son los principales patrocinadores de los deportes profesionales masculinos, pero rara vez patrocinan eventos deportivos femeninos. 
Es más, los anunciantes suelen promover una filosofía que invita a “vivir rápido, morir joven” con el fin de alentar a los hombres a ignorar los riesgos para la salud inherentes a sus productos. 
A pesar de que tres de los “Hombres Marlboro” originales murieron de cáncer de pulmón, su espíritu machista perdura en la publicidad de los productos de tabaco en muchos países de bajos y medianos ingresos. 
Las diferencias en los resultados concernientes a la salud se exacerban aún más por la tendencia de las mujeres a utilizar con mayor frecuencia los servicios de atención de la salud en comparación con los hombres. 
Parte de este uso adicional se debe a las necesidades que tienen las mujeres en cuanto a planificación familiar o uso de servicios de atención prenatal, cuando están en la búsqueda ya sea de prevenir o de promover la reproducción. 
No obstante, incluso cuando se espera que el uso de los servicios de atención de la salud sea análogo, como por ejemplo en la atención de la salud de quienes sufren de VIH/SIDA en África, las expectativas basadas en el género obstaculizan que los hombres VIH positivos obtengan medicamentos antirretrovirales de manera proporcional a sus necesidades. 
A pesar de las normas de género están socavando claramente la salud de los hombres en todo el mundo, las principales organizaciones internacionales siguen haciendo caso omiso al problema o abordan únicamente los temas que están específicamente dirigidos a las niñas y mujeres al momento de elaborar estrategias para mejorar la salud mundial. 
La Iniciativa Mundial de la Salud (Global Health Initiative), por ejemplo, utiliza en Estados Unidos dinero de los contribuyentes para compensar las “desigualdades y disparidades relacionadas al género que de manera desproporcionada ponen en peligro la salud de las mujeres y las niñas”. 
Sin duda, las niñas y las mujeres tienen menos poder, son menos privilegiadas, y tienen menos oportunidades que los hombres en todo el mundo. 
Pero eso no justifica ignorar la evidencia. 
Después de todo, no se puede esperar que un abordaje que se centra en la mitad de la población que toma menos riesgos y utiliza los servicios de salud con mayor frecuencia elimine las desigualdades de género. 
Hacer frente a las cargas sociales y económicas que se asocian al mal estado de salud –sobre todo las derivadas del envejecimiento de la población en muchos países – requiere de un nuevo abordaje para reemplazar al modelo desequilibrado e improductivo que prevalece actualmente. 
Es el momento de cambiar las normas de género que están minando la salud de los hombres por un énfasis social, cultural y comercial en estilos de vida más saludables para todos. 
Las normas de género no son estáticas. 
Las sociedades, las culturas y los mercados potenciales cambian. 
Por ejemplo, los patrones de consumo de alcohol en Europa están empezando a cambiar. 
Mientras que los hombres continúan bebiendo más – y más a menudo – que las mujeres, la frecuencia con la que los muchachos y muchachas informan encontrarse borrachos es ahora casi igual entre géneros. 
A medida que los mercados de Asia y África se abren, cambios sociales similares pueden sobrevenir, ya que los anunciantes de alcohol y tabaco buscan nuevos clientes. 
Tenemos que actuar ahora para alcanzar la justicia de género en el ámbito de la salud mundial. 
Según el filósofo romano Cicerón: “Los hombres se asemejan a los dioses cuando dan bienestar a la humanidad”. 
La multimillonaria industria de la salud mundial parece haber cambiado la máxima de Cicerón, ya que se centra en “dar salud a las mujeres”. 
Sin embargo, hacer hincapié en la salud de un género socava la igualdad de género y hace que las iniciativas mundiales de salud pierdan el sentido, que es – o debería ser – mejorar los resultados concernientes a la salud para todos. 

¿Cuándo es riesgosa la deuda gubernamental? 
BERKELEY – Un gobierno que no recauda suficientes impuestos para cubrir sus gastos se topará eventualmente con toda suerte de problemas generados por la deuda. 
Sus tasas de interés nominales aumentarán a medida que los tenedores de bonos teman una suba de la inflación. Sus líderes empresariales se ocultarán y buscarán retirar su riqueza de las empresas que lideran por miedo a mayores impuestos futuros a las sociedades. 
Por otra parte, las tasas de interés reales aumentarán debido a las incertidumbres sobre las políticas, y muchas inversiones verdaderamente productivas desde el punto de vista social dejarán de ser rentables. 
Y, cuando se instale la inflación, la división del trabajo se reducirá. 
Lo que alguna vez constituyó un gran entramado unido por finos vínculos monetarios se fragmentará para formar redes muy pequeñas consolidadas mediante fuertes vínculos de confianza personal y obligación social. 
Y una división del trabajo pequeña significa baja productividad. 
Hay mucha probabilidad de que todo esto suceda –eventualmente– si un gobierno no recauda suficientes impuestos para cubrir sus gastos. 
Pero, ¿puede ocurrir mientras las tasas de interés se mantienen bajas, los precios de las acciones muestran tendencias alcistas y la inflación está contenida? 
Otros economistas –incluidos Larry Summers, Laura Tyson, Paul Krugman y muchos otros– y yo, creemos que no. 
Mientras los precios de las acciones mantengan tendencias alcistas los líderes empresariales no temerán a los impuestos futuros ni a las incertidumbres de política. 
Mientras las tasas de interés se mantengan bajas, no habrá presión para reducir la inversión pública. 
Y mientras la inflación se mantenga baja, la deuda adicional que emite el gobierno se considerará una buena reserva de valor, ayudará a los ahorristas a dormir más tranquilos y proporcionará un impulso a la economía, porque ayuda a desapalancar y aumenta la velocidad del gasto. 
Los economistas, en resumidas cuentas, no sólo miran las cantidades –el volumen de deuda emitido por un gobierno– sino también los precios. 
Y, debido a que la gente intercambia bonos por materias primas, efectivo y acciones, los precios de la deuda gubernamental son la tasa de inflación, la tasa de interés nominal, y el nivel del mercado de valores. 
Y todos esos precios muestran un verde furioso, señalando que los mercados preferirían que la deuda gubernamental crezca a una velocidad mayor que la indicada por los pronósticos actuales. 
Cuando Carmen Reinhart y Ken Rogoff escribieron su influyente estudio «Growth in a Time of Debt» (Crecimiento en época de deuda), preguntaron lo siguiente: «Los déficits desmesurados y los épicos rescates bancarios pueden ser útiles para combatir una caída, ¿pero cuál es el impacto macroeconómico en el largo plazo de los mayores niveles de deuda gubernamental, especialmente cuando la población envejece y aumentan los costos de la seguridad social?» 
Reinhart y Rogoff vieron un «umbral del 90 % del PBI [anual]» para la deuda pública, más allá del cual «caen las tasas de crecimiento … [tanto en] las economías avanzadas como en las emergentes». 
El principal error que cometieron Reinhart y Rogoff en su análisis –de hecho, el único error significativo– fue su uso de la palabra «umbral». 
Esa elección semántica, junto con el gráfico que incluyeron, hizo que muchos equivocaran el camino. 
La junta editorial del The Washington Post, por ejemplo, condenó recientemente lo que llamó el enfoque «relajado» sobre el déficit presupuestario y la deuda gubernamental estadounidenses, basándose en que «existe un límite del 90 % que los economistas consideran una amenaza al crecimiento económico sostenible». 
Por cierto, la junta editorial del The Washington Post ha mostrado desde principios del milenio que requiere poco sustento empírico para sus afirmaciones. 
Pero la redacción de «crecimiento en épocas de deuda» también llevó a Olli Rehn, comisionado europeo, y a muchos otros a sostener que «cuando la deuda [gubernamental] alcanza el 80-90 % del PBI, comienza a desplazar actividad». 
Es una creencia extendida que Reinhart y Rogoff demostraron que si la relación entre deuda y PBI se encuentra por debajo del 90 % una economía es segura, y que sólo si el peso de la deuda supera el 90 %, el crecimiento se ve amenazado. 
Sin embargo, el umbral no existe. 
Es un artefacto del método no paramétrico Reinhart y Rogoff: metamos los datos en cuatro recipientes y tomemos el 90 % como piso del recipiente superior. 
De hecho, hay una disminución suave y gradual en las tasas de crecimiento a medida que aumentan los coeficientes de deuda/PBI: mejora entre el 80 % y el 100 % es trivial. 
Y, como dicen Reinhart y Rogoff, una correlación entre deuda elevada y bajo crecimiento señala que se debe investigar si la deuda constituye un riesgo. 
A veces lo es: buena parte de la relación proviene de países donde las tasas de interés son mayores y el nivel del mercado de valores es menor, y donde un coeficiente de deuda/PBI más elevado implica efectivamente un crecimiento más lento. 
Una parte aún más significativa de la relación proviene de países donde las tasas de inflación son mayores cuando la deuda gubernamental es mayor. 
Pero una parte proviene de países donde el crecimiento ya era lento y, por lo tanto, donde los coeficientes de deuda/PBI, como afirma constantemente Larry Summers, son resultado del denominador, no del numerador. 
Entonces, ¿qué margen queda para la relación entre deuda y desempeño económico en un país con bajas tasas de interés, baja inflación, precios en alza en el mercado de valores y un saludable crecimiento previo? 
No demasiado, si alguno. 
En los Estados Unidos, al menos, hemos aprendido que el riesgo de acumular más deuda gubernamental hasta que las tasas de interés e inflación comiencen a elevarse por encima de los niveles normales, o el mercado de valores se colme, no es mucho. 
Y existen grandes beneficios potenciales si se resuelven los problemas reales estadunidenses –desempleo y capacidad ociosa– ya mismo. 

Economías en desarrollo y déficit financiero de largo plazo 
WASHINGTON, DC – Desde que se desató la crisis financiera global, la «banca» se ha convertido prácticamente en una mala palabra. 
Pero, aunque los bancos indudablemente tienen capacidad para infligir graves daños a las economías y el sustento de las personas, un sistema financiero bien administrado puede ofrecer importantes beneficios. 
Un creciente cuerpo de evidencia, resaltado en el reciente Informe sobre el desarrollo financiero mundial del Grupo del Banco Mundial, muestra que las instituciones y los mercados financieros tienen una profunda influencia sobre el desarrollo económico, el alivio de la pobreza y la estabilidad de las economías en todo el mundo, y que se justifica una evaluación pragmática del rol del estado en las finanzas. 
Entre los aspectos visibles, la característica más inusual de la crisis financiera en curso es que las economías desarrolladas se han visto afectadas mucho más dura y directamente que las economías en desarrollo, muchas de las cuales han aprendido de crisis anteriores, ordenado su situación fiscal, avanzado en las reformas estructurales, y mejorado la supervisión y la regulación. 
Pero esta distinción pierde de vista una cuestión más importante: la calidad de las políticas es mucho más importante que el nivel de desarrollo económico. 
Algunos sistemas financieros en las economías desarrolladas –por ejemplo en Australia, Canadá y Singapur–han mostrado una capacidad de recuperación encomiable, mientras que otros están en problemas. 
Al mismo tiempo, concentrarse en la reforma financiera en las economías desarrolladas, si bien tiene su justificación, ha contribuido a fomentar la autocomplacencia en las economías en desarrollo. 
Por ejemplo, muchas enfrentan sus propias versiones del problema de las instituciones «demasiado grandes para caer» –reforzado por la crisis– pero han hecho poco para ocuparse del asunto. 
Además, las medidas tomadas durante la crisis pueden haber ayudado a mitigar el contagio financiero, pero algunas no favorecen el desarrollo robusto del sector en el largo plazo. 
Muchas economías en desarrollo capearon la crisis, pero a costa de una enorme intervención estatal directa, mientras que sus sectores financieros carecen de amplitud y acceso. 
La crisis financiera ha tenido un impacto especialmente profundo sobre la oferta de financiamiento con vencimientos de más largo plazo. 
En alguna medida esto es comprensible, teniendo en cuenta el foco en la liquidez y los flujos de capital de corto plazo. 
Pero la abrupta caída en la disponibilidad de financiamiento de más largo plazo está acentuando las vulnerabilidades del sector financiero. 
Mientras que la participación en el mundo de las economías en desarrollo ha pasado de aproximadamente un tercio a la mitad durante la última década, las economías desarrolladas continúan dominando la oferta de financiamiento de largo plazo. 
El desajuste entre el horizonte temporal del financiamiento disponible y el de los inversores y emprendedores, en especial en las economías en desarrollo, es una fuente de vulnerabilidad que supone un impedimento al crecimiento. 
Varios factores han disminuido la predisposición de los inversores a otorgar créditos de largo plazo. 
La crisis financiera redujo el apetito por el riesgo de los financistas privados, reduciendo el atractivo de la exposición de largo plazo. 
Los flujos netos de capital privado, en especial hacia las economías en desarrollo, han aumentado su volatilidad. 
El capital privado, que constituye más del 90 % de los flujos de capital hacia las economías en desarrollo, continuará siendo la principal fuente de financiamiento de largo plazo. 
Pero la disponibilidad de capital de largo plazo parece haberse visto limitada, ya que los proveedores tradicionales de capital accionario para proyectos de infraestructura, por ejemplo, son menos capaces o están ahora menos deseosos de invertir. 
El financiamiento de los bancos también se ha visto restringido debido al desapalancamiento, en especial en los bancos europeos. 
El nuevo paquete Basilea III de reformas bancarias mundiales puede aumentar aún más los costos para algunos prestatarios y reducir la disponibilidad de financiamiento, en especial para deudas de largo plazo. 
Los inversores institucionales, como los fondos de pensiones y las empresas de seguros de vida, con activos por más de $70 billones, son una importante fuente adicional de capital de largo plazo. 
Si bien esas inversiones en activos productivos de largo plazo, como la infraestructura, son esenciales para generar los ingresos que exigen estos inversores, menos del 1 % de los activos de los fondos de pensión se asignan directamente a proyectos de infraestructura. 
Mientras tanto aumenta el ahorro neto en las economías en desarrollo y los menores rendimientos en las economías desarrolladas están proporcionando un incentivo a los inversores para canalizar más recursos hacia inversiones productivas en las primeras. 
Recientemente, varios bancos han logrado emitir bonos de largo plazo a tasas accesibles. 
Otro desarrollo promisorio es el crecimiento de los mercados de bonos en moneda local. 
Estos mercados pueden convertirse en una sólida fuente de financiamiento para la inversión local de largo plazo, incluida la infraestructura, reduciendo así el riesgo para los prestatarios e inversores. 
Pero el desarrollo sólido y sostenible de estos mercados no puede tener lugar sin reformas institucionales y regulatorias que garanticen un entorno atractivo, además de la construcción de capacidades, tanto en el sector público como en el privado, para facilitar un mayor desarrollo del mercado. 
La predisposición de los inversores a ofrecer capital durante plazos mayores para el desarrollo de infraestructura, la creación de empleos y el crecimiento económico depende de sus percepciones de los distintos tipos de riesgos. 
Los responsables de políticas pueden manejar estas percepciones mejorando la gobernabilidad en el sector público, garantizando una gestión macroeconómica sólida, promoviendo un marco legal transparente y que brinde apoyo a la actividad del sector privado, mejorando la capacidad para la gestión de la deuda, y protegiendo a los inversores contra las expropiaciones. 
Alejarse de los enfoques estandarizados para las reformas financieras implica comprometer el tiempo y los esfuerzos necesarios para entender la economía política, así como para establecer asociaciones con representantes del gobierno, la sociedad civil y el sector privado. 
Estas soluciones a medida son fundamentales para impulsar el desempeño económico tanto en las economías en desarrollo como en las desarrolladas. 

La patentemente sabia decisión de la India 
NUEVA YORK – La negativa del Tribunal Supremo de la India en cuanto a ratificar la patente de Gleevec, el exitoso medicamento contra el cáncer desarrollado por Novartis, la gigante empresa farmacéutica suiza, es una buena noticia para muchos de aquellos que viven en la India y sufren de cáncer. 
Si otros países en desarrollo siguen el ejemplo de la India, esta también será una buena noticia en otros lugares: se podrá destinar más dinero a otras necesidades, ya sea a la lucha contra el SIDA, a proporcionar educación, o a llevar a cabo inversiones que permitan el crecimiento y reduzcan la pobreza. 
Pero la decisión de la India también significa menos dinero para las grandes empresas farmacéuticas multinacionales. 
Como era de esperar, esto ha llevado a una respuesta sobreexcitada de dichas empresas y de sus grupos de presión: la sentencia, ellos alegan, destruye el incentivo para innovar, por lo que se constituirá en un golpe serio contra la salud pública a nivel mundial. 
Estas afirmaciones son ferozmente exageradas. 
En términos económicos y de políticas sociales, la decisión del Tribunal de la India tiene mucho sentido. 
Además, es sólo un esfuerzo localizado para reequilibrar un régimen mundial sobre la propiedad intelectual (PI) que se inclina fuertemente hacia el lado de los intereses farmacéuticos, a expensas del bienestar social. 
De hecho, existe un creciente consenso entre los economistas sobre que el régimen de propiedad intelectual vigente en realidad reprime la innovación. 
El impacto que tiene una fuerte protección de la propiedad intelectual en el bienestar social se ha considerado por largo tiempo como ambiguo. 
La promesa es que los derechos de monopolio pueden estimular la innovación (aunque por lo general los descubrimientos más importantes, como el ADN, ocurren dentro de las universidades y de los laboratorios de investigación patrocinados por los gobiernos, y dependen de otros incentivos). 
Sin embargo, a menudo existen también otros costos importantes: precios más altos para los consumidores, el efecto moderador sobre la innovación posterior por la reducción del acceso al conocimiento, y, en el caso de los medicamentos que salvan vidas, la muerte de todos los que no pueden permitirse el lujo de pagar por la innovación que podría haberlos salvado. 
El peso otorgado a cada uno de estos factores depende de las circunstancias y prioridades, y debe variar según el país y el tiempo. 
Los países industrializados avanzados en las primeras etapas de su desarrollo se beneficiaron de un mayor crecimiento económico y un mayor bienestar social al adoptar de forma explícita una menor protección para la propiedad intelectual en comparación con la que hoy en día se exige a los países en desarrollo. 
Incluso en los Estados Unidos existe una creciente preocupación sobre que las llamadas “hold-up patents” (patentes retenidas) y las “me-too patents” (patentes yo también) – y el gran matorral de patentes, en el que es probable que cualquier innovación se enrede debido a las reclamaciones de propiedad intelectual de otros – estén desviando los escasos recursos de investigación, alejándolos de sus usos más productivos. 
India representa sólo entre el 1 al 2% del mercado farmacéutico mundial. 
Pero ha sido durante mucho tiempo un punto de inflamación en las batallas sobre la expansión de los derechos de propiedad intelectual de las compañías farmacéuticas mundiales, debido a su dinámica industria de productos genéricos y su voluntad de impugnar las disposiciones sobre patentes tanto a nivel nacional como en jurisdicciones extranjeras. 
La revocación de la protección de patentes para medicamentos en el año 1972 expandió enormemente el acceso a los medicamentos esenciales, y llevó al crecimiento de una industria nacional competitiva a nivel mundial que a menudo se denomina como la “farmacia del mundo en desarrollo”. 
Por ejemplo, la producción de medicamentos antirretrovirales por parte de fabricantes de productos genéricos en la India, como lo es la fabricación de Cipla, ha reducido el costo de salvar vidas mediante el tratamiento del SIDA en el África subsahariana a sólo el 1% del costo que se invertía una década atrás. 
Gran parte de esta valiosa capacidad a nivel mundial se construyó bajo un régimen débil – de hecho, no existente – de protección para las patentes farmacéuticas. 
Pero la India está comprometida por el acuerdo de la Organización Mundial del Comercio sobre los Aspectos de los Derechos de Propiedad Intelectual relacionados con el Comercio (ADPIC) (TRIPS agreement), y consecuentemente revisó sus leyes sobre patentes, causando ansiedad generalizada en el mundo en desarrollo acerca de las implicaciones que esto conllevaría para la provisión mundial de medicamentos a costos asequibles. 
En efecto, la decisión sobre Gleevec es aún tan sólo un pequeño revés para los productos farmacéuticos occidentales. 
En las últimas dos décadas, los grupos de presión han trabajado para armonizar y fortalecer un régimen sobre la propiedad intelectual que sea mucho más estricto y aplicable a nivel mundial. 
Como resultado, en la actualidad existen numerosas protecciones superpuestas para las empresas farmacéuticas que son muy difíciles de debatir por parte de la mayoría de los países en desarrollo, y que a menudo confrontan sus obligaciones internacionales frente a sus obligaciones domésticas de protección de la salud y las vidas de sus ciudadanos. 
Según el Tribunal Supremo de la India, la modificada ley de patentes del país aún pone mayor peso en los objetivos sociales en comparación con lo que ocurre en los EE.UU. y en otros lugares: las normas sobre la no obviedad y la novedad requeridas para obtener una patente son más estrictas (especialmente en lo que se refiere a los medicamentos), y no se permite la “perpetuación” de las patentes existentes – o protección de patentes para innovaciones incrementales posteriores. 
Por lo tanto, el Tribunal reafirmó el compromiso primario de la India en cuanto a proteger la salud y las vidas de sus ciudadanos. 
La decisión también puso en relieve un hecho importante: a pesar de sus limitaciones severas, el acuerdo sobre los ADPIC sí tiene algunas salvaguardias (que se usan de forma muy poco frecuente) que dan a los países en desarrollo un cierto grado de flexibilidad para limitar la protección de las patentes. 
Esta es la razón por la que la industria farmacéutica, los Estados Unidos y otros han promocionado desde su inicio un conjunto de normas más amplio y más fuerte a través de acuerdos adicionales. 
Estos acuerdos, por ejemplo, limitan la oposición a las solicitudes de patentes; prohíben que las autoridades reguladoras nacionales aprueben medicamentos genéricos hasta que las patentes expiren; mantienen la exclusividad de los datos, lo que consecuentemente retrasa la aprobación de medicamentos biogenéricos, y requieren nuevas formas de protección, como por ejemplo medidas de lucha contra la falsificación. 
Existe una curiosa incoherencia en el argumento que indica que la decisión de la India socava los derechos de propiedad. 
Un requisito institucional esencial para los derechos de propiedad en buen funcionamiento es la existencia de un sistema judicial independiente que los haga cumplir. 
El Tribunal Supremo de la India ha demostrado que es independiente, interpreta fielmente la ley y no sucumbe fácilmente a los intereses corporativos mundiales. 
Corresponde ahora al Gobierno de la India utilizar las salvaguardias del Acuerdo sobre los ADPIC para garantizar que el régimen de propiedad intelectual del país progrese tanto en los ámbitos de la innovación como de la salud pública. 
Existe un creciente reconocimiento a nivel mundial sobre la necesidad de un régimen de propiedad intelectual más equilibrado. 
Pero la industria farmacéutica, al tratar de consolidar sus ganancias, ha estado presionando en la dirección opuesta, promoviendo la instauración de un régimen de propiedad intelectual cada vez más fuerte y más desequilibrado. 
Los países que consideren firmar acuerdos como la Asociación Trans-Pacífico o acuerdos de “asociación” bilateral con los Estados Unidos y Europa tienen que estar conscientes de que este es uno de los objetivos ocultos. 
Lo que se promociona como “acuerdos de libre comercio” incluye disposiciones sobre propiedad intelectual que podrían sofocar el acceso a medicamentos a precios asequibles, causando un impacto potencialmente significativo en el crecimiento económico y el desarrollo. 

El futuro femenino de los países con mercados en ascenso 
LONDRES – Según las Naciones Unidas, el 70 por ciento de las mujeres del mundo padecen violencia en algún momento de su vida. 
El Banco Mundial añade que las mujeres de entre 15 y 44 años de edad tienen más probabilidades de padecer violación o violencia doméstica que cáncer, accidentes automovilísticos o paludismo. 
Esos indicadores son más alarmantes incluso en los países con mercados en ascenso, donde la discriminación y la desigualdad entre los sexos son particularmente prevalentes. 
Ello refleja en parte el fracaso de la política pública para mejorar las consecuencias distributivas del rápido crecimiento económico. 
Como el sector no estructurado sigue desempeñando un papel importante en las economías en ascenso, con frecuencia las mujeres sólo tienen acceso a empleos inseguros y transitorios que ofrecen salarios esporádicos e irregulares. 
Entretanto, una urbanización sin precedentes ha trastocado las estructuras familiares tradicionales, con lo que ha socavado aún más el papel que pueden desempeñar las mujeres en las economías y las sociedades. 
Las consecuencias perjudiciales de la discriminación sexual activa –como, por ejemplo, la quema de novias y el infanticidio femenino– están claras, pero la discriminación pasiva –tolerar las normas e instituciones que deniegan a las mujeres la igualdad a la hora de adoptar decisiones reproductivas, igualdad de acceso a la educación y al empleo, un salario igual para un trabajo igual, igualdad de derechos ante la ley y una igual influencia política– es igualmente destructiva. 
La discriminación sexual, en todas sus formas, vuelve vulnerables a las mujeres ante la esclavitud sexual, la trata y el matrimonio forzoso, priva a las mujeres de sus derechos inalienables y menoscaba su calidad de vida. 
Al mismo tiempo, atrofia la capacidad de los niños y los hombres para entender la difícil situación de las mujeres, con lo que reduce su motivación para cambiar la situación. 
Si bien esos problemas son mundiales, donde son más apremiantes es en los países con mercados en ascenso, donde están socavando los avances sociales y económicos en los que se basa cada vez más el resto del mundo. 
A raíz de la crisis económica mundial, los mercados en ascenso han pasado a ser los motores del crecimiento mundial, pero esos países afrontan límites cada vez mayores a la sostenibilidad, la cohesión social y la estabilidad política, entre ellos la erosión de su competitividad internacional, la degradación medioambiental, las deficiencias (incluida la corrupción) en la gobernación nacional, local y empresarial, el desperdicio del capital humano y la desigualdad social, económica y sexual en aumento. 
Al no aprovecharse totalmente los talentos de las mujeres, se socava el desarrollo económico de los mercados en aumento, mientras que la marginación y el abuso de las mujeres amenaza su adelanto social y empeora su estabilidad política. 
Como la mayoría de los países del mundo afrontan ahora una continua incertidumbre económica, la comunidad internacional tiene un interés especial en la capacidad de resistencia de las economías en ascenso y su capacidad colectiva para sostener la demanda mundial de bienes y servicios y para afrontar las dificultades –como, por ejemplo, la desigualdad sexual– que amenazan su éxito. 
En un simposio reciente celebrado en el Green Templeton College de Oxford (y que yo presidí) se subrayó la importancia de la superación de esas barreras. 
Cincuenta dirigentes de los gobiernos, las empresas, la sociedad civil y el mundo académico concluyeron que la desigualdad sexual es la limitación del crecimiento sostenible, la cohesión social y la estabilidad política que más urgente resulta eliminar y acordaron las medidas necesarias para abordarla eficazmente. 
En primerísimo lugar, las autoridades nacionales deben adoptar medidas concretas y amplias para velar por que las mujeres no se vean forzadas a abandonar las actividades productivas ni las reproductivas. 
Para ese fin, los gobiernos deben aplicar medidas que garanticen directa o indirectamente, sistemas asequibles de apoyo a la atención de los niños y los ancianos para los padres y las madres trabajadores. 
Además, se debe alentar a los empleadores privados a que creen lugares de trabajo que los apoyen aplicando soluciones creativas para las limitaciones más comunes. 
Por ejemplo, MAS Holdings de Sri Lanka ha dotado el lugar de trabajo de instalaciones en las que las madres puedan amamantar a sus hijos, servicios bancarios in situ y autobuses de la empresa que facilitan los desplazamientos de los empleados y su participación en programas deportivos. 
Semejantes medidas no sólo propician un aumento de la productividad, sino que, además, refuerzan la lealtad y la moral de los empleados y, por tanto, su permanencia en la empresa. 
Al mismo tiempo, reviste importancia decisiva que las mujeres gocen de una total autonomía reproductiva y soberanía sexual, lo que sólo se puede lograr con la prestación de un acceso universal y sin limitaciones a los servicios reproductivos y otros servicios de atención de salud pertinentes. 
Pero incluso la reproducción sana tiene un aspecto siniestro. 
El neonaticidio (matar a niños de menos de un día de edad), el infanticidio (matar a niños de más de un día de edad) y el uso tradicional de deshacerse de la descendencia femenina y conservar la masculina no son sólo bárbaros, sino que, además, han provocado proporciones demográficas desequilibradas de los sexos en muchos países con mercados en ascenso. 
Las autoridades deben imponer sanciones penales contra esos actos. 
Posteriormente, se deben lanzar programas educativos para niños y adultos, en colaboración con los grupos religiosos, para mejorar la comprensión pública de la desigualdad sexual. 
Al fomentar un cambio de las apreciaciones públicas, dichos programas pueden catalizar cambios fundamentales de comportamiento. 
Las medidas internacionales son también decisivas. 
Se debe alentar al Banco Mundial y los bancos regionales de desarrollo a incluir los criterios de igualdad sexual entre los requisitos necesarios para la concesión de préstamos y créditos a los gobiernos y a las empresas del sector privado de los países con mercados en ascenso. 
Esa clara vinculación económica contribuiría a motivar a las autoridades locales para que adoptaran medidas firmes, además de fortalecer el apoyo público a las políticas de fomento de la igualdad sexual. 
La comunidad internacional tiene un profundo interés en la futura ejecutoria de los mercados en ascenso. 
Para fortalecer el adelanto económico y social de esos países, el programa de desarrollo para los próximos años debe incluir un compromiso sólido con miras a fomentar la igualdad sexual. 

La trampa de la desigualdad 
WASHINGTON, DC – A medida que crece la evidencia de que en todas partes del mundo está aumentando la desigualdad de los ingresos, el problema recibe una mayor atención de los académicos y responsables del diseño de políticas. 
Por ejemplo, en los Estados Unidos, la participación en los ingresos del 1% de la población que más gana se ha más que duplicado desde los años setenta, pasando de un 8% del PIB anual a más del 20% en fechas recientes, un nivel que no se había alcanzado desde los años veinte. 
Si bien hay razones éticas y sociales para inquietarse por la desigualdad, éstas no tienen una fuerte relación con la política macroeconómica per se. 
Esa relación se observó en los primeros años del siglo XX: algunos señalaban que el capitalismo tendía a generar una debilidad crónica de la demanda efectiva debido a la concentración creciente del ingreso que conducía a una superabundancía de ahorros porque los excesivamente ricos ahorraban mucho. 
Esto alimentaría “guerras comerciales” porque los países tratarían de buscar más demanda en el extranjero. 
Sin embargo, a partir de los años treinta este argumento desapareció porque las economías de mercado de Occidente crecieron rápidamente en el periodo posterior a la Segunda Guerra Mundial y la distribución del ingreso se volvió más uniforme. 
Mientras existiera un ciclo de negocios no aparecía una tendencia perceptible hacia la debilidad crónica de la demanda. 
Las tasas de interés de corto plazo, diría la mayoría de los macroeconomistas, podrían establecerse en un nivel suficientemente bajo como para generar tasas razonables de empleo y demanda. 
Sin embargo, ahora, cuando la desigualdad está aumentando nuevamente, los argumentos que relacionan la concentración del ingreso con los problemas macroeconómicos se escuchan otra vez. 
Raghuram Rajan, de la Universidad de Chicago, y ex economista en jefe del Fondo Monetario Internacional, ofrece una explicación razonable sobre la relación entre la desigualdad en el ingreso y la crisis financiera de 2008 en su más reciente libro, Fault Lines, que ha sido premiado. 
Rajan argumenta que en los Estados Unidos la enorme concentración del ingreso en los que más tienen condujo a diseñar políticas destinadas a promover el crédito insostenible en los grupos de ingresos medios y bajos, mediante subsidios y garantías de crédito en el sector de la vivienda y una política monetaria laxa. 
También hubo una explosión de deuda de tarjetas de crédito. 
Estos grupos protegieron el aumento del consumo al que se habían acostumbrado mediante un mayor endeudamiento. 
Indirectamente, los más ricos, algunos de ellos fuera de los Estados Unidos, ofrecieron créditos a los otros grupos de ingreso en donde el sector financiero actuó, con métodos agresivos, como intermediario. 
Este proceso insostenible se vio interrumpido abruptamente en 2008. 
Joseph Stiglitz y Robert Reich han hecho argumentos similares en sus libros, Freefall yamp#160; 
Aftershock, respectivamente, mientras que los economistas Michael Kumhof y Romain Ranciere han diseñado una versión matemática formal de la posible relación entre la concentración del ingreso y la crisis financiera. 
Mientras que los modelos de base difieren, las versiones keynesianas hacen hincapié en que si los muy ricos ahorran demasiado se puede prever que el aumento constante de la concentración del ingreso conducirá a un exceso crónico de ahorros programados con respecto a la inversión. 
La política macroeconómica puede servir para compensar mediante un gasto deficitario y tasas de interés muy bajas. 
O, un tipo de cambio subvaluado puede ayudar a exportar la falta de demanda interna. 
No obstante, si la participación de los grupos de ingreso más altos sigue aumentando, el problema seguirá siendo crónico. 
Y en algún momento, cuando la deuda pública haya crecido mucho como para permitir un gasto deficitario continuo, o que las tasas de interés estén muy cercanas a su límite inferior de cero, el sistema se quedará sin soluciones. 
Este argumento tiene una parte contradictoria. 
¿Acaso en los Estados Unidos el problema era más bien que se ahorraba muy poco y no lo contrario? 
¿No es cierto que el déficit sistemático en la cuenta corriente del país refleja un consumo excesivo, en lugar deamp#160; una demanda efectiva débil? 
El trabajo reciente de Rajan, Stiglitz, Kumhof y Ranciere, y otros, explica la aparente paradoja: los de los niveles muy altos de ingresos financiaron la demanda de todos, que permitió altas tasas de empleo y déficits elevados de la cuenta corriente. 
Cuando estalló el problema en 2008, la expansión monetaria y fiscal masiva impidió que el consumo de los Estados Unidos se derrumbara. 
Sin embargo, ¿resolvió el problema de fondo? 
Aunque la dinámica que condujo a una mayor concentración del ingreso no ha cambiado, ahora ya no es fácil obtener créditos, y en ese sentido es improbable otro ciclo de auge y crisis. 
Sin embargo, ello genera otra dificultad. 
Cuando se les pregunta por qué ya no están invirtiendo, gran parte de las empresas dicen que se debe a una demanda insuficiente. 
¿Pero cómo puede haber una fuerte demanda interna si el ingreso se sigue concentrando en los niveles superiores? 
Es improbable que con la demanda de consumo de bienes de lujo se resuelva el problema. 
Además, las tasas de interés no pueden ser negativas en valores nominales, y la deuda pública creciente puede inhibir cada vez más la política fiscal. 
Entonces, si la dinámica que estimula la concentración del ingreso no se puede revertir, los más ricos ahorran una gran proporción de sus ingresos, los bienes de lujo no pueden estimular una demanda suficiente, los grupos de más bajos ingresos ya no pueden obtener créditos, las políticas monetaria y fiscal han llegado a su límite, y el desempleo no se puede exportar; la economía se puede estancar. 
El temprano repunte de 2012 de la actividad económica de los Estados Unidos se debe en mucho a la política monetaria extraordinariamente expansiva y los insostenibles déficits fiscales. 
Si se pudiera reducir la concentración del ingreso como se hizo con el déficit presupuestal, la demanda podría financiarse con una amplia base de ingresos privados. 
Se podría reducir la deuda pública sin temor a una recesión porque la demanda privada sería más fuerte. 
La inversión aumentaría a medida que las perspectivas de demanda mejoran. 
Este tipo de razonamiento es particularmente relevante en el caso de los Estados Unidos, dada la magnitud de la concentración del ingreso y los desafíos fiscales por venir. 
Sin embargo, la gran tendencia hacia mayores proporciones del ingreso en los que más tienen es global, y las dificultades que puede representar para la política macroeconómica no deberían seguir sin atenderse. 

El comodín de la desigualdad 
DAVOS – Mientras siguen desarrollándose los dramáticos acontecimientos en el norte de África, muchos observadores fuera del mundo árabe se dicen a sí mismos, con aire de suficiencia, que todo gira alrededor de la corrupción y la represión política. 
Pero el desempleo elevado, la desigualdad ostensible y los precios en alza de las materias primas básicas también son un factor importante. 
De manera que los observadores no deberían estar preguntándose hasta dónde se propagarán acontecimientos similares en toda la región, sino qué tipo de cambios podrían producirse en casa frente a presiones económicas similares, si no tan extremas. 
En el interior de los países, la desigualdad de ingresos, riqueza y oportunidades posiblemente sea mayor que en cualquier otro momento del siglo pasado. 
En toda Europa, Asia y América, las corporaciones nadan en efectivo, mientras su implacable búsqueda de eficiencia sigue generando enormes ganancias. 
Sin embargo, la porción de la torta que les corresponde a los trabajadores se está reduciendo, gracias al alto desempleo, a las jornadas reducidas de trabajo y a los salarios estancados. 
Paradójicamente, la realidad es que las mediciones de desigualdad de ingresos y riqueza entre países están cayendo, gracias a un crecimiento robusto constante en los mercados emergentes. 
Pero a la mayoría de la gente le importa más lo bien que le va en relación a sus vecinos que a ciudadanos de tierras lejanas. 
A los ricos les está yendo esencialmente bien. 
Los mercados bursátiles globales se recuperaron. 
Muchos países son testigos de un crecimiento vigoroso de los precios de la vivienda, de las propiedades comerciales o de ambos. 
Los renacientes precios de las materias primas están creando enormes ingresos para los dueños de minas y pozos petroleros, incluso a pesar de que las subas de precios de los alimentos básicos están desatando disturbios, si no completas revoluciones, en el mundo en desarrollo. 
Internet y el sector financiero siguen desovando nuevos millonarios y hasta multimillonarios a un ritmo asombroso. 
Aún así, el desempleo alto y prolongado afecta a muchos trabajadores menos calificados como una plaga. 
Por ejemplo, en España, un país afligido financieramente, el desempleo hoy supera el 20%. 
No ayuda para nada que al gobierno al mismo tiempo se lo esté obligando a absorber nuevas medidas de austeridad para hacer frente a la precaria carga de deuda del país. 
De hecho, dados los niveles de deuda pública sin precedentes en muchos países, son pocos los países que tienen posibilidades sustanciales de abordar la desigualdad a través de una mayor redistribución de los ingresos. 
Países como Brasil ya tienen niveles tan altos de pagos de transferencia de los ricos a los pobres que mayores medidas en este sentido socavarían la estabilidad fiscal y la credibilidad anti-inflación. 
Países como China y Rusia, con una desigualdad igualmente alta, tienen más posibilidades de una mayor redistribución. 
Pero los líderes en ambos países se han mostrado reticentes a tomar medidas audaces por miedo a desestabilizar el crecimiento. 
Alemania debe preocuparse no sólo por sus propios ciudadanos vulnerables, sino también por cómo encontrar los recursos para rescatar a sus vecinos del sur de Europa. 
Las causas de la creciente desigualdad en el interior de los países son bien entendibles, y no es necesario desgranarlas aquí. 
Vivimos en una época en la que la globalización expande el mercado para los individuos ultra talentosos, pero hace que la competencia deje afuera a los empleados comunes. 
La competencia entre países por individuos calificados e industrias rentables, a su vez, limita la capacidad de los gobiernos de mantener impuestos elevados a los ricos. 
La movilidad social está aún más afectada porque los ricos les brindan a sus hijos una educación privada y ayuda post-escolar, mientras que los más pobres en muchos países no pueden permitirse ni siquiera que sus hijos sigan yendo a la escuela. 
En el siglo XIX, Karl Marx observó maravillosamente las tendencias de desigualdad en sus días y concluyó que el capitalismo no podía sustentarse políticamente de manera indefinida. 
Llegado el caso, los trabajadores se levantarían y derrocarían el sistema. 
Fuera de Cuba, Corea del Norte y unas pocas universidades de izquierda en todo el mundo, ya nadie se toma en serio a Marx. 
Contrariamente a sus predicciones, el capitalismo generó niveles de vida cada vez más altos durante más de un siglo, mientras que los intentos por implementar sistemas radicalmente diferentes fracasaron de manera espectacular. 
Sin embargo, en un momento en que la desigualdad alcanza niveles similares a los de hace 100 años, el status quo tiene que ser vulnerable. 
La inestabilidad puede expresarse en cualquier parte. 
Fue apenas hace apenas poco más de cuatro décadas que los disturbios urbanos y las manifestaciones masivas sacudieron al mundo desarrollado, catalizando en definitiva reformas sociales y políticas de amplio alcance. 
Sí, los problemas que enfrentan Egipto y Túnez hoy son mucho más profundos que en muchos otros países. 
La corrupción y la imposibilidad de abrazar una reforma política significativa se convirtieron en deficiencias agudas. 
Sin embargo, sería un grave error suponer que la enorme desigualdad es estable siempre que surja a través de la innovación y el crecimiento. 
¿Cómo se desarrollará exactamente el cambio y qué forma asumirá en definitiva un nuevo compacto social? 
Es difícil especular, aunque en la mayoría de los países, el proceso será pacífico y democrático. 
Lo que resulta evidente es que la desigualdad no es sólo una cuestión de largo plazo. 
Las preocupaciones sobre el impacto de la desigualdad de ingresos ya están constriñendo la política fiscal y monetaria en países desarrollados y en desarrollo por igual, a la vez que intentan abandonar las políticas de híper estimulación adoptadas durante la crisis financiera. 
Más importante aún, es muy probable que las capacidades de los países para hacer frente a las crecientes tensiones sociales generadas por la enorme desigualdad separen a los ganadores de los perdedores en la próxima ronda de globalización. 
La desigualdad es el gran comodín en la próxima década de crecimiento global, y no sólo en el norte de África. 

El mito japonés 
BRUSELAS – La primera década de este siglo comenzó con la llamada burbuja de las puntocom. 
Cuando estalló, los bancos centrales actuaron de manera agresiva para aliviar la política monetaria a fin de impedir un período prolongado de crecimiento lento al estilo japonés. 
Pero el período prolongado de bajas tasas de interés que siguió a la recesión de 2001 en cambio contribuyó al surgimiento de otra burbuja, esta vez inmobiliaria y de crédito. 
Con el colapso de la segunda burbuja en una década, los bancos centrales otra vez actuaron rápidamente, reduciendo las tasas a cero (o cerca de cero) casi en todas partes. 
Recientemente, la Reserva Federal de Estados Unidos hasta ofreció una ronda sin precedentes de “alivio cuantitativo” en un esfuerzo por acelerar la recuperación. 
Nuevamente, el argumento clave fue la necesidad de evitar una repetición de la “década perdida” de Japón. 
La formulación de políticas suele estar dominada por simples “lecciones aprendidas” de la historia económica. 
Pero la lección aprendida del caso de Japón es básicamente un mito. 
El sustento de la historia de miedo sobre Japón es que su PBI creció en la última década a una tasa promedio anual de apenas el 0,6%, comparada con el 1,7% de Estados Unidos. 
La diferencia, en realidad, es mucho menor de la que se suele suponer, pero a primera vista una tasa de crecimiento de 0,6% califica como una década perdida. 
Según ese patrón, uno podría argumentar que una buena parte de Europa también “perdió” la última década, ya que Alemania logró las mismas tasas de crecimiento que Japón (0,6%) y a Italia le fue aún peor (0,2%); sólo Francia y España tuvieron un desempeño ligeramente mejor. 
Pero este panorama de estancamiento en muchos países es engañoso, porque deja afuera un factor importante llamado demografía. 
¿Cómo se deberían comparar los registros de crecimiento entre un grupo de países desarrollados similares? 
La mejor medida no es el crecimiento general del PBI, sino el crecimiento del ingreso por cabeza de la población en edad laboral (no per capita). 
Este último elemento es importante porque sólo la población en edad laboral representa el potencial productivo de una economía. 
Si dos países logran el mismo crecimiento en ingreso promedio de la población en edad laboral, debería concluirse que ambos fueron igualmente eficientes en la utilización de su potencial, aún si sus tasas de crecimiento general del PBI difieren. 
Cuando se analiza el PBI y la población en edad laboral (definida como la población entre 20 y 60 años), se obtiene un resultado sorprendente: Japón, en verdad, tuvo un mejor desempeño que Estados Unidos o que la mayoría de los países europeos en la última década. 
La razón es simple: las tasas de crecimiento general de Japón fueron bastante bajas, pero hubo crecimiento a pesar de una población en edad laboral que se reduce rápidamente. 
La diferencia entre Japón y Estados Unidos resulta aleccionadora en este caso: en términos de crecimiento general del PBI, fue de aproximadamente un punto porcentual, pero fue mayor en términos de tasas de crecimiento anuales de la población en edad laboral –más de 1,5 puntos porcentuales, dado que la población en edad laboral en Estados Unidos creció el 0,8%, mientras que la de Japón se redujo más o menos a la misma tasa. 
Otro indicio de que Japón utilizó plenamente su potencial es que la tasa de desempleo fue constante en la última década. Por el contrario, la tasa de desempleo de Estados Unidos casi se duplicó y hoy ronda el 10%. 
En consecuencia, se podría concluir que Estados Unidos debería tomar a Japón como ejemplo, no de estancamiento, sino de cómo obtener el máximo crecimiento de un potencial limitado. 
Las diferencias demográficas son relevantes no sólo al comparar a Japón y Estados Unidos, sino también al explicar la mayoría de las diferencias en las tasas de crecimiento a más largo plazo en las economías desarrolladas. 
Una buena regla empírica para las tasas de crecimiento promedio de los países del G-7 sería atribuir aproximadamente un punto porcentual en ganancias de productividad a la tasa de crecimiento de la población en edad laboral. 
A Estados Unidos le fue ligeramente peor de lo sugerido por esta medición gruesa, a Japón le fue un poco mejor y la mayoría de los otros países ricos estuvieron bastante cerca. 
Si analizamos la década por delante, este análisis sugiere que se pueden predecir las tasas de crecimiento relativo de los países ricos en base al patrón de crecimiento de sus poblaciones en edad laboral, que ya se conoce hoy, dado que cualquiera que empiece a trabajar en las próximas dos décadas ya nació. 
Sobre esta base, la caída relativa de Japón como potencia económica importante continuará, ya que su población en edad laboral seguirá reduciéndose en aproximadamente un 1% anual. 
Alemania e Italia cada vez más muestran patrones japoneses de caída de sus poblaciones en edad laboral y, por consiguiente, es probable que también crezcan muy poco. 
En el caso de Alemania, se observa un aspecto interesante en su demografía: entre 2005 y 2015, la población en edad laboral se estabiliza temporariamente. 
Pero esto será seguido por una caída acelerada, ya que la población en edad laboral se reduce aún más rápido que en Japón. 
La actual fortaleza de la economía alemana también se debe en parte a esta estabilización demográfica temporaria. Pero un escenario al estilo japonés parece inevitable después de 2015. 
Por el contrario, Estados Unidos, el Reino Unido y Francia probablemente crezcan más rápido por la sencilla razón de que sus poblaciones en edad laboral siguen creciendo, aunque a un ritmo relativamente lento. 
De esta consideración de la influencia de los factores demográficos en el crecimiento económico surgen dos lecciones. 
Primero, la idea de una “década perdida” al estilo japonés es engañosa –incluso cuando se la aplica a Japón-. 
El crecimiento lento en Japón en la última década no se debió a políticas macroeconómicas poco agresivas, sino a una tendencia demográfica desfavorable. 
Segundo, una mayor desaceleración en las tasas de crecimiento de los países ricos parece inevitable, en vista de que incluso en los países más dinámicos las tasas de crecimiento de la población en edad laboral están cayendo. 
En los menos dinámicos, como Japón, Alemania e Italia, algo cercano al estancamiento parece inevitable. 

El fin de la exuberancia de China 
MILÁN – El crecimiento de China se ha desacelerado considerablemente desde 2010, y podría desacelerarse aún más – lo que inquieta a los inversionistas y los mercados mucho más allá de las fronteras del país. 
En vista de que muchos de los motores tradicionales de la economía global están varados a baja velocidad, el desempeño de China se ha vuelto cada vez más importante. 
Sin embargo, actualmente las tasas de crecimiento de las exportaciones chinas y los índices conexos en materia de manufacturas han caído, debido principalmente a una débil demanda externa, particularmente en Europa. 
Además, las autoridades chinas están desacelerando gradualmente el otro motor principal del crecimiento de su país, la inversión pública, ya que los proyectos de bajos rendimientos parecen generar demanda agregada, pero se vuelven insostenibles con bastante rapidez. 
El gobierno está utilizando varios instrumentos, incluida la disciplina crediticia del sector financiero, para controlar la demanda de inversiones. 
Básicamente, se está retirando la garantía del gobierno que va asociada al financiamiento de la inversión pública – como debe ser. 
No obstante, para eludir las restricciones del sistema financiero dominado por el Estado, se ha desarrollado un sistema bancario paralelo, que ha creado riesgos nuevos: distorsiones económicas; dependencia de un apalancamiento excesivo para impulsar el crecimiento en los sectores de consumo, inmobiliario, corporativo y público; y peligros que tienen que ver con una reglamentación inadecuada. 
Como resultado, a los inversionistas les preocupa que China caiga en el modelo de crecimiento basado en el apalancamiento excesivo que ha resultado perjudicial para muchas economías desarrolladas. 
Se ha hablado mucho del consumo interno como motor del crecimiento chino en el futuro. 
Sin embargo, Justin Lin, ex economista en jefe del Banco Mundial, ha argumentado con firmeza que la inversión será y debe seguir siendo un motor esencial del crecimiento y que el consumo interno en el patrón de crecimiento de China no debe presionarse más allá de sus límites naturales de modo que se convierta en un modelo de alto apalancamiento basado en la creciente deuda de los consumidores. 
Eso parece acertado. 
El riesgo es que la advertencia de Lin se interprete como argumento para conservar un modelo impulsado por la inversión, lo que significaría más proyectos públicos de bajos rendimientos y exceso de capacidad en industrias determinadas. 
La meta adecuada para generar crecimiento es la demanda agregada basada en la mezcla justa de consumo e inversión de altos rendimientos. 
Los analistas y los inversionistas tienen al menos dos preocupaciones que se relacionan con esto. 
Una es que, ante la desaceleración del crecimiento, los encargados de diseñar las políticas recurran a un exceso de inversiones o de apalancamiento (o de ambos), lo que generaría inestabilidad. 
La otra es que no recurran a ninguno y que no se hayan puesto en marcha motores de crecimiento alternativos, lo que provocaría una desaceleración prolongada con consecuencias políticas impredecibles en el país y graves consecuencias económicas en el exterior. 
En resumen, muchos inversionistas están nerviosos porque el futuro camino del crecimiento en China no les queda claro. Es ciertamente menos claro que el camino anterior, que ya no se puede recorrer. 
En realidad, no hay forma de aliviar estas preocupaciones rápidamente. 
Solo el tiempo, la aplicación de las reformas políticas y sistémicas que se darán a conocer en el otoño y el desempeño económico real decidirán la cuestión en uno u otro sentido. 
El cambio del patrón de crecimiento, si tiene éxito, se llevará a cabo a lo largo de varios años. 
Entonces, a lo que hay que estar atento es a los movimientos en la dirección correcta, que son bastante claros. 
Uno es un cambio en la ventaja comparativa. 
El aumento de los ingresos exige aumentos de la productividad. Eso significa incrementar la intensidad del capital y del capital humano en los sectores comercializables y no comercializables de la economía. 
Del lado comercializable, deben buscarse cambios estructurales y una reorientación de la producción hacia componentes de valor agregado más alto de las cadenas mundiales de suministro. 
En esto, la innovación y las condiciones que la apoyan – incluidas la competencia y la libre entrada y salida del mercado- desempeñan un papel importante. 
Si los encargados del diseño de políticas eligen un modelo basado en un sector amplio dominado por el Estado y protegido de la competencia interna y externa es poco probable que se alcancen los objetivos de innovación, lo que afectaría negativamente el crecimiento futuro. 
Mientras tanto, el sector no comercializable debe crecer. 
A medida que China se enriquece, sus clases medias ya no comprarán únicamente más bienes comercializables como autos, productos electrónicos y electrodomésticos; adquirirán viviendas y toda una serie de servicios no comercializables también. 
Una respuesta eficiente del lado de la oferta a esta grande y creciente fuente de demanda requiere reformas regulatorias en muchos servicios, incluyendo las finanzas, la seguridad de los productos, los transportes y la logística. 
No obstante, los hogares todavía controlan muy pocos ingresos y ahorran a tasas muy elevadas. 
El control del ingreso mediante el traslape de los sectores corporativo y público facilita presionar el modelo de crecimiento basado en las inversiones hasta el punto de tener rendimientos bajos (o incluso negativos). 
Así pues, todo el sistema fiscal es un punto crucial de la agenda de reformas de China, especialmente la administración del capital público. 
La reforma fiscal determinará muchas cosas: los componentes del ingreso y la demanda internos que impulsarán el cambio estructural del lado de la demanda, la asignación del ingreso y el gasto en los distintos niveles de gobierno y los incentivos integrados que esa asignación supone. 
Fuera de China, esta parte de la agenda de reformas es la que menos se entiende. 
Además, será necesario reforzar los servicios y la seguridad social a fin de revertir un patrón de desigualdad creciente. Más allá de eso, un crecimiento más incluyente depende de que se complete el proceso de urbanización que apuntala la creación de una economía moderna; de que se ataque la corrupción y se atienda el acceso desigual a las oportunidades del mercado; y de que se mitiguen activamente los graves y bien conocidos problemas ambientales. 
Me parece que, en vista de que hay elementos importantes de la economía global y la demanda externa que se enfrentan a grandes dificultades, el que China haya aceptado (hasta ahora) una desaceleración del crecimiento mientras sus nuevos motores comienzan a funcionar es una buena señal. 
Indica que los encargados del diseño de políticas están haciendo planes para un desarrollo sostenible de largo plazo y que desconfían cada vez más de las políticas que, utilizadas de manera persistente, conducen a un modelo de desarrollo defectuoso e insostenible. 
Ver que haya avances en estos elementos fundamentales del cambio y las reformas estructurales parece ser lo correcto. 
Aunque los mercados se muestran confundidos o pesimistas por la agenda de plazo más largo de China, si la dirección del cambio y las reformas estructurales es positiva, puede haber oportunidades de inversión que no existían en el pasado reciente, más exuberante. 


La austeridad en lugares pequeños 
BRUSELAS – El interés por las políticas económicas de los países pequeños suele verse confinado a unos pocos especialistas. 
Pero hay momentos en que las experiencias de los pequeños países se interpretan en todo el mundo como prueba de que un cierto enfoque de política es el que mejor funciona. 
Actualmente, Grecia, los países bálticos e Islandia suelen ser invocados en favor o en contra de la austeridad. 
Por ejemplo, el economista y Premio Nobel Paul Krugman sostiene que como el PBI de Letonia aún está un 10 % por debajo de su máximo anterior a la crisis, el enfoque de «austeridad y depresión de salarios» no funciona y que Islandia, que no se vio obligada a una austeridad impuesta desde el exterior y devaluó su moneda, parece estar mucho mejor. 
Otros, sin embargo, han notado que Estonia mantuvo una estricta austeridad luego de la crisis, evitó una crisis financiera y ahora crece vigorosamente nuevamente, mientras que Grecia, que demoró su ajuste fiscal durante demasiado tiempo, experimentó una profunda crisis y continúa sumida en la recesión. 
Ambas partes en esta disputa suelen omitir las características idiosincráticas clave y las condiciones específicas iniciales que pueden llevar a que las comparaciones directas no tengan sentido. 
Para empezar, Letonia, como los otros países bálticos, tenía un enorme déficit en su cuenta corriente cuando comenzó la crisis. 
Esto implica que el nivel de su PBI previo a la crisis sencillamente no era sostenible, ya que requería ingresos de capital por más del 20 % del PBI para financiar un gigantesco consumo y booms de la construcción. 
Entonces, cuando el ingreso de fondos se detuvo con la llegada de la crisis financiera, fue inevitable que su PBI se contrajera en un porcentaje de dos dígitos. 
Desde esta perspectiva no sorprende en absoluto que el PBI de Letonia aún se encuentre un 10 % por debajo de su máximo anterior a la crisis; después de todo, ningún país puede mantener indefinidamente un déficit en su cuenta corriente del 25 % del PBI. 
Cualquier comparación de los países bálticos con la Gran Depresión (o con Estados Unidos en la actualidad) carece entonces de sentido. 
Los países bálticos sencillamente tuvieron que ajustarse a una brusca detención del financiamiento externo. Ese no fue el problema en EE. 
Una mejor forma de evaluar el desempeño posterior a la crisis es a través de la brecha del producto, es decir, la relación entre el PBI efectivo y el potencial. 
Según estimaciones de la Comisión Europea, el PBI de Letonia estaba al menos un 14 % por encima del potencial en el punto máximo del boom y cayó al 10 % por debajo del potencial cuando se pasó del boom a la quiebra. 
La recuperación, sin embargo, fue igualmente rápida, el PBI ha vuelto a su nivel potencial (aunque por debajo del máximo insostenible del boom). 
El gobierno de Letonia aumentó los impuestos durante la caída para mantener su recaudación relativamente constante como proporción del PBI, pero de todas formas se generó un déficit fiscal cuando el gasto en la seguridad social, como los beneficios por desempleo, se disparó mientras la demanda y el producto colapsaban. 
Sin embargo, este gasto volvió a caer con una recuperación en forma de V, y se redujo rápidamente el déficit. 
La recuperación solo podía ser parcial, ya que el nivel de producto anterior era insostenible, pero fue suficiente para permitir al gobierno equilibrar nuevamente sus números. 
Por ello, Letonia disfruta hoy una posición fiscal sostenible, su producto se acerca al potencial y está creciendo. 
La austeridad puede haber empeorado temporariamente la caída, pero generó sostenibilidad fiscal sin daños permanentes a la economía. 
Por el contrario, el producto en Grecia, que demoró en adoptar la austeridad, aún se mantiene el 12 % por debajo de su potencial estimado y continúa cayendo. 
¿Es Islandia un contraejemplo de Letonia? 
Después de todo, su PBI cayó mucho menos, aunque tuvo déficits en su cuenta corriente de tamaño similar antes de la crisis, y déficits fiscales mucho mayores durante más tiempo. 
Al contrario que Letonia, Islandia dejó que su moneda, la corona, se devaluara masivamente. 
Pero la devaluación fue mucho menos importante de lo que comúnmente se cree. 
Si bien las exportaciones tuvieron un desempeño realmente muy bueno, las exportaciones principales islandesas son recursos naturales (pescado y aluminio), una demanda que se mantuvo bien luego de la crisis global de 2008. 
Esa demanda continua proveyó un importante estabilizador para la economía local, del cual carecieron los países bálticos. 
De hecho, Letonia sufrió particularmente la caída del comercio mundial en 2008-2009 por su dependencia de las exportaciones. 
El mejor desempeño económico de Islandia no debe atribuirse entonces a la devaluación de la corona, sino al calentamiento global, que impulsó a los arenques al norte, hacia aguas islandesas. 
Tampoco es Islandia un ejemplo para quienes afirman que evitar la austeridad funciona. 
En economías pequeñas y abiertas es poco probable que mayores déficits apoyen la producción local, ya que la mayor parte del gasto adicional se canaliza en importaciones. 
No sorprende entonces que, a pesar de su gran devaluación, Islandia continúe con un elevado déficit en su cuenta corriente y aumente su ya vasta deuda externa. 
Además, la relación entre la deuda pública y el PBI de Islandia es actualmente del 100 %, mientras que la de Letonia solo llega al 42 %. 
Parte de la diferencia, por supuesto, refleja distintos puntos de partida y el costo de los rescates bancarios. 
Pero no puede haber dudas de que, al mantener los déficits bajo control, las finanzas públicas letonas están mucho mejor hoy, y que la sostenibilidad de su deuda ya no es un problema. 
Por el contrario, la deuda islandesa ha aumentado tanto que probablemente limite el crecimiento futuro de ese país. 
Se debe tener cuidado al intentar extraer lecciones de la experiencia de los países pequeños que a veces tienen características muy particulares. 
La conclusión que parece mantenerse por lo general es que rechazar la austeridad no permite evitar el problema de tener que lograr tanto la sostenibilidad fiscal como la exterior. 

El significado de lo sucedido en Chipre 
BRUSELAS – La causa del problema de Chipre es bien conocida. 
Sus dos bancos principales habían atraído depósitos enormes del extranjero, en gran medida de Rusia, y la mayoría –es de suponer– de personas que deseaban escapar del control en su país o en otros lugares. 
Después los beneficios se invertían en bonos estatales griegos y préstamos a empresas griegas. 
Cuando se produjo la implosión de Grecia, las inversiones se deterioraron y los bancos chipriotas que habían adoptado esa estrategia acabaron en la insolvencia. 
En vista de esa situación, la opción lógica para el país debería haber estado clara: si el Gobierno quería sobrevivir, los depositantes extranjeros debían participar en las pérdidas. 
Así, pues, resulta difícil entender por qué el Gobierno de Chipre se mostró al principio tan renuente a infligir pérdidas a los depositantes. 
Pero la solución que al final se acordó es acertada: se ha encontrado una solución eficaz para los dos bancos mayores del país. 
Se separarán sus activos tóxicos, que irán reduciéndose con el tiempo. 
Ni el Gobierno de Chipre ni los contribuyentes europeos aportarán fondos suplementarios a esos bancos. Así, pues, las pérdidas que queden después de que se hayan eliminado los activos tóxicos habrán de recaer en los acreedores no asegurados de los bancos, que en este caso son los que tienen depósitos de más de 100.000 euros (130.000 dólares). 
Aunque Chipre es demasiado pequeña para afectar a los mercados financieros mundiales, la crisis habida en ella podría resultar un importante precedente que oriente a las autoridades europeas sobre cómo abordar futuros problemas bancarios. 
En particular, podría afectar a los planes actuales de “unión bancaria”, que requiere tres elementos: un único supervisor, una autoridad resolutoria común y un sistema creíble de seguro de depósitos. 
De la crisis de Chipre se desprenden importantes enseñazas respecto de los tres. 
En primer lugar, la crisis ha puesto de relieve la necesidad de un único supervisor que no esté mediatizado por intereses locales. 
El Banco Central Europeo nunca habría permitido a los bancos chipriotas atraer enormes depósitos pagando intereses superiores a los del mercado y después poner todos sus huevos en una misma cesta (Grecia). 
Era una estrategia de gran riesgo sin una red de seguridad. 
En segundo lugar, si bien existe un debate sobre cómo crear un único mecanismo resolutorio para los bancos de la zona del euro, los acontecimientos han mostrado que el BCE desempeña ya ese papel de facto. 
Ningún banco con dificultades puede sobrevivir, si el BCE no le concede ayuda en materia de liquidez de emergencia o la renueva. 
Naturalmente, esa acumulación de poder en manos de una institución completamente independiente no es ideal desde el punto de vista de la rendición de cuentas democrática, pero debe hacer de incentivo suplementario para que los Estados miembros de la zona del euro acuerden la creación de una autoridad resolutoria de verdad común con suficientes fondos para resolver los problemas incluso de los mayores bancos de forma ordenada. 
Por último, la rebelión de los pequeños ahorradores de Chipre puso de relieve la necesidad de un sistema creíble de seguro de depósitos. 
La directiva de la UE que establece la protección de los depósitos bancarios hasta 100.000 euros no constituye una garantía europea; sólo obliga a los Estados miembros a crear un sistema de seguro de depósitos en el nivel nacional. 
Sin embargo, ha habido en realidad la impresión errónea de que “Europa” protege de algún modo a los pequeños depositantes. 
Ahora bien, al menos hasta ahora ni siquiera se había debatido sobre un sistema común de seguro de depósitos, porque no se consideraba esa cuestión un problema urgente. 
Lo ocurrido en Chipre ha destrozado esa complacencia. La de dejar el seguro de los depósitos exclusivamente en el nivel nacional ya no es una opción válida. 
De lo sucedido en Chipre se desprende una enseñanza más general: en vista de la reacción de los mercados financieros ante el desplome de Lehman Brothers en 2008, había llegado a ser axiomático entre las autoridades europeas que no se debía dejar caer banco alguno en la insolvencia, pero los mercados financieros reaccionaron con calma ante la noticia de que por primera vez incluso los depositantes en un banco de la Unión Europea perderían parte de su dinero (y en Berlín y en otros países de la Europa septentrional se la recibió con regocijo). 
Así, pues, la enseñanza fundamental para las autoridades europeas es la de que se puede “rescatar” a los acreedores de un banco. 
No se ha reconocido oficialmente, pero el Presidente del Eurogrupo, Jeroen Dijsselbloem, ministro de Hacienda de los Países Bajos, lo dejó claro, al decir que, después de lo sucedido en Chipre, Europa debía volverse más valiente a la hora de rescatar a acreedores de bancos. 
Esa comprensión –la de que el contribuyente europeo no tiene que salvar todos los bancos con problemas– podría tener un efecto muy beneficioso, porque la resistencia de Alemania a una unión bancaria se debe al miedo de que los contribuyentes alemanes se vieran obligados a financiar indirectamente las pérdidas de bancos de países con problemas de la periferia de la zona del euro. 
Ahora ese temor puede disminuir. 
La crisis de Chipre representa un caso extremo y especial en muchos sentidos, pero es probable que la forma como surgió el problema y la solución que al final se adoptó tenga consecuencias muy importantes para la forma como Europa abordará sus problemas bancarios. 


La lección de Alemania 
BRUSELAS – Hace diez años, a Alemania se la consideraba el enfermo de Europa. 
Su economía no podía salir de la recesión, mientras que el resto de Europa se recuperaba; su tasa de desempleo era superior a la media de la eurozona; mantenía déficits excesivos contrarios a las normas presupuestarias europeas; y su sistema financiero estaba en crisis. 
Una década después, se ve a Alemania como un modelo que todos los demás deberían imitar. 
Pero, ¿es así? 
Para analizar las lecciones que deja el vuelco de la situación alemana y hasta dónde son aplicables a otros países de la eurozona, hay que distinguir entre lo que es tarea de los gobiernos y lo que aún es responsabilidad de empresas, trabajadores y de la sociedad en su conjunto. 
El único ámbito que es claramente responsabilidad estatal es el de las finanzas públicas. 
En 2003, Alemania tenía un déficit fiscal cercano al 4% del PIB, cifra que tal vez no sea alta según criterios actuales, pero que en aquel momento era superior a la media de la UE. 
En la actualidad, el presupuesto de Alemania está equilibrado, mientras que el resto de la eurozona mantiene, en su mayor parte, déficits más altos que el que tenía Alemania hace diez años. 
El vuelco fiscal alemán se debió en su mayor parte a la reducción del gasto. 
En 2003, el gasto público general fue igual al 48,5% del PIB, cifra superior a la media de la eurozona. 
Pero en los cinco años siguientes, el gasto se recortó cinco puntos porcentuales del PIB, de modo que en vísperas de la Gran Recesión comenzada en 2008, la relación gasto/PIB en Alemania era una de las más bajas de Europa. 
Pero el gobierno no podía hacer mucho en relación con el problema principal de Alemania, a saber, su visible falta de competitividad. 
Hoy resulta difícil de imaginar, pero durante los primeros años de vida del euro, la opinión generalizada era que los altos costos salariales hacían de Alemania un país poco competitivo. 
Tras la introducción del euro, muchos temieron que al quedar las autoridades imposibilitadas de ajustar el tipo de cambio, el problema de competitividad de Alemania ya no tendría solución. 
Pero (como ya sabemos) una combinación de restricciones salariales y reformas estructurales dirigidas a mejorar la productividad permitió a Alemania recuperar competitividad (incluso demasiada en opinión de algunos). 
En realidad, este análisis es correcto a medias. 
En cuanto a lo primero, las restricciones salariales fueron fundamentales, pero no fueron obra del gobierno. 
Lo que obligó a los trabajadores a aceptar salarios más bajos y jornadas laborales más extensas fue la persistencia de una alta tasa de desempleo (al mismo tiempo que los países de la periferia experimentaban un auge y sus salarios aumentaban a un ritmo del 2 o el 3% anual). 
En cuanto a lo segundo, si bien es cierto que hace más o menos una década el gobierno alemán implementó importantes reformas del mercado laboral, no parece que esas medidas hayan influido en la productividad. 
Todos los datos disponibles muestran que a lo largo de los últimos diez años, el ritmo de crecimiento de la productividad alemana fue uno de los más bajos de Europa. 
Esto no debería sorprendernos, dada la falta absoluta de reformas en el sector servicios, que muchos consideran excesivamente regulado y protegido. 
En el sector fabril hubo un ligero aumento de la productividad, debido a la intensa competencia internacional, pero incluso en Alemania, el sector servicios sigue siendo el doble de grande que la industria. 
De modo que para generar aumentos de productividad significativos en la economía alemana se necesitarían profundas reformas del sector servicios. 
Sin embargo, eso no ocurrió ni siquiera en 2003, porque toda la atención estaba puesta en la competitividad internacional y en el área industrial. 
Aún así, el modelo alemán contiene algunas lecciones que pueden ser útiles para los países periféricos de la eurozona que están en problemas. 
Una es que para lograr la consolidación fiscal a largo plazo es necesario en primer lugar restringir el gasto público; y otra es que, con el tiempo, las reformas del mercado laboral pueden sacar del desempleo a grupos marginales. 
Pero el desafío más grande que enfrentan países como Italia o España sigue siendo la competitividad. 
La periferia no podrá volver a crecer a menos que logre aumentar sus exportaciones. 
Aunque las tasas de desempleo extremadamente altas ya están provocando una caída de los salarios, esta salida es la más dolorosa y genera una intensa inestabilidad social y política. 
Un modo mucho mejor de reducir los costos laborales sería aumentar la productividad, y en ese sentido, Alemania no sirve de modelo. 
Afortunadamente, la presión de los acreedores está obligando a algunos países de la periferia a encarar reformas drásticas no solo del mercado laboral, sino también del sector servicios. 
Estas reformas son el principal motivo para ser optimistas, incluso aunque al principio se implementen a la fuerza. 
Con el tiempo, fomentarán la productividad y la flexibilidad, y es de esperar que los países que las implementen a conciencia se volverán más competitivos. 
La lección más importante que puede extraerse de la inversión de papeles que hubo en la eurozona en los últimos diez años es que no hay que extrapolar a partir de las dificultades del momento. 
Algunos países periféricos han emprendido reformas mucho más profundas que las que encaró Alemania hace una década, y es posible que los que perseveren por esta senda terminen siendo más eficientes y competitivos. 
Los que no lo hagan (e Italia parece ir en esa dirección) quedarán atrapados por mucho tiempo en una trampa de bajo crecimiento (y la actual primacía de Alemania tampoco está garantizada para siempre). 
De hecho, es muy difícil prever dónde estará cada uno de los países de aquí a diez años: el orden de precedencia dentro de la economía europea puede cambiar de un día para el otro. 

Nutrición para el crecimiento 
GINEBRA – Esta semana, el primer ministro británico, David Cameron, cuyo país tiene la presidencia del G-8 durante el presente año, será el anfitrión de la cumbre “Nutrición para el crecimiento” que se llevará a cabo en Londres. 
La cuestión es muy urgente. 
Se necesita voluntad política para hacer frente a la malnutrición ahora y reconocer el acceso a alimentos nutritivos como derecho humano fundamental. 
Cada cinco segundos muere un niño a causa de la malnutrición, que es responsable además del 11% de las enfermedades a nivel global. 
La cumbre se centra, con razón, en los vínculos directos entre la nutrición y la productividad, el crecimiento económico y la estabilidad política. 
Invertir en la nutrición es invertir en generaciones de niños de comunidades pobres y la cumbre debe situar a las mujeres y las madres en el centro de las soluciones que se propongan. 
Esto es aún más importante puesto que actualmente hay un nuevo “baby boom” –no en los Estados Unidos ni en Europa sino en África subsahariana y el sudeste de Asia. 
Los niños que nazcan en los próximos 20 años llegarán a la edad adulta en un momento único: la población empleada de estas regiones será dos veces superior a la población desempleada. 
Esto significa una rara oportunidad para impulsar el crecimiento económico, salvar y mejorar vidas y ayudar a las familias, comunidades y países a pasar de la pobreza a la prosperidad. 
Investigaciones recientes han demostrado que la nutrición puede ser un catalizador importante del crecimiento económico incluyente. Cada dólar invertido puede dar un rendimiento de 15-138 dólares. 
Acabar con la malnutrición no es solo un deber ético; también sabemos que puede impulsar el crecimiento en África y Asia hasta en un 11%. 
Ahora sabemos que dar a las madres embarazadas y a los bebés nutrientes esenciales en el período crítico de 1,000 días desde la concepción del niño hasta su segundo aniversario es la mejor inversión en su salud y en la de la sociedad en general. 
La alternativa es el retraso del crecimiento, que actualmente afecta a 165 millones de niños, una cifra astronómica. 
En efecto, el retraso del crecimiento representa el verdadero rostro de la pobreza global contemporánea y causa un daño irreparable al desarrollo cognitivo y al crecimiento físico de los niños. 
Además, hay evidencias abundantes de que la malnutrición en ese “período de nutrición” está vinculada con una mayor incidencia de hipertensión, enfermedades cardiovasculares, diabetes e incluso obesidad, lo que genera mayores costos en materia de atención a la salud más adelante. 
Sin embargo, un estudio llevado a cabo en 112 distritos rurales de la India en 2011 constató que “menos del 20% de las madres habían escuchado el equivalente del término ‘malnutrición’ en su idioma local”. 
En África, las pequeñas agricultoras producen la mayoría de los alimentos. 
No obstante, la malnutrición está muy extendida porque esas mujeres poseen únicamente el 2% de las tierras y solo tienen acceso al 10% de los servicios de extensión disponibles. 
Parafraseando lo que muchas agricultoras me han dicho: “Somos las principales productoras, pero recibimos muy poco a cambio de nuestro duro trabajo porque, para cuando nuestros productos llegan al mercado, los intermediarios se han quedado con las ganancias. 
No obstante, África se moriría de hambre si nos pusiéramos en huelga”. 
Cualquier solución al hambre y la malnutrición debe poner en el centro a estas mujeres. 
Las recientes investigaciones en materia de desarrollo son muy claras: empoderar a las mujeres y aumentar sus ingresos da como resultado mejor educación, salud y nutrición para sus hijos. 
Debemos hacer que los mercados trabajen para ellas y sus familias. 
El llamado de la cumbre a la unidad global para combatir la malnutrición debe dirigirse a jefes de Estado, ministros de finanzas y salud y a líderes empresariales y de la sociedad civil. 
Debemos hacer que el sistema alimentario funcione para todos los ciudadanos, lo que exige acciones más decididas de todos esos actores. 
En particular, los gobiernos deben invertir en la nutrición mediante los presupuestos, introducir el enriquecimiento obligatorio de los alimentos básicos, reducir la “comida chatarra” y mejorar el control de calidad. 
De forma análoga, las organizaciones de la sociedad civil deben crear programas sólidos de promoción y educación para trabajar con las comunidades locales a fin de modificar los hábitos alimenticios no saludables, resaltar la importancia crítica de dar exclusivamente leche materna en los primeros seis meses y explicar la relación entre el estilo de vida, la dieta y el ejercicio para prevenir las enfermedades. 
Por último, la comunidad empresarial debe utilizar sus capacidades de administración, comercialización, tecnología, logística y distribución para mejorar la calidad y asequibilidad de los alimentos nutritivos en el mercado. 
Además, las empresas grandes deben utilizar sus cadenas globales de suministro para empoderar a su fuerza de trabajo y a las pequeñas agricultoras. 
A nivel local, están surgiendo soluciones a gran escala. 
En Bangladesh, donde la tasa de malnutrición es una de las más elevadas del mundo, ya está disponible un complemento de vitaminas y minerales asequible que se puede agregar a las sopas. 
BRAC, la ONG dedicada al desarrollo más grande del mundo y Renata, una compañía farmacéutica de Bangladesh, se han asociado para producir el complemento a partir de garbanzo y lentejas locales; después, decenas de miles de trabajadores de la salud lo distribuyen. 
De forma similar, en el estado indio de Rajastán hay grupos descentralizados de autoayuda de mujeres que están produciendo alimentos complementarios de alta calidad para mejorar la nutrición de los niños de 6 a 36 meses de edad. 
En Ghana, un nuevo producto instantáneo a base de maíz enriquecido con vitaminas y minerales es el primero de su tipo en el mercado debido a su asequibilidad e integración natural con la leche materna. 
Como resultado, la nutrición de más de un millón de niños mejorará durante los primeros mil días de sus vidas. 
Necesitamos más innovaciones para hallar soluciones. 
Necesitamos asociaciones que aprovechen los conocimientos y las soluciones de las comunidades locales. 
Si bien reconocemos el compromiso del Reino Unido para promover el nuevo movimiento Scaling Up Nutrition que coordina Naciones Unidas, también sabemos que quien se sienta a la mesa para diseñar soluciones determina quién se sienta a la mesa a comer más tarde. 
Al invertir ahora en la nutrición y en una mejor seguridad alimentaria, para 2020 podemos sacar a 50 millones de personas de la pobreza, prevenir retrasos en el crecimiento de 20 millones de niños menores de cinco años y salvar 1.7 millones de vidas. 

El largo y tortuoso camino hacia la recuperación 
SAO PAULO – La economía mundial se ha recuperado en gran medida desde el nadir de 2009, pero el crecimiento es aún desigual y los datos recientes de las principales economías avanzadas han sido decepcionantes. 
Así, pues, ¿hacia dónde se dirige la economía mundial? 
Desde luego, no se esperaba que la recuperación fuera fluida: históricamente, la limpieza posterior a una crisis financiera de esta magnitud requiere mucho tiempo, en particular habiendo, como hay, unas grandes cargas de la deuda, un enorme desempleo y unos sistemas bancarios dañados, pero los riesgos para el panorama económico mundial han aumentado y se necesitan medidas normativas aceleradas para mantener encarrilada la economía mundial. 
En esas circunstancias, el Fondo Monetario Internacional ha hecho públicos sus pronósticos y evaluación actualizados de la economía mundial. 
Ese análisis figura en tres documentos complementarios: las Perspectivas de la Economía Mundial al Día, el Informe sobre la estabilidad financiera mundial y el Fiscal Monitor. 
Las cifras fundamentales no parecen malas. 
Esperamos que el crecimiento mundial ascienda al 4,5 por ciento, aproximadamente, en 2011 y 2012, si bien la recuperación con dos velocidades continuará, pues las economías avanzadas lograrán a duras penas un 2,5 de crecimiento anual del PIB y las de los mercados en ascenso y de los países en desarrollo un vertiginoso 6,5 por ciento. 
Pero unas políticas insuficientemente sólidas han dejado peligros que acechan bajo la superficie. 
Hemos visto una debilidad mayor de la prevista en los Estados Unidos y el Japón. 
Aun cuando se debiera a factores temporales, incluidas las distorsiones de la oferta provocadas por el terremoto en el Japón, los mercados laboral e inmobiliario siguen contra las cuerdas en los Estados Unidos y en algunas partes de Europa. 
Además, los países de la periferia de Europa siguen con dificultades, pues han vuelto a aparecer las dudas sobre la sostenibilidad de los programas de ajuste. 
Esa mayor incertidumbre podría extenderse a la actividad económica en el resto de la Unión Europea mediante consecuencias adversas que repercutan en los riesgos en materia de deuda soberana y el sistema bancario, dada su vinculación mutua, y el crecimiento de los países avanzados no es suficiente para hacer mella en las tasas de desempleo, que están imponiendo unos costos sociales elevados. 
Los mercados en ascenso están encabezando la recuperación, pero algunos de ellos deben lidiar con los riesgos de recalentamiento y desequilibrios financieros en aumento. 
La inflación está aumentando hasta un nivel superior al que se podría explicar por el aumento de los precios de los alimentos y de los productos básicos, mientras que el aumento del crédito y de algunos precios de activos están empezando a parecer altos en relación con sus niveles históricos. 
Y las economías de bajos ingresos están padeciendo las consecuencias de unos precios mayores de los alimentos y de los combustibles, que tienen una participación muy importante en las cestas de consumo de las familias. 
En esas circunstancias, la inercia normativa no es una opción aceptable. 
No lo es en particular en las economías avanzadas, cuyas autoridades deben abordar las cuestiones más enérgicamente. 
Algunos de los problemas son políticos, incluidos los lentos avances con miras a conseguir una solución amplia y coherente de la crisis de la deuda soberana en Europa y el punto muerto sobre el restablecimiento de la sostenibilidad fiscal en los Estados Unidos. 
Algunos de los problemas se deben al sector financiero, que está aprovechando una vez más unos tipos de interés bajos para aumentar el apalancamiento en busca de beneficios mayores. 
Se necesita urgentemente un sistema financiero mundial mucho más sólido. 
Ha habido algunos avances en la reparación de bancos, pero resulta demasiado lenta, en particular en Europa. 
En algunos casos, sigue habiendo dificultades para la financiación y no se han depurado plenamente los balances. 
Hay que acelerar el ritmo de la recapitalización y la nueva ronda de “pruebas de resistencia” para los bancos europeos trazará una línea clara en la arena. 
También la reparación fiscal es esencial. 
Una prioridad decisiva para las economías avanzadas es la de continuar el proceso de ajuste fiscal que la mayoría de ellas han iniciado este año, pero las dos economías más avanzadas –los EE.UU. y el Japón– aún no se han internado por esa senda. 
Deben aplicar lo antes posible planes de consolidación creíbles, en los que se indiquen no sólo los objetivos, sino también los instrumentos para lograrlos. 
Se debe fijar el ritmo de la consolidación fiscal sin perder de vista el crecimiento y el empleo. 
Si es demasiado lento, acabará con la credibilidad, pero, si es demasiado rápìdo, acabará con el crecimiento. 
Así, pues, los instrumentos utilizados para aplicar el ajuste fiscal deben impulsar la eficiencia económica o al menos no dañarla. 
En los mercados en ascenso y en las economías de bajos ingresos, el imperativo es el de evitar el recalentamiento, contener los riesgos financieros y abordar las necesidades apremiantes de gasto social, sin comprometer la sostenibilidad. 
El repentino y pronunciado aumento de los precios de los alimentos y la energía constituye una grave emergencia para muchos de esos países y se debe gestionar cuidadosamente. 
En conclusión, la recuperación continúa, pero no tiene un fundamento sólido. 
Es frágil, desequilibrada y limitada. 
No creemos que eso indique la posibilidad de una nueva caída en la recesión, pero los riesgos para las perspectivas están aumentando y se necesitan medidas normativas decididas para acabar con ellos. 
No hay tiempo que perder. 

Los daños colaterales causados por el rescate de Europa 
MÚNICH – La zona del euro se encuentra ahora en su sexto año de crisis... y de aplicación de medidas por parte del Banco Central Europeo y la comunidad internacional para ponerle fin. 
Las autoridades están quedando atrapadas en un intervencionismo progresivo que, como ha dicho el Primer Ministro de Gran Bretaña, David Cameron, puede alterar la zona del euro “hasta dejarla irreconocible” y viola las normas económicas y políticas básicas de Europa. 
La petición más reciente, expresada estridentemente por el Presidente de Francia, François Hollande, es la de que el BCE manipule el tipo de cambio. 
Hollande está alarmado por la rápida apreciación del euro, que ha pasado de1,21 dólares al final de julio de 2012 a 1,36 a principios de febrero de este año. 
El fortalecimiento del tipo de cambio está ejerciendo una mayor presión en las precarias economías de la Europa meridional y de Francia y socavando su ya escasa competitividad. 
El crédito barato consiguiente a la entrada del euro alimentó una burbuja económica inflacionaria en la Europa meridional, que estalló cuando se declaró la crisis financiera. 
Las condiciones crediticias empeoraron abruptamente y lo que quedó fue la mínima expresión –con precios excesivamente hinchados– de unas economías que habían acabado dependiendo excesivamente de la financiación extranjera. 
La economía francesa está sufriendo, a su vez, porque sus clientes de la Europa meridional tienen problemas. 
Según un estudio de Goldman Sachs, Francia tendría que depreciarse un 20 por ciento en relación con la media de la zona del euro y en un 35 por ciento respecto de Alemania para restablecer la sostenibilidad de su deuda exterior. 
El BCE y la comunidad internacional –en particular, el Fondo Monetario Internacional– han intentado abordar la crisis substituyendo la escasez de capital privado con crédito público. 
El BCE dirigió sus refinanciación del crédito y la creación de moneda –por un importe de 900.000 millones de euros– hacia la Europa meridional e Irlanda, conforme a los balances de Target del sistema del euro. 
Sin embargo, al hacerlo se puso en peligro, porque la única forma de aplicar ese cambio era la de reducir los requisitos de garantía prendaria para la refinanciación del crédito. 
Dicha garantía consistía en gran medida en bonos estatales. 
Para detener el declive de esos valores –y, por tanto, para salvarse a sí mismo–, el BCE compró esos bonos estatales y anunció que, de ser necesario, lo haría en cantidades ilimitadas. 
Al mismo tiempo, se creó el Mecanismo Europeo de Estabilidad para salvaguardar a los Estados y los bancos. 
Esas garantías lograron calmar los mercados y se reanudó la corriente de capitales desde el centro de la zona del euro hasta su periferia, pero también está acudiendo capital procedente de otros países. 
Poseer euros y adquirir valores denominados en euros ha llegado a ser atractivo de nuevo en todo el mundo, lo que ha hecho subir el tipo de cambio y ha causado nuevas dificultades. 
A este respecto, conviene decir que la manipulación del tipo de cambio del yen por parte del Banco del Japón ha desempeñado sólo un papel menor, pese a la enérgica condena de esa política pronunciada por el Presidente del Bundesbank, Jens Weidmanns. 
La intervención japonesa no puede explicar la revalorización del euro frente al dólar y muchas otras divisas. 
El BCA puede frenar la apreciación del euro mediante compras de divisas extranjeras, pero, en última instancia, tendría que hacerlo hinchando su propia divisa hasta que la confianza en el euro vuelva al nivel que tenía antes de que se ofrecieran las garantías. 
Ésa es la razón por la que el Presidente del BCE, Mario Draghi, rechazó casi instantáneamente la propuesta de Hollande. 
Draghi sabe perfectamente las enormes sumas que se perdieron durante los decenios de 1970 y 1980, después del desplome del sistema de Bretton Woods, en intervenciones fútiles y costosas para estabilizar los tipos de cambio y no quiere poner en peligro el objetivo del BCE de mantener la estabilidad de los precios. 
La apreciación del euro revela claramente los enormes daños colaterales que la política de rescate de Europa ha causado. 
Las medidas adoptadas hasta ahora han abierto vías de contagio desde las economías periféricas azotadas por la crisis a las economías aún sanas del centro de Europa, con lo que han colocado a los contribuyentes y pensionistas de estas últimas en gran riesgo financiero, al tiempo que entorpecían la recuperación a largo plazo de los propios países con problemas. 
Es cierto que la política de rescate de Europa ha estabilizado las haciendas estatales y ha ofrecido tipos de interés inferiores a las economías excesivamente endeudadas, pero también ha provocado la apreciación de la divisa, con lo que ha reducido la competitividad de los países de la zona del euro, lo que podría aún convertirse en un desastre para los países meridionales de la zona del Euro y para Francia, que, de todos modos son demasiado caros, y para el propio euro. 
Las operaciones de rescate del BCE han entorpecido la depreciación interior –precios inferiores de los activos, la mano de obra y los bienes– que las economías con problemas necesitan para atraerse nuevos capitales privados y, así, y recuperar competitividad, mientras que la apreciación del euro está agravando ahora el problema. 
En una palabra, la política de rescate de Europa está volviendo el problema más grave de la zona del euro –la profunda pérdida de competitividad de los países con problemas– aún más difícil de resolver. 

El valor íntegro de las vacunas infantiles 
GINEBRA – Quien desee conocer el valor de las vacunas debe limitarse a pasar un tiempo en un dispensario de África. 
Las caras de las madres y los padres lo dicen todo: las vacunas previenen las enfermedades y salvan vidas. 
Pero lo que probablemente no comprendan esos padres es que la historia no acaba ahí. 
Cuando abandonan el dispensario y se dirigen a su casa, ya han dado pasos para mejorar no sólo la salud de su hijo, sino también su propia vida y las perspectivas económicas de su comunidad, en sentido más amplio. 
Las razones son sencillas. 
Sabemos que los niños que están más sanos no necesitan un tratamiento o una atención médicos, cosas, ambas, que cuestan dinero y requieren tiempo. 
De modo que, al evitar la enfermedad, los niños tienen una mayor posibilidad de crecer como niños más sanos, que pueden ir a la escuela y llegar a ser miembros más productivos de la sociedad. 
Entretanto, en lugar de prestar cuidados a un niño enfermo, los padres pueden trabajar y con ello aumentar su capacidad para ganarse la vida. 
Así, pues, en lugar de gastar dinero en facturas médicas, están impulsando su capacidad para obtener ingresos y gastar, cosas, ambas, que contribuyen al crecimiento de la economía. 
Todo ello tiene sentido, intuitivamente, y hay un corpus cada vez mayor de documentación científica para respaldarlo. 
Se ha demostrado, por ejemplo, que los niños vacunados no sólo obtienen mejores resultados en la escuela, sino que, además, mediante la prevención de los daños que pueden causar las enfermedades infecciosas y los desequilibrios nutricionales resultantes, parecen beneficiarse desde el punto de vista cognoscitivo. 
De forma similar, se ha demostrado que la vacunación propicia mejoras salariales en todas las poblaciones, mientras que las mejoras de las tasas de supervivencia infantil están relacionadas con tasas menores de fecundidad y, en cuanto a los beneficios más amplios, según demostró un estudio, la mejora de cinco años en la esperanza de vida puede plasmarse en un aumento de medio punto porcentual de la renta anual por habitante. 
Todo ello significa que, al calibrar la eficacia de las vacunas sólo desde el punto de vista de las “vidas salvadas”, podríamos estar subestimando gravemente la magnitud total de los beneficios que ofrecen. 
Así las cosas, desde el punto de vista de la eficacia en función de los costos de las intervenciones en materia de salud, las vacunas están ya consideradas una de las mejores inversiones de la política pública. 
De hecho, se ha calculado que la labor que lleva a cabo mi organización, la Alianza GAVI, para aumentar la cobertura de las vacunas en los países en desarrollo, ha de rendir un 18 por ciento de beneficio de la inversión de aquí a 2020, pero ahora, al obtenerse más documentación al respecto, parece probable que ni siquiera eso dé una idea exacta del valor pleno de las vacunas. 
En vista de los avances logrados en la ampliación de los programas de vacunación en los últimos años, esa revelación representa una oportunidad excepcional para la comunidad mundial, en particular cuando estamos a punto de acabar con la poliomielitis. 
Como el virus poliomielítico es endémico ahora en tan sólo tres países, estamos empezando a aprovechar el impulso que ha hecho avanzar tanto hasta ahora las medidas de erradicación para ampliar el alcance de la inmunización sistemática a fin de que beneficie a más niños de entre los más pobres. 
Ahora los mismos sistemas de salud y los sólidos servicios de inmunización pueden hacer de plataforma para contribuir a luchar contra la pobreza también. 
Pero, como los cálculos aproximados actuales indican que en 2030 sólo la mitad de los niños del mundo estarán plenamente inmunizados con las once vacunas recomendadas a escala mundial por la Organización Mundial de la Salud, está claro que nos falta aún mucho terreno por recorrer. 
Por nuestra parte, estamos contribuyendo a cambiar esa situación. 
Desde que se constituyó en 2000, GAVI ha ayudado ya a inmunizar a más de 370 millones de niños contra diversas enfermedades mortales. 
Gracias a ello, hemos prevenido 5,5 millones de muertes y nos proponemos inmunizar a otros 245 millones de niños y salvar otros cinco millones de vidas de aquí a 2015. 
Al mismo tiempo, ahora sabemos que el valor de las vacunas no se limita a ni mucho menos al número de vidas salvadas. 
La inversión en vacunas no va encaminada a salvar vidas o a ahorrar costos a corto plazo, sino a brindar protección a los niños durante toda su vida y dotarlos de la capacidad para hacer realidad todas sus posibilidades. 
Así, pues, si bien la de la reducción de la mortalidad es ya una razón suficiente para desear inmunizar a todos los niños del planeta, ahora tenemos, además, la motivación de no estar limitándonos a salvar vidas, sino también contribuyendo a mejorar muchas más al mismo tiempo. 

La creación de la reforma monetaria internacional 
BRUSELAS – Si el presidente francés, Nicolas Sarkozy, hubiera escrito el prólogo de su presidencia del G-20, que acaba de comenzar, no podría haberlo hecho mejor. 
Las vísperas de la cumbre del G-20 en Seúl se vieron entorpecidas por una serie de controversias monetarias, lo que puso sobre el tapete la reforma monetaria internacional. 
Si bien las intenciones francesas de reformar el sistema monetario internacional habían sido recibidas con escepticismo en un principio, de repente la reforma parece ser la prioridad correcta en el momento correcto. 
La tarea no es simple. El tema es abstruso. 
Nadie fuera de la academia se interesó en él durante los últimos 20 años. En consecuencia, prácticamente no existe ninguna propuesta integral sobre la mesa. 
Estados Unidos, para el que la reforma monetaria internacional es sinónimo de disminución del papel global del dólar, se muestra indiferente. 
China, que lanzó la idea, está feliz de ver que la discusión cobre fuerza, pero carece de ideas precisas. 
Como el tiempo está de su lado, no ve razón para apurarse. 
Los países emergentes tienen una opinión similar: quieren que sus problemas se resuelvan, pero no están dispuestos a reescribir las reglas del juego. 
Japón es entusiasta, pero sus opiniones sobre la cooperación monetaria regional no coinciden con las de China. 
Y Europa está más distraída que nunca con sus crisis internas. 
No obstante, la reforma monetaria internacional sigue siendo una aspiración legítima. 
Como alguna vez, según se dijo, declaró Vladimir Lenin, “la manera más segura de destruir el sistema capitalista es corromper su moneda”. 
Esto se aplica a la economía mundial de hoy. 
Cuando las reglas del juego monetario global no son claras, o son inadecuadas u obsoletas, los países no pueden acatarlas, y es probable que algunos intenten explotarlas para beneficio propio. 
Esto socava el tejido de las relaciones económicas internacionales. 
La agenda para la reforma se reduce a cuatro puntos esenciales. 
El primero son las relaciones de tipo de cambio. 
Las monedas de los países desarrollados vienen flotando entre sí desde hace varias décadas, pero esto sólo sucedió en parte en los países emergentes y en desarrollo. 
Muchas, especialmente en Asia y el Golfo Pérsico, están asociadas de facto al dólar, otras al euro. 
Pero los tipos de cambio fijos muchas veces conducen a la subvaluación (como en China) o a la sobrevaluación (como en la Argentina a comienzos de los años 2000 y, en un contexto diferente, hoy en varios países de la eurozona). 
Y los regímenes de tipo de cambio flotante y fijo no conviven fácilmente, porque la volatilidad tiende a afectar las monedas flotantes (muchas veces el euro y, recientemente, las monedas latinoamericanas). 
De manera que el sistema necesita que se vuelva a barajar. 
La piedra de toque actualmente es el renminbi –no tanto por la relación bilateral de China con Estados Unidos, sino porque otros países emergentes y en desarrollo monitorean el tipo de cambio entre el renminbi y el dólar al fijar sus propias políticas-. 
China sabe que la situación actual es insostenible, pero se sigue mostrando reacia a tomar medidas agresivas para dejar que el renminbi se fortalezca. 
El segundo problema es imponer disciplina a las políticas nacionales para evitar la tentación de exportar inflación o desempleo domésticos. 
Bajo el patrón oro, la disciplina era automática. 
Con tipos de cambio flotantes, no lo es. 
De acuerdo con una regla tácita que surgió a lo largo de los años, los bancos centrales pueden actuar como crean conveniente, siempre que mantengan estable la inflación en el mediano plazo. 
Esta regla normalmente asegura un módico de coherencia y evita reacciones exageradas en los tipos de cambio, pero es insuficiente en tiempos deflacionarios. 
La Reserva Federal de Estados Unidos sostiene, con cierta justificación, que el alivio cuantitativo es compatible con la estabilidad de precios, mientras que Europa y varios países emergentes lo consideran un comportamiento proteccionista. 
El problema es que el contexto actual no ofrece un criterio para evaluar cuándo una política nacional deja de ser cooperativa. 
De modo que necesitamos lo que en la jerga se llama “vigilancia”. Este es el papel del Fondo Monetario Internacional, pero el mandato del FMI es justamente eso –vigilancia, no hacer cumplir la ley-. 
También es el papel del G-20, pero ni Estados Unidos ni los países emergentes se muestran entusiastas con las restricciones colectivas. 
El tercer problema tiene que ver con la liquidez internacional. 
Los flujos son excesivamente volátiles. 
Los países emergentes están inundados de ingresos de capital un día y se enfrentan a salidas de capital abruptas e igualmente desestabilizadoras al día siguiente. 
Para impedir que sus monedas de aprecien demasiado en el primer caso o caigan demasiado en el segundo, los países emergentes acumularon reservas de monedas extranjeras, dos tercios de las cuales están denominadas en dólares. 
Estas reservas hoy representan el 15% del PBI global, comparado con el 6% hace diez años. 
En última instancia, si esto se debe a un autoseguro o a los objetivos de tipo de cambio, poco importa: ayer este crecimiento improductivo de reservas fue una causa indirecta de la crisis; hoy está afectando la demanda. 
El objetivo debería ser que el autoseguro resultara innecesario si se garantiza el acceso a líneas de crédito internacionales en caso de salidas abruptas de capital privado. 
El FMI comenzó a hacerlo cuando creó mecanismos de crédito sin la condicionalidad habitual (y humillante) del Fondo. 
Pero las sospechas sobre el FMI persisten y, la mayoría de los países, especialmente en Asia, todavía prefieren un autoseguro costoso a una forma de mutualización percibida como incierta. 
El cuarto problema es el anclaje colectivo. 
Naturalmente, a los principales bancos centrales les preocupa la inflación que pueden controlar –la inflación interna-. 
Pero esto deja de lado la inflación global impulsada por los crecientes precios de las materias primas, lo que cada vez resultó más evidente. 
Esto no fue un problema en el contexto desinflacionario de la última década, pero se está convirtiendo en un problema hoy, lo que quizás impulsó al presidente del Banco Mundial, Robert Zoellick, a proponer devolverle un papel al oro. 
La noción es absurda –John Maynard Keynes ya hace tiempo hablaba del oro como una “reliquia bárbara”- pero el problema de anclar la política monetaria global y asegurar su alineación con los desarrollos en la oferta global no es en absoluto real. 
Robert Mundell, el economista galardonado con el Premio Nobel, alguna vez comparó un régimen monetario con una constitución política, porque establece las reglas del juego. 
La analogía es válida. 
Desafortunadamente, también indica lo ambiciosa y desafiante que es la tarea de reformar el orden monetario internacional. 

La falacia sobre la industria 
NUEVA YORK – Hace mucho tiempo que los economistas olvidaron el error que cometió Adam Smith cuando sostuvo que se le debería dar primacía a la industria en la economía de un país. 
De hecho, en el Libro II de La riqueza de las naciones, Smith condenaba como improductivo el trabajo de “los eclesiásticos, los abogados, los médicos, los hombres de letras de todo tipo, los actores, bufones, músicos, cantantes de ópera, bailarines de ópera, etc.”. 
Podríamos coincidir con Smith (y Shakespeare) respecto de la inutilidad de los abogados tal vez, pero seguramente no con respecto a Olivier, Falstaff y Pavarotti. 
Pero el encanto industrial siempre reaparece, y la última manifestación se produjo en Estados Unidos tras la crisis reciente. 
En la Gran Bretaña de mediados de los años 1960, Nicholas Kaldor, el prestigioso economista de Cambridge e influyente asesor del Partido Laborista, hizo sonar la alarma sobre la “desindustrialización”. 
Su argumento era que un cambio de valor agregado en curso de la industria a los servicios era nocivo, porque las industrias progresaban tecnológicamente, mientras que los servicios no. 
Hasta consiguió que un ministro de Hacienda laborista, James Callaghan, introdujera en 1966 un Impuesto de Empleo Selectivo, que gravaba el empleo en servicios más que el empleo en la industria -una medida que se revirtió en 1973, una vez que se tomó conciencia de que afectaría a la industria del turismo, que generaba las tan necesitadas divisas extranjeras. 
El argumento de Kaldor se basaba en la premisa errónea de que los servicios estaban estancados desde un punto de vista tecnológico. 
Esta opinión sin duda reflejaba un empirismo accidental basado en las pequeñas tiendas familiares y oficinas postales que los catedráticos ingleses veían cuando salían de sus universidades de Oxbridge. 
Pero iba claramente en contra de los cambios técnicos generalizados que arrasaban en el sector de consumo, y llegado el caso en la industria de las comunicaciones, que en poco tiempo dio lugar a Fedex, los faxes, los teléfonos celulares e Internet. 
En realidad, la noción discutible de que deberíamos elegir actividades económicas en base a su supuesta innovación técnica fue llevada aún más lejos, para respaldar el argumento de que deberíamos favorecer los chips de los semiconductores por sobre las papas fritas. 
Si bien el rechazo de esta presunción sumergió a Michael Boskin, presidente del Consejo de Asesores Económicos del presidente George H.W. Bush, en aguas políticas turbulentas, la presunción instó a un periodista a verificar la cuestión por sí mismo. 
Resultó ser que se estaban incorporando semiconductores en tableros de circuitos de una manera mecánica y primitiva, mientras que las papas fritas se producían mediante un proceso altamente automatizado (motivo por el cual las papas Pringles descansan unas sobre otras de manera perfecta). 
El debate de “los chips de semiconductores versus las papas fritas” también subrayó un punto diferente. 
Muchos defensores de los chips de semiconductores también presumían que el lugar donde trabajábamos determinaba si, en nuestra perspectiva, seríamos un burro (que produce papas fritas) o un modernista “sofisticado” (que produce chips de semiconductores). 
Yo califiqué esta presunción de falacia cuasi-marxista. 
Marx enfatizaba el papel crítico de los medios de producción. 
Yo, en cambio, vengo defendiendo la idea de que podemos producir chips de semiconductores, comercializarlos como papas fritas y luego mascarlos mientras miramos televisión y nos volvemos tarados. 
Por otra parte, podemos producir papas fritas, comercializarlas como chips de semiconductores que uno pone en la PC y convertirnos en magos de la informática. 
En resumen, lo que “consumimos” y no lo que producimos es lo que influye en qué tipo de persona seremos y de qué manera eso afecta nuestra economía y nuestra sociedad. 
Sin estar al tanto del amplio debate sobre la “desindustrialización” en la Gran Bretaña de los años 1960, dos académicos de Berkeley, Stephen Cohen y John Zysman, iniciaron un debate similar en Estados Unidos en 1987 con su libro Manufacturing Matters (La industria importa), donde sostenían que, sin industrias, un sector de servicios viable es insostenible. 
Pero este argumento es engañoso: se puede tener una industria del transporte vigorosa, con camiones, trenes y aviones de carga que trasladan productos agrícolas entre naciones y dentro de ellas, como hicieron con mucho éxito países como la Argentina pre-peronista, Australia, Nueva Zelanda y el Chile de la época moderna. 
Cohen y Zysman argumentaban que las industrias estaban vinculadas a los servicios como “el avión fumigador a los campos de algodón, el fabricante de kétchup al huerto de tomates”, y que si uno “traslada al extranjero el huerto de tomates… cierra o traslada al extranjero la planta de kétchup… No hay otra alternativa”. 
Mi reacción fue: “Mientras leía la profunda aseveración sobre el huerto de tomates y la planta de kétchup, comía mi mermelada Crabtree ampamp; 
Evelyn favorita. 
Con certeza nunca se me había ocurrido que Inglaterra cultivara sus propias naranjas”. 
Si bien estos episodios reflejaban la obsesión académica con la industria y, por lo tanto, sufrieron una muerte temprana, no se puede decir lo mismo del último resurgimiento del “encanto industrial” en Estados Unidos y Gran Bretaña. 
La crisis actual dio lugar al último coqueteo con un respaldo a la industria, especialmente en el sector financiero, y es probable que, en consecuencia, tenga mayores perspectivas de supervivencia. 
El encanto es particularmente desenfrenado en Estados Unidos, donde los demócratas en el Congreso han llegado al punto de aliarse con lobistas de la industria para sancionar legislación que brinde protección y subsidios para aumentar el porcentaje de las industrias en el PBI. 
Debido a la crisis financiera, muchos políticos han aceptado el argumento, como si se tratara de una regresión a Adam Smith, de que los servicios financieros son improductivos –y hasta contraproducentes- y que tienen que reducirse mediante una intervención gubernamental. 
De esto debe inferirse, entonces, que la industria debe expandirse. 
Pero no es así. 
Aún si uno quisiera recortar los servicios financieros, podría seguir concentrándose en la multitud de servicios no financieros. 
Los motores y las turbinas diesel no son las únicas alternativas; existen muchos servicios, como la terapia profesional, el trabajo de enfermería y la enseñanza. 
El argumento para un cambio hacia la industria todavía está por demostrarse, porque no se lo puede probar. 

El imperativo manufacturero 
CAMBRIDGE - Puede que vivamos en una era post-industrial, en el que las tecnologías de la información, la biotecnología y servicios de alto valor se han convertido en motores del crecimiento económico, pero los países ignoran la solidez de su sector manufacturero por su cuenta y riesgo. 
Los servicios de alta tecnología requieren conocimientos especializados y crean pocos puestos de trabajo, por lo que su contribución al empleo total es necesariamente limitada. 
El sector manufacturero, por otro lado, puede absorber gran cantidad de trabajadores con una especialización moderada, dándoles puestos de trabajo estables y buenos beneficios. 
Por tanto, para la mayoría de los países sigue siendo una importante fuente de empleos bien remunerados. 
De hecho, el sector manufacturero es también donde las clases medias del mundo, toman forma y se desarrollan. 
Sin una base manufacturera vibrante, las sociedades tienden a dividirse entre ricos y pobres: quienes tienen acceso a puestos de trabajo estables y bien remunerados, y aquellos cuyos empleos son menos seguros y viven existencias más precarias. 
En última instancia, la manufactura puede ser fundamental para el vigor de la democracia de una nación. 
Estados Unidos ha experimentado un constante proceso de desindustrialización en las últimas décadas, en parte debido a la competencia global y en parte debido a los cambios tecnológicos. 
Desde 1990, la proporción del sector manufacturero en términos de empleo se ha reducido en casi cinco puntos porcentuales. 
Esto no habría sido necesariamente una mala cosa si la productividad (y las remuneraciones) de la mano de obra no fueran sustancialmente más altas en la industria manufacturera que en el resto de la economía, un 75% más, de hecho. 
Las industrias de servicios que han absorbido la mano de obra despedida por el sector manufacturero son un grupo heterogéneo. 
En el extremo superior, las finanzas, los seguros y los servicios empresariales, en su conjunto, tienen niveles de productividad similares a los de la manufactura. 
Han creado algunos nuevos puestos de trabajo, pero no muchos, y eso antes de que estallara la crisis financiera en 2008. 
La mayor parte del nuevo empleo se expresa en "servicios personales y sociales", que es donde se encuentran los empleos menos productivos de la economía. 
Esta migración de puestos de trabajo hacia abajo en la escala ha hecho bajar 0,3 puntos porcentuales al crecimiento de la productividad de EE.UU. cada año desde 1990, más o menos una sexta parte del aumento real durante este período. 
La creciente proporción de mano de obra de baja productividad también ha contribuido al aumento de la desigualdad en la sociedad estadounidense. 
La pérdida de empleos en el sector manufacturero estadounidense se aceleró después del año 2000, siendo la competencia mundial la causa más probable. 
Como ha demostrado Maggie McMillan del International Food Policy Research Institute, hay una extraña correlación negativa en las industrias manufactureras individuales entre los cambios del empleo en China y EE.UU. En las áreas en que China más se ha expandido, EE.UU. ha perdido el mayor número de puestos de trabajo. 
En las pocas industrias que han realizado contratos en China, EE.UU. ha elevado su nivel de empleo. 
En Gran Bretaña, donde el declive de la industria parece haber sido impulsado casi alegremente por los conservadores de Margaret Thatcher hasta la llegada de David Cameron al poder, las cifras son aún más preocupantes. 
Entre 1990 y 2005, la participación del sector en el empleo total se redujo en más de siete puntos porcentuales. 
La reasignación de trabajadores a empleos en servicios menos productivos ha costado a la economía británica 0,5 puntos de crecimiento de la productividad cada año, una cuarta parte del aumento de la productividad total en el período. 
Para los países en desarrollo, el imperativo de impulsar este sector es vital. 
Por lo general, la brecha de productividad con el resto de la economía es mucho más amplia. 
Cuando este sector despega, puede generar millones de empleos para trabajadores no calificados, a menudo mujeres, que anteriormente estaban empleados en la agricultura tradicional o en servicios menores. 
La industrialización fue la fuerza impulsora del rápido crecimiento del sur de Europa durante los años 50 y 60, y en el este y el sudeste de Asia desde la década de 1960. 
La India, que recientemente ha experimentado tasas de crecimiento similares a las de China, ha ido contra la tendencia al confiar en la industria del software, los centros de llamadas y otros servicios para empresas, lo que ha llevado a algunos a pensar que puede (y quizás otros países también) emprender un camino diferente hacia el crecimiento, impulsado por los servicios. 
Sin embargo, la debilidad del sector manufacturero es un lastre para el rendimiento económico global de la India y amenaza la sostenibilidad de su crecimiento. 
Sus industrias de servicios de alta productividad emplean a trabajadores que se encuentran en el extremo superior de la distribución de la educación. 
En última instancia, la economía india tendrá que generar empleos productivos para los trabajadores de baja cualificación con los que cuenta en tan grandes cantidades. 
Gran parte de esos empleos tendrán que estar en el sector manufacturero. 
Para los países en desarrollo, la expansión de la industria manufacturera no sólo permite una mejor asignación de recursos, sino también beneficios dinámicos en el tiempo. 
Esto es porque la mayoría de las industrias manufactureras son lo que podríamos llamar "actividades de ascenso": una vez que la economía recibe un punto de apoyo en una industria, la productividad tiende a aumentar rápidamente hacia la frontera tecnológica de ella. 
He llegado a la conclusión de que las distintas industrias manufactureras, como las de piezas de automóviles o maquinaria, muestran lo que los economistas llaman "convergencia incondicional", una tendencia automática a cerrar la brecha con los niveles de productividad en los países avanzados. Esto es muy diferente de la "convergencia condicional" que caracteriza al resto de la economía, en el que el crecimiento de la productividad no está garantizado y depende de políticas y circunstancias externas. 
Un error típico en la evaluación del rendimiento del sector manufacturero es mirar solamente la producción o la productividad, sin examinar la creación de empleos. 
En América Latina, por ejemplo, la productividad manufacturera ha crecido a pasos agigantados desde que la región se liberalizó y abrió al comercio internacional. 
Sin embargo, estas ventajas han llegado a expensas de la racionalización de la industria y la disminución del nivel de empleo (y hasta cierto punto debido a ello). 
Los trabajadores despedidos han terminado en actividades de menor rendimiento, como los servicios informales, haciendo que la productividad económica general se estanque, a pesar del impresionante rendimiento del sector manufacturero. 
Las economías de Asia se han abierto también, pero las autoridades se han preocupado más de apoyar las industrias manufactureras. 
Lo más importante es que han mantenido monedas competitivas, que es la mejor manera de garantizar altas utilidades para este sector. 
El empleo en él ha tendido a aumentar (como porcentaje del empleo total), incluso en la India y su crecimiento impulsado ​​por los servicios. 
A medida que las economías se desarrollan y se vuelven más ricas, la industria manufacturera -"hacer cosas"- inevitablemente se torna menos importante. 
Pero si esto sucede antes de que los trabajadores puedan adquirir conocimientos avanzados, el resultado puede ser un peligroso desequilibrio entre la estructura productiva de una economía y su fuerza de trabajo. 
Podemos ver las consecuencias en todo el mundo en forma de bajo rendimiento económico, una creciente desigualdad y divisiones políticas. 

El coco de la confianza de los mercados 
CAMBRIDGE – Un espectro recorre Europa: el de la “confianza de los mercados”. 
Puede que fuera el miedo al comunismo lo que agitó a los gobiernos cuando Karl Marx escribió la primera línea de su famoso manifiesto de 1848, pero hoy es el pavor de que el sentimiento de los mercados se vuelva contra ellos e impulse los diferenciales de sus bonos estatales. 
Los gobiernos se están viendo obligados por doquier a hacer una reducción fiscal prematura, pese a que el desempleo sigue siendo muy elevado y la demanda privada da pocas señales de vida. 
Muchos se ven abocados a emprender reformas estructurales en las que en realidad no creen... simplemente porque no gustaría a los mercados que no lo hicieran. 
El terror inspirado por el sentimiento de los mercados era en tiempos la cruz sólo de las naciones pobres. 
Durante la crisis de la deuda latinoamericana del decenio de 1980 o la crisis financiera asiática de 1997, por ejemplo, países en desarrollo muy endeudados pensaban que no tenían otra opción que la de tragar una medicina amarga... o afrontar una fuga de capitales. 
Al parecer, ahora es el turno de España, Francia, Gran Bretaña, Alemania e incluso, como sostienen muchos analistas, los Estados Unidos. 
Para poder seguir tomando dinero prestado, hay que convencer al prestador de que se podrá saldar la deuda. 
Eso está claro, pero en época de crisis la confianza de los mercados cobra vida propia. 
Se convierte en un concepto etéreo sin apenas contenido económico real. 
Se convierte en lo que los filósofos llaman una “construcción social”: algo que sólo es real porque creemos que lo es. 
Pues, si la lógica económica fuera inequívoca, los gobiernos no tendrían que justificar lo que hacen basándose en la confianza de los mercados. 
Sería evidente qué políticas funcionan y cuáles no y la forma más segura de restablecer la confianza sería la de aplicar las políticas “correctas”. 
La de perseguir la confianza de los mercados sería una tarea superflua. 
Así, pues, si la confianza de los mercados tiene algún significado, ha de ser algo que no dependa sólo de fundamentos económicos, pero, ¿qué es? 
En su Manifiesto comunista, Marx añadió que había llegado “el momento de que los comunistas h[icier]an públicas abiertamente, frente al mundo entero, sus opiniones, sus fines, sus tendencias y respondiesen al cuento del espectro del comunismo con un manifiesto del propio partido”. 
Asimismo, estaría muy bien que los mercados aclararan lo que entienden por “confianza” para que todos supiéramos lo que afrontamos. 
Naturalmente, no es probable que los “mercados” hagan algo así. 
No es sólo porque los mercados se componen de una multitud de inversores y especuladores y no es probable que lleguen a hacer público nunca un “programa de partido” conjunto, sino también y con mayor razón porque los propios mercados tampoco lo saben. 
La capacidad y la disposición de un gobierno para amortizar el servicio de su deuda dependen de un número casi infinito de contingencias presentes y futuras. 
Dependen no sólo de sus planes fiscal y de gasto, sino también del estado de la economía, la coyuntura exterior y el marco político. 
Todos ellos son muy inciertos y requieren muchas hipótesis para llegar a concebir alguna forma de juicio sobre la solvencia. 
Hoy, los mercados parecen pensar que unos grandes déficits fiscales son la mayor amenaza para la solvencia de un Estado. 
Mañana pueden pensar que el verdadero problema es el escaso crecimiento y lamentar las políticas fiscales estrictas que contribuyeron a producirlo. 
Hoy les preocupan los gobiernos pusilánimes, incapaces de adoptar las duras medidas necesarias para abordar la crisis. 
Tal vez mañana pierdan el sueño por las manifestaciones de masas y los conflictos sociales que las políticas económicas duras hayan provocado. 
Pocos pueden predecir hacia dónde se orientará el sentimiento de los mercados y menos que nadie los propios participantes en ellos. 
Ni siquiera retrospectivamente queda claro a veces por qué los mercados se orientan de un modo y no de otro. 
Políticas similares producen reacciones diferentes de los mercados, según cuál sea la historia predominante o la moda del momento. 
Ésa es la razón por la que la de dirigir la economía conforme a los dictados de la confianza de los mercados es una misión absurda. 
El aspecto positivo en todo esto es el de que, a diferencia de los economistas y los políticos, los mercados carecen de ideología. 
Mientras ganen dinero, no les importa tener que tragarse sus palabras. 
Simplemente quieren lo que “funcione”, sea lo que sea: lo que produzca un marco económico estable, sólido, que propicie el pago de la deuda. 
Cuando las circunstancias resulten lo bastante difíciles, justificarán incluso la reestructuración de la deuda... si la otra opción es el caos y la perspectiva de una pérdida mayor. 
Con eso los gobiernos disponen de cierto margen de maniobra. 
Permite a los dirigentes políticos seguros de sí mismos tomar en sus manos su futuro. 
Les permite dar forma al relato que sostiene la confianza de los mercados, en lugar de intentar alcanzarlos. 
Pero, para utilizar apropiadamente ese margen de maniobra, los encargados de la formulación de políticas deben articular una exposición coherente, consistente y creíble de lo que están haciendo, basada en posiciones económicas y políticas válidas. 
Tienen que decir: “Estamos haciendo esto, no porque los mercados lo exijan, sino porque es bueno para nosotros y vamos a explicar por qué”. 
Su argumento debe convencer a sus electorados, además de a los mercados. 
Si lo consiguen, pueden aplicar sus prioridades y mantener la confianza de los mercados al mismo tiempo. 
Ésa es la razón por la que los gobiernos europeos (junto con sus asesores económicos) siguen perdiendo el tren. 
En lugar de afrontar el problema, los dirigentes primero se anduvieron con dilaciones y después tuvieron que ceder a la presión. 
Acabaron obsesionándose con los pronunciamientos de los analistas de los mercados. Con ello, se privaron a sí mismos de políticas económicamente convenientes que tienen más posibilidades de granjearse el apoyo popular. 
Si la crisis actual empeora, la responsabilidad principal corresponderá a los dirigentes políticos: no porque no hicieran caso de los mercados, sino porque se los tomaron demasiado en serio. 

El catalizador de la microfinanciación 
CAMBRIDGE – Los llamados “inversores con repercusiones sociales”, aportadores de capital a las empresas que resuelven problemas sociales al tiempo que obtienen beneficios, son actualmente el último grito en materia de desarrollo económico. 
La Oficina de Innovación Social y Participación Ciudadana del Presidente de los Estados Unidos, Barack Obama, reunió recientemente a más de 100 expertos para examinar cómo se podría fomentar la inversión con repercusiones sociales en los Estados Unidos y en el mundo en desarrollo. 
La Fundación de las Naciones Unidas y el Departamento de Estado de los EE.UU. han lanzado una asociación público-privada con un capital de 50 millones de dólares para fomentar cocinas limpias en países pobres. 
En el Reino Unido, los Países Bajos y Francia, los organismos dedicados al desarrollo están pensando en redistribuir parte de su financiación a empresas que presten servicios a los pobres. 
Según el Banco Mundial, 1.400 millones de personas, aproximadamente, viven en la pobreza extrema (es decir, que ganan menos de 1,25 dólares al día) y 2.600 millones en la pobreza moderada (menos de dos dólares al día). 
Más de mil millones de los moderadamente pobres, número que excede la población total de África, viven en el Asia meridional. 
¿Podrá la inversión con repercusiones sociales hacer más para reducir la pobreza mundial que tantos intentos anteriores, todos los cuales han representado un gran esfuerzo y han dado escasos resultados? 
Las poblaciones pobres necesitan acuciantemente iluminación, combustible para cocinar, atención de salud asequible y accesible, agua potable, enseñanza elemental y servicios financieros. 
Los programas estatales encaminados a atender esas necesidades adolecen de una corrupción abrumadora (según algunos cálculos, en la India entre el 50 y el 70 por ciento de todo el gasto en pro del bienestar social es objeto de robo) y no pueden prestar servicios de calidad. 
Además, las grandes empresas no han podido atender las necesidades de dichas poblaciones, porque, para ello, habrían tenido que reinventar sus modelos actuales de negocio en torno a nuevos criterios en materia de productos, distribución y fijación de precios. 
Esa clase de innovación transformadora suele deberse a emprendedores, pero éstos afrontan obstáculos imponentes, como, por ejemplo, una logística insuficiente, falta de financiación para consumidores, trabajadores deficientemente capacitados, desconfianza de las nuevas tecnologías por parte de los consumidores, medios de comercialización onerosos, reacciones negativas de los comerciantes ya establecidos o de los prestamistas y reglamentación subdesarrollada. 
El de superar esas dificultades comerciales es un proceso oneroso y lento y las empresas nuevas necesitan muchos años para llegar a obtener beneficios. 
A consecuencia de ello, los proveedores comerciales de deuda o capital social no pueden obtener los beneficios elevados y las salidas rápidas que buscan. 
Cuando tanto los gobiernos como los mercados fracasan, los inversores con repercusiones sociales pueden estimular el cambio. 
La microfinanciación –su aparición, ascenso y crisis recientes– demuestra cómo. 
El sector de la microfinanciación comenzó en el decenio de 1980 en Bangladesh con el Banco Grameen, sin ánimo de lucro, y el Banco BRAC. 
Los donantes no tardaron en contribuir al lanzamiento de otras entidades de microfinanciación en México, la India, el Perú, Indonesia y muchos países africanos, en los que podían ofrecer préstamos con tipos de interés de entre 25 y 30 por ciento, muy inferiores a los de los prestamistas tradicionales, que ascendían a entre el 60 y el 100 por ciento, y, aun así, obtener grandes márgenes de beneficio. 
En la actualidad, el sector de la microfinanciación presta servicio a entre 150 y 200 millones, aproximadamente, de prestatarios en todo el mundo y ha crecido rápidamente al garantizar el acceso a varios miles de millones de dólares de financiación de capital social. 
El Banco Compartamos de México y SKS Microfinance de la India ilustran el papel catalizador de los inversores con repercusiones sociales. 
Los dos comenzaron como ONG (siguiendo el modelo del Grameen) y recibieron millones en donaciones de entidades de desarrollo para iniciar las operaciones de préstamo. 
También tuvieron acceso al préstamo barato de bancos estatales y entidades multilaterales, como, por ejemplo, la Corporación Financiera Internacional (la filial para el préstamo comercial del Banco Mundial) y la Agencia de los Estados Unidos para el Desarrollo Internacional. 
Al cabo de unos años, cuando sus carteras de préstamos empezaron a aumentar rápidamente, Compartamos y SKS crearon empresas con fines lucrativos cuya propiedad correspondía a sus ONG respectivas. 
Posteriormente, recaudaron capital social gracias a inversores que pretendían tener repercusiones sociales: Compartamos, de Acción y de la oferta pública inicial, y SKS, del financiero dedicado a operaciones de capital de riesgo Vinod Khosla de Silicon Valley y de un organismo estatal de desarrollo de la India. 
A continuación, en 2007, se hizo una oferta pública inicial correspondiente a Compartamos, en la que se valoraba la empresa en 2.200 millones de dólares. 
SKS recaudó más capital social gracias a inversores como Sequoia y Odyssey Capital, antes de salir a Bolsa en la India en 2010, con lo que recaudó 358 millones de dólares de euros con una valoración que superaba los 1.600 millones de dólares. 
Con el tiempo, el apoyo de los inversores con repercusiones sociales propició corrientes de capital comercial –tanto con financiación mediante capital de riesgo como gracias a los inversores en la oferta pública inicial de Compartamos, SKS y muchas otras entidades de microfinanciación. 
Sin embargo, pese a esos éxitos, la microfinanciación ha tropezado recientemente con dificultades en la India. 
No se pueden compartir los historiales crediticios, porque hasta ahora mismo no se había creado una oficina de crédito. 
Además, sigue sin haber un código adecuado de protección del consumidor y un marco reglamentador. 
No es de extrañar que, a consecuencia de ello, algunos hayan intentado explotar a los pobres, por lo que se ha presionado a las autoridades para que “hagan algo”. 
Lamentablemente, la consecuencia de ello es a menudo un perjuicio involuntario. 
Por ejemplo, el gobierno del estado de Andhra Pradesh aprobó un decreto restrictivo, que dificulta a las entidades de microfinanciación la recuperación de los préstamos de sus clientes. 
A consecuencia de ello, muchas entidades tuvieron que eliminar gran parte de sus carteras de préstamos y cargar con grandes pérdidas, lo que envió ondas de choque por todo el sector y la comunidad de inversores y causó sufrimientos a los pobres. 
La enseñanza que se desprende es, sencillamente, la de que los mercados no pueden funcionar sin bienes públicos acompañantes y supervisión estatal de gran calidad. 
Aunque los inversores con repercusiones sociales pueden preparar el terreno para los inversores comerciales, deben cooperar también al unísono con las autoridades estatales para velar por que los sistemas de mercado funcionen bien. 
Sólo cuando dichos sistemas estén firmemente establecidos podrán los pobres participar en la enorme economía mundial actual. 

El problema es el autoritarismo, no el Islam 
PRINCETON – ¿El Islam es fundamentalmente incompatible con la democracia? 
Una y otra vez los acontecimientos nos obligan a formular esta pregunta. 
Y, sin embargo, es un interrogante que oscurece más de lo que ilumina. 
Turquía, Egipto y Túnez son países muy diferentes, pero hay algo que comparten y son gobiernos islamistas (al menos hasta hace poco en el caso de Egipto). 
En diverso grado, estos gobiernos han minado sus credenciales democráticas al no ofrecer derechos civiles y humanos y al emplear tácticas duras contra sus opositores. 
A pesar de sus repetidas promesas, los líderes islamistas han manifestado poco interés por la democracia más allá del triunfo en las urnas. 
De manera que a quienes creen que la destitución del gobierno del presidente egipcio Mohamed Morsi estuvo justificada no les falta razón. 
El régimen de la Hermandad Musulmana se volvió cada vez más autoritario y pisoteó los ideales y aspiraciones de la revolución de la Plaza Tahrir que derrocó al ex presidente Hosni Mubarak en 2011. 
Sin embargo, el respaldo que recibió el golpe militar de parte de muchos liberales egipcios es difícil de entender. 
Juegos de palabras inteligentes no pueden ocultar la esencia de lo que sucedió: un gobierno que llegó al poder en una elección justa fue derrocado por el ejército. 
Algunos creen que las intervenciones militares pueden servir como un cambio de curso útil. 
El secretario de Estado norteamericano, John Kerry, dijo que el ejército egipcio estaba "restableciendo la democracia". 
Y el ex embajador norteamericano James Jeffrey recurrió a la experiencia de Turquía, y al golpe de 1980 en particular, para sostener que el ejército podía ayudar a "moderar los movimientos islamistas". 
La noción de que un árbitro políticamente trascendente e imparcial puede intervenir para impedir el abuso de poder y revitalizar la democracia es atractiva. 
Pero la propia historia de Turquía la contradice. 
Es cierto, el ejército turco no estaba interesado en gobernar directamente y les devolvió el poder a los gobiernos civiles luego de sus golpes. 
Aun así, sus repetidas intervenciones dañaron enormemente el desarrollo de una cultura política democrática. 
En definitiva, la democracia descansa en un quid pro quo implícito entre los grupos rivales, según el cual cada uno acuerda proteger los derechos de los otros a cambio del reconocimiento de su derecho a gobernar en caso de ganar una elección. 
Las estipulaciones constitucionales por sí solas no pueden asegurar un resultado de esta naturaleza, ya que quienes están en el poder pueden ignorarlas fácilmente. 
Más bien, las normas de un comportamiento político apropiado deben plasmarse en las instituciones perdurables del sistema gubernamental -sus partidos políticos, parlamentos y cortes- para impedir el abuso de poder. 
Lo que sustenta estas normas es el conocimiento de que minarlas tendrá consecuencias que afectan a todos. 
Si yo no protejo tus derechos cuando estoy hoy en el poder, tú tendrás pocos motivos para respetar los míos cuando llegues al poder mañana. 
Cuando una fuerza externa como el ejército interrumpe este juego, ya sea directamente o porque uno de los partidos puede depender de su intervención, la dinámica del comportamiento político cambia irrevocablemente. 
La pérdida de continuidad en los partidos políticos, los procedimientos parlamentarios y los procesos judiciales alienta el cálculo a corto plazo y genera prácticas no liberales. 
Esta es exactamente la dolencia de las democracias jóvenes. 
También es el problema que aqueja a la democracia turca, a pesar de su historial más extenso. 
Cuando el Partido de la Justicia y el Desarrollo (AKP) del primer ministro Recep Tayyip Erdoğan llegó al poder en 2002, no sólo no tenía una cultura democrática, sino que también tenía mucho que temer por cómo podía reaccionar la vieja guardia secularista-militar. 
De modo que actuó exactamente guiado por su miedo, y así lanzó una serie de juicios ejemplarizantes que apuntaban a altos oficiales militares y otros supuestos opositores. 
Cuando el gobierno de Erdoğan terminó perdiendo el respaldo de los liberales que en un principio lo habían apoyado, tomó medidas enérgicas contra los medios y la libertad de expresión. 
Dado este telón de fondo de represión y democracia interrumpida, el fracaso de los islamistas en Egipto y Turquía nos dice menos sobre la compatibilidad del Islam con la democracia de lo que podríamos pensar. 
¿Morsi y Erdoğan se comportaron como lo hicieron por sus ideologías religiosas o la mayoría de los líderes políticos que buscan retener el poder habrían actuado de manera similar de haber estado en su lugar? 
A América Latina, donde el Islam no juega ningún papel político, no le faltan líderes populistas fuertes que reiteradamente violan las libertades civiles y los derechos políticos. 
Nada de esto condona el abuso de poder de los líderes islamistas. 
Pero, del mismo modo que las repetidas intervenciones del ejército turco contra una potencial amenaza islamista han obstruido la democracia, el derrocamiento de Morsi por parte del ejército egipcio no ayudará a restablecerla. 
No se puede esperar que una entidad que es autoritaria y jerárquica por naturaleza proteja y promueva una transición democrática. 
Se puede justificar una intervención militar cuando un país se encuentra al borde de la guerra civil, como Turquía en 1980 (y podría decirse Egipto en julio); pero no deberíamos confundir restablecer el orden con restablecer la democracia. 
Si bien la batalla por la democracia se debe ganar o perder en casa, las fuerzas externas efectivamente tienen un papel que desempeñar. 
Los actores internacionales como las organizaciones de derechos humanos pueden documentar y publicitar de manera útil las violaciones de los derechos y otros abusos de poder. 
Los países democráticos -particularmente Estados Unidos y miembros de la Unión Europea- pueden denunciar prácticas autoritarias con una voz clara y resistir la tentación de hacerse amigos de los bravucones regionales para obtener una ventaja estratégica a corto plazo. 
Dada la globalización económica y las comunicaciones globales, los gobernantes autocráticos obtienen casi tanta fuerza de su posición internacional como de su control de las instituciones domésticas. 
Lo que no ayuda -y, de hecho, se vuelve en contra- es que los actores externos vean la crisis política de las sociedades de Oriente Medio como el resultado de una división islamista-secularista. 
Esta perspectiva favorece directamente a los gobernantes autoritarios como Erdoğan, que pueden utilizar la percepción de islamofobia de las potencias extranjeras para movilizar su base política. 
Los abusos de los derechos humanos y las violaciones del régimen de derecho deberían ser denunciados por lo que son -sin vincularlos a la cultura o la religión. 

El supuesto problema del desempleo juvenil en Europa 
BRUSELAS – Las autoridades europeas encargadas de la formulación de políticas decidieron que se debe ver que ellos están “haciendo algo” acerca del desempleo juvenil. 
Se ha convocado a una cumbre extraordinaria de Jefes de Estado y de Gobierno de la Unión Europea; además, una “Iniciativa para el empleo juvenil” (“Youth Employment Initiative,”), propuesta en la reunión del Consejo de Ministros de la Unión Europea en febrero de este año, tiene como objetivo “reforzar y acelerar” las medidas que se recomendaron en un “Paquete de empleo juvenil” (“Youth Employment Package”) en diciembre de 2012. 
Este activismo surge principalmente en respuesta a las recientes y alarmantes cifras sobre el desempleo juvenil en el sur de Europa, que muestran una altísima tasa de desempleo, misma que es ampliamente considerada como políticamente inaceptable. 
Sin embargo, hay varias razones para dudar de que el desempleo juvenil sea un problema aislado que merece un tratamiento especial. 
De hecho, las estadísticas oficiales de desempleo juvenil son engañosas por dos razones. 
En primer lugar, los datos se refieren a aquellos que se encuentran en el rango de 15 a 24 años de edad. 
Pero este rango de edad se compone de dos subgrupos con características muy diferentes. Los "adolescentes" (15-19 años de edad) quienes deberían en su mayoría estar aún en la escuela; y si no lo están, es probable que estén muy poco cualificados – y por lo tanto tengan dificultades para encontrar un trabajo a tiempo completo, incluso durante buenos tiempos. 
Afortunadamente, este grupo es bastante pequeño (y con el tiempo ha estado disminuyendo de tamaño). 
El desempleo entre los jóvenes de 20 a 24 años debería ser más preocupante. 
Los miembros de este grupo que buscan empleo a tiempo completo por lo general han completado su educación secundaria superior, pero han decidido no ir en busca de obtener una educación universitaria (o han completado sus estudios universitarios antes que la mayoría). 
En segundo lugar, los datos de desempleo de los jóvenes se basan en los participantes activos del mercado laboral. 
Sin embargo, en promedio sólo un 10% de los adolescentes en Europa participan en el mercado laboral. 
(Las tasas de participación activa en el mercado laboral se acercan al 50% sólo en países como el Reino Unido y los Países Bajos, donde es muy común tener un trabajo a tiempo parcial mientras se estudia en la escuela secundaria). 
Los expertos en el mercado de trabajo consideran que la tasa de desempleo es un indicador potencialmente engañoso, ya que la tasa de desempleo juvenil del 50% no significa que la mitad de la población joven esté desempleada. 
Es por eso que uno debe mirar al ratio de desempleo – el porcentaje de los desempleados en la población de referencia – en lugar de mirar a la tasa de desempleo. 
De hecho, este indicador presenta un panorama menos alarmante que el creado por el titular: Tasa de desempleo juvenil de más del 50% en España; e incluso por la noticia que anuncia que en Grecia se alcanzó la tasa de 62,5% (62.5% rate recently reached in Greece). 
La tasa de desempleo juvenil en Grecia no significa que cerca de dos tercios de los jóvenes griegos están desempleados. 
Sólo el 9% de los adolescentes griegos participan del mercado de trabajo, dos tercios de esa cifra no pueden encontrar un trabajo. 
El ratio de desempleo entre los jóvenes en Grecia es, por lo tanto, de menos del 6%. 
Sin embargo, esta cifra no se informa ampliamente porque es mucho menos alarmante. 
Entre aquellos que se encuentran en el grupo de edad de 20 a 24 años, la diferencia entre la tasa de desempleo que se informa y el porcentaje de jóvenes que están sin trabajo y se encuentran en busca de uno (el ratio de desempleo) no es tan extrema. 
Pero, incluso en este grupo de edad, se observa que el ratio de desempleo con frecuencia suele ser aproximadamente la mitad de la tasa de desempleo que se informa ampliamente. 
Por otra parte, uno debe preguntarse en cuánto contribuye el desempleo juvenil al desempleo total. 
Mirar el problema de esta manera revela una imagen completamente diferente a la que por lo general se presenta. 
En aquellos países donde el problema se difunde mediante grandes titulares (en el sur de la eurozona, siendo Grecia y España supuestamente los dos peores casos), el desempleo juvenil da cuenta de menos de una cuarta parte del desempleo general. 
Por el contrario, el desempleo juvenil contribuye relativamente mucho más (alrededor de un 40%) al desempleo total en países como Suecia y el Reino Unido. 
Se podría argumentar que estos dos países deberían preocuparse más por su desempleo juvenil de lo que España y Grecia deberían hacerlo. 
El hecho de que el desempleo juvenil es sólo una parte de un problema mayor lleva a la verdadera pregunta sobre política: ¿Por qué los funcionarios deberían gastar su tiempo limitado, su energía y la financiación pública específicamente en los jóvenes sin empleo, en lugar de hacerlo en todos los desempleados? 
¿Representa el desempleo de un adolescente una mayor pérdida para la sociedad en comparación a la pérdida que acarrea el desempleo de una madre soltera o de un trabajador de mayor edad, quienes antes de ser desempleados percibían el único ingreso que sostenía a toda una familia? 
La pérdida del valor añadido que produce un adolescente es probablemente mucho menor. 
En términos puramente económicos, se puede por lo tanto afirmar que el desempleo juvenil (especialmente el desempleo de los adolescentes que trabajaban a tiempo parcial) es mucho menos importante que el desempleo entre los que están en sus principales años productivos en cuanto a generar ganancias. 
Por otra parte, los jóvenes tienen la opción de continuar su educación, lo que añade a su futuro potencial de generación de ganancias, mientras que la educación continua es una alternativa mucho menos viable para quienes son mayores que dichos jóvenes. 
Europa tiene un problema macroeconómico generalizado, debido a factores de la demanda que interactúan con un mercado laboral rígido, en vez de tener un problema de desempleo juvenil específico. 
Esto implica que no hay necesidad de tomar medidas especiales dirigidas a los jóvenes, ya que con estas medidas solamente representan un riesgo de sobrecarga para los sistemas de asistencia social ya que dichas medidas crean aún un mayor número de excepciones y reglas especiales a las ya existentes. 

El espejismo del desempleo juvenil 
PARÍS – Los economistas de todo el mundo necesitan formas mejores de cifrar la actividad económica. 
Al depender de las tasas de crecimiento del PIB para evaluar la salud económica, a casi todos ellos se les escaparon las señales que avisaban de la crisis financiera de 2008, incluida una burbuja inmobiliaria de ocho billones de dólares en los Estados Unidos, además de burbujas inmobiliarias en España, Irlanda y el Reino Unido. 
Junto con las familias, las entidades financieras, los inversores y los gobiernos, los economistas se dejaron arrastrar por la euforia financiera que propició una exposición excesiva al riesgo y un grave apalancamiento excesivo de los bancos y las familias. 
Incluso los desequilibrios macroeconómicos de la zona del euro pasaron inadvertidos. 
Los cálculos del desempleo son también sorprendentemente engañosos, problema grave, si tenemos en cuenta que, junto con los indicadores del PIB, sobre el desempleo versan tantos debates relativos a la política económica. 
Un desempleo escandalosamente elevado –supuestamente próximo al 50 por ciento en España y Grecia y más del 20 por ciento en la zona del euro en conjunto– aparece en los titulares diariamente, pero esas cifras son consecuencia de una metodología defectuosa, que hace parecer la situación mucho peor de lo que es. 
El problema se debe a cómo se cifra el desempleo: la tasa de desempleo de los adultos se calcula dividiendo el número de personas desempleadas por todas las personas que componen la fuerza laboral. 
Así, pues, si ésta se compone de 200 trabajadores y 20 están desempleados, la tasa de desempleo es del diez por ciento. 
Pero no se considera que los millones de jóvenes que siguen cursos universitarios o programas de formación profesional formen parte de la fuerza laboral, porque ni trabajan ni buscan un puesto de trabajo. 
Así, pues, al calcular el desempleo juvenil, se divide el mismo número de personas desempleadas por un número muy inferior, para reflejar la fuerza laboral inferior, con lo que la tasa de desempleo parece muy superior. 
En el ejemplo antes citado, si 150 de los 200 trabajadores pasan a ser estudiantes universitarios, sólo cincuenta personas seguirán formando parte de la fuerza laboral. 
Aunque el número de desempleados siga siendo veinte, la tasa de desempleo se cuadruplicará hasta el 40 por ciento. 
De modo, que el perverso resultado de esa forma de contar a los desempleados es el de que cuanto mayor es el número de jóvenes que cursan la enseñanza superior o la formación profesional, más aumenta la tasa de desempleo juvenil. 
Si bien las mediciones normales exageran el desempleo juvenil, es probable que ofrezcan una cifra inferior a la real de desempleo de adultos, porque no se cuenta entre los desempleados a quienes han dejado de buscar un puesto de trabajo. 
Al aumentar la Gran Recesión el número de semejantes “trabajadores desalentados”, las tasas de desempleo de adultos parecen bajar, con lo que se ofrece un panorama deformado de la realidad. 
Afortunadamente, existe una metodología mejor: el índice de desempleo juvenil –el número de jóvenes desempleados en relación con la población total de entre 16 y 24 años– es un indicador mucho más válido que la tasa de desempleo juvenil. 
Eurostat, el organismo estadístico de la Unión Europea, calcula el desempleo juvenil con las dos metodologías, pero sólo se informa ampliamente del indicador defectuoso, pese a que existen importantes discrepancias. 
Por ejemplo, la tasa de 48,9 de desempleo juvenil de España entraña condiciones mucho peores para los jóvenes que su índice de 19 por ciento de desempleo juvenil. 
Así mismo, la tasa de Grecia es 49,3 por ciento, pero su índice es sólo 13 por ciento, y la tasa a escala de la zona del euro de 20,8 por ciento excede con mucho el índice de 8,7 por ciento. 
Desde luego, una proporción de desempleo juvenil del 13 por ciento o del 19 por ciento no justifica la complacencia, pero, mientras que la tasa de desempleo juvenil de la zona del euro ha aumentado desde 2009, su índice ha seguido siendo el mismo (aunque los dos superan en gran medida los niveles anteriores a 2008). 
Durante las protestas estudiantiles habidas en Francia en 2006, la tasa de desempleo juvenil de 22 por ciento parecía resultar desfavorable en comparación con las tasas de 11 por ciento, 12 por ciento y 13 por ciento en el Reino Unido, los Estados Unidos y Alemania, respectivamente, pero el Financial Times mostró que sólo el 7,8 por ciento de franceses menores de 25 años de edad estaba desempleado: el mismo índice, aproximadamente, que en los otros tres países. 
Simplemente, Francia tenía un porcentaje mayor de jóvenes que eran exclusivamente estudiantes. 
Si no se cuentan los millones de jóvenes que cursan una carrera universitaria o programas de formación profesional, se socava la credibilidad de la tasa de desempleo y, aunque algunos jóvenes recurran a la enseñanza superior para escapar de un mercado laboral inestable, su decisión de aumentar sus aptitudes no debe influir negativamente en las impresiones sobre la salud económica del país. 
Naturalmente, las autoridades deben abordar el problema del desempleo juvenil, pero deben reconocer también que el problema no es tan grave como indican los titulares. 
Lamentablemente, esos resultados deformados han pasado a ser moneda corriente… incluso para economistas respetados como el premio Nobel Paul Krugman, que recientemente citó la errónea cifra del “50 por ciento de desempleo juvenil”. 
Así, pues, cuatro años después de que estallara la crisis, los métodos para cifrar y evaluar la salud económica siguen siendo alarmantemente inadecuados. 
Como sabe cualquier piloto, quien vuele sin radar o sin pronósticos precisos sobre el tiempo atmosférico es probable que se estrelle. 

Una interpretación equivocada del reequilibrio chino 
NEW HAVEN – La comentocracia ha sucumbido una vez más al síndrome del "colapso de China", trastorno que parece afectar a los comentaristas económicos y políticos cada cierto número de años. 
Olvidemos las recurrentes falsas alarmas de las últimas dos décadas. Esta vez es diferente, advierte el coro de escépticos. 
Efectivamente, la economía de China se ha desacelerado. 
Si bien para el Occidente golpeado por la crisis sería un sueño igualar la tasa de crecimiento anual del PIB de 7.5% correspondiente al segundo trimestre de 2013 que anunció la Oficina Nacional de Estadísticas de China, ciertamente muestra una desaceleración notable en comparación con las tasas de crecimiento del 10% que se registraron de 1980 a 2010. 
Pero no es solo la desaceleración lo que agita a los escépticos. También hay inquietudes sobre la deuda excesiva y los temores consiguientes de un sistema bancario frágil; preocupaciones por el colapso de la constante burbuja de la propiedad; y, sobre todo, la supuesta falta de avance real en términos de reequilibrio económico –el ansiado cambio de un modelo de crecimiento desequilibrado basado en las exportaciones y las inversiones a uno impulsado por el consumo privado interno. 
Con respecto al último punto, los cambios recientes en la composición del PIB chino parecen desconcertantes a primera vista. 
El consumo (tanto privado como público) contribuyó únicamente 3.4 puntos porcentuales al crecimiento económico en el primer semestre de este año, y aproximadamente 2.5 puntos porcentuales en el período abril-junio –una desaceleración trimestral secuencial que resalta el debilitamiento cíclico o temporal de la demanda de los consumidores chinos. 
Al mismo tiempo, la contribución de las inversiones aumentó de 2.3 puntos porcentuales del crecimiento del PIB en el primer trimestre de 2013 a 5.9 puntos porcentuales en el segundo trimestre. 
Dicho de otro modo, en lugar de cambiar del crecimiento impulsado por la inversión al crecimiento impulsado por el consumo, China parece seguir con su modelo basado en las inversiones. 
Para una economía desequilibrada que ha tenido falta de consumo y exceso de inversión durante casi tres décadas, eso es inquietante. 
Después de todo, los líderes chinos llevan años hablando de reequilibrio, especialmente desde que se promulgó el duodécimo Plan Quinquenal, que promueve el consumo, en marzo de 2011. 
Una cosa es que no se haya dado el reequilibrio cuando la economía estaba creciendo rápidamente pero, para los escépticos, que el reequilibrio no avance en un clima de "lento crecimiento" es algo muy distinto. 
Esto es, en el mejor de los casos, un modo de pensar superficial. 
No puede esperarse que el reequilibrio de una economía –una transformación profunda de las fuentes de crecimiento de la producción– suceda de la noche a la mañana. 
Se requiere estrategia, tiempo y determinación para lograrlo. A China le sobran esas tres cosas. 
La composición del PIB es probablemente el peor indicador para evaluar las primeras etapas de un reequilibrio económico. 
A la larga, la composición del PIB será, por supuesto, la prueba de fuego del éxito de China. Pero hay que resaltar la frase "a la larga". 
Es demasiado pronto para esperar cambios significativos en las fuentes principales de demanda agregada. 
Por ahora, es mucho más importante examinar las tendencias de los determinantes potenciales del consumo chino. 
Desde esa perspectiva, hay motivos para el optimismo, sobre todo en vista del acelerado crecimiento en el sector de los servicios del país, uno de los principales elementos de un reequilibrio basado en el consumo. 
En el primer trimestre de 2013, la producción de los servicios (el sector terciario) tuvo un crecimiento anualizado de 8.3%, sensiblemente más rápido que el 7.6% combinado de las manufacturas y la construcción (el sector secundario). 
Además, la brecha entre el crecimiento de los servicios y el de las manufacturas y la construcción se amplió durante los dos primeros trimestres de 2013, después de que en 2012 se registraron aumentos anuales del 8.1% en ambos sectores. 
Esta evolución –primero la convergencia y ahora un crecimiento más rápido de los servicios– representa un marcado contraste con las tendencias anteriores. 
En efecto, de 1980 a 2011, el promedio anual del crecimiento en la producción de servicios fue del 8.9%, 2.7 puntos porcentuales menos que el crecimiento combinado del 11.6% de las manufacturas y la construcción en ese mismo período. 
La reciente inversión de esa relación indica que la estructura del crecimiento chino comienza a inclinarse hacia los servicios. 
¿Por qué son tan importantes los servicios para el reequilibrio de China? 
Para empezar, los servicios son mucho más intensivos en mano de obra que los sectores que tradicionalmente impulsan el crecimiento en China. 
En 2011, los servicios generaron 30% más empleos por unidad de producción que las manufacturas y la construcción. 
Esto significa que la economía china puede alcanzar sus importantes objetivos de absorción de mano de obra –empleo, urbanización y reducción de la pobreza– con un crecimiento mucho más lento del PIB que antes. 
En otras palabras, una trayectoria de crecimiento del 7-8% en una economía basada cada vez más en los servicios puede alcanzar los mismos objetivos de absorción de mano de obra para los que se requería un crecimiento del 10% con el modelo chino anterior. 
Esas son buenas noticias por tres razones. 
En primer lugar, el crecimiento de los servicios está empezando a explotar una nueva fuente de generación de ingresos del trabajo, uno de los pilares de la demanda de los consumidores. 
En segundo lugar, recurrir más a los servicios permite a China adoptar una trayectoria de crecimiento más lento y sostenible que reduce las actividades impulsadas por el hipercrecimiento de las manufacturas y la construcción, que hacen uso excesivo de recursos y son altamente contaminantes. 
Y en tercer lugar, el crecimiento del incipiente sector de los servicios, que actualmente representa solo el 43% del PIB del país, amplía la base económica de China, lo que crea oportunidades significativas para reducir la desigualdad de los ingresos. 
Lejos de estarse colapsando, la economía de China se encuentra en un punto crítico. El mecanismo del reequilibrio está en marcha. 
Si bien eso todavía no se refleja en la composición de la demanda final (al menos no todavía), el viraje de las manufacturas y la construcción hacia los servicios es un indicador mucho más significativo en esta etapa de la transformación. 
También lo son las señales de una nueva disciplina en las políticas –como las del banco central, que parece estar decidido a eliminar la creación excesiva de crédito, y las autoridades fiscales, que han resistido la vieja tentación de recurrir a otra ronda masiva de iniciativas de gasto para contrarrestar la desaceleración. 
También son alentadores los primeros pasos hacia la liberalización de las tasas de interés y los indicios de reforma del anticuado sistema de hukou (permisos residenciales). 
Poco a poco, la próxima China se está perfilando. 
Quienes dudan de China en Occidente han vuelto a equivocarse al interpretar los signos vitales de la economía del país. 

La falsa medida de la riqueza 
CAMBRIDGE – A pesar de los muchos éxitos alcanzados en la creación de una economía mundial más integrada y estable, un nuevo informe del Grupo de Alto Nivel del Secretario General de la ONU sobre Sostenibilidad Global – Resilient People, Resilient Planet: A Future Worth Choosing – (Gente resiliente en un planeta resiliente: un futuro que vale la pena elegir) & reconoce el fracaso, incluso la incompetencia, del actual orden mundial para implementar los cambios drásticos necesarios a fin de & alcanzar una verdadera “sostenibilidad”. 
El informe del Grupo de Alto Nivel presenta como meta una visión de “un planeta sostenible, una sociedad justa, y una economía en crecimiento", así como 56 recomendaciones de políticas para lograr dicha meta. 
Podría decirse que este informe es el llamado internacional más prominente hecho hasta la fecha para pedir un rediseño radical de la economía mundial. 
Pero, a pesar de su rico contenido, Gente resiliente en un planeta resiliente queda corto en cuanto a proponer soluciones concretas y prácticas. 
Su más valiosa recomendación de corto plazo, la sustitución de los actuales indicadores de desarrollo (PIB o sus variantes) con indicadores más amplios, incluyendo medidas de riqueza, parece ser un planteamiento tardío. 
Si no se lleva a cabo una acción internacional rápida y decidida que priorice la sostenibilidad por encima del status quo, el informe corre el riesgo de sufrir la misma suerte que el Informe Brundtland, su antecesor del año 1987, que fue el primer informe que propuso el concepto de sostenibilidad y que igualmente hizo un llamado a un cambio de paradigma; sin embargo, posteriormente fue ignorado.Gente resiliente en un planeta resiliente comienza parafraseando a Charles Dickens e indica que el mundo de hoy está “viviendo lo mejor de los tiempos y lo peor de los tiempos”. 
En su conjunto, la humanidad ha alcanzado una prosperidad sin precedentes, se están logrando grandes avances para reducir la pobreza mundial, y los avances tecnológicos revolucionan nuestras vidas, al erradicar enfermedades y transformar la comunicación. & 
Sin embargo, por otra parte, la desigualdad sigue siendo obstinadamente elevada y se encuentra en aumento en muchos países. 
Las estrategias políticas y económicas de corto plazo impulsan hacia el consumismo y la deuda, que junto con el crecimiento de la población mundial – que alcanzará a cerca de nueve mil millones de personas en el año 2040 – someten al medio ambiente natural a un estrés creciente. 
En el año 2030, señala el Grupo de Alto Nivel, “el mundo necesitará por lo menos 50% más de alimentos, 45% más de energía, y 30% más de agua, todo esto en un momento en que los límites medioambientales amenazarán dichos suministros”. 
A pesar de los avances significativos alcanzados durante los últimos 25 años, la humanidad no ha logrado conservar los recursos, ni proteger los ecosistemas naturales, ni tampoco garantizar, de ninguna otra forma, su propia viabilidad a largo plazo. 
¿Puede un informe burocrático, sin importar cuán poderoso sea, crear cambio? 
¿Unirá ahora el mundo sus esfuerzos ante el llamado del Grupo de Alto Nivel para “transformar la economía global”, al contrario de lo que ocurrió en el año 1987? 
De hecho, tal vez la verdadera acción nace de las entrañas de la propia crisis. 
Como el Grupo de Alto Nivel señala, nunca antes se ha visto más claramente la necesidad de un cambio de paradigma para lograr un desarrollo mundial verdaderamente sostenible. 
Pero, ¿quién va a coordinar un proceso internacional para estudiar la manera de fomentar tal cambio de paradigma, y quién va a garantizar que los descubrimientos científicos conduzcan a procesos significativos de política pública? 
En primer lugar, debe existir un importante esfuerzo de investigación internacional e interdisciplinario para abordar estos asuntos de manera exhaustiva; la recomendación del Grupo de Alto Nivel sobre el establecimiento de un panel científico internacional es, por lo tanto, un paso en la dirección correcta. 
Pero, la creación de dicho organismo llevará tiempo, y el reto es lograr, de la manera más rápida, que los mejores avances científicos estén a disposición de los diseñadores de políticas. 
El Informe 2010 formulado por la Comisión para la Medición del Desempeño Económico y el Progreso Social, designada por el presidente francés Nicolás Sarkozy, hizo eco del actual consenso entre los científicos sociales sobre que medimos de manera falsa nuestras vidas al usar el PIB per cápita como estándar de comparación para evaluar el progreso. 
Necesitamos nuevos indicadores que nos digan si estamos destruyendo la base productiva que sostiene nuestro bienestar. 
El Programa Internacional de las Dimensiones Humanas (UNU-IHDP) de la Universidad de las Naciones Unidas ya está trabajando con el objetivo de encontrar estos indicadores para su “Informe sobre la Riqueza Incluyente” (IWR, por el nombre en inglés), que propone un enfoque de sostenibilidad sobre la base del capital natural, el capital manufacturado, y el capital humano y social. 
El programa UNU-IHDP desarrolló el informe IWR con el apoyo del Programa de las Naciones Unidas para el Medio Ambiente con el fin de proporcionar un análisis exhaustivo de los diferentes componentes de la riqueza en cada país, sus vínculos con el desarrollo económico y el bienestar humano, y las políticas que se basan en la gestión social de dichos activos. 
El Primer IWR, que se centra en 20 países en todo el mundo, será presentado oficialmente en la próxima Conferencia de Río +20 en Rio de Janeiro. 
Los resultados preliminares serán presentados durante la conferencia “El planeta bajo presión” a celebrarse en Londres a finales de marzo. 
El IWR representa un primer paso crucial en la transformación del paradigma económico mundial, ya que nos garantiza que obtendremos información correcta con la cual vamos a poder evaluar nuestro bienestar y desarrollo económico, como también vamos a poder evaluar, nuevamente, nuestras necesidades y objetivos. 
Si bien no está pensado como un indicador universal de sostenibilidad, el IWR ofrece un marco para dialogar con múltiples grupos de interés provenientes de los ámbitos sociales, ambientales y económicos. 
La situación es crítica. 
Tal como el informe Gente resiliente en un planeta resiliente acertadamente dice, los “pequeños ajustes marginales” ya no serán suficientes; esta aseveración actúa como advertencia para aquellos que confían y creen que las tecnologías de energía renovable y la economía verde resolverán nuestros problemas. 
El Grupo de Alto Nivel ha revivido el llamado a un cambio profundo en el sistema económico mundial. 
En esta oportunidad nuestro reto es transformar las palabras en acciones. 

Vidas vs. beneficios 
NUEVA YORK – La Corte Suprema de Estados Unidos comenzó a deliberar recientemente en un caso que resalta una cuestión tremendamente problemática relacionada con los derechos de propiedad intelectual. 
La Corte debe responder la siguiente pregunta: Los genes humanos –sus genes–, ¿pueden patentarse? 
Dicho de otro modo, ¿debe permitirse esencialmente a alguien poseer el derecho, digamos, a evaluar si usted tiene un conjunto de genes que implica una probabilidad mayor al 50 % de desarrollar cáncer de mama? 
Para quienes están fuera del arcano mundo de los derechos de propiedad intelectual, la respuesta parece obvia: No. 
Usted es dueño de sus genes. 
Una empresa puede poseer, como mucho, la propiedad intelectual subyacente a una prueba genética; y, como la investigación y el desarrollo necesarios para diseñar la prueba pueden haber costado cantidades considerables, la firma puede justamente cobrar por administrarla. 
Pero una empresa con base en Utah, Myriad Genetics, reclama más que eso. 
Reclama los derechos por todas las pruebas que evalúan la presencia de dos genes críticos asociados con el cáncer de mama –y ha hecho valer ese derecho despiadadamente, aún cuando su evaluación es inferior a otra, que la Universidad de Yale estaba dispuesta a proporcionar con un costo mucho menor. 
Las consecuencias han sido trágicas: las pruebas rigurosas y asequibles que identifican pacientes de alto riesgo salvan vidas. 
Limitar esas pruebas cuesta vidas. 
Myriad es un ejemplo de una corporación estadounidense para la cual los beneficios están por encima de todos los demás valores, incluido el de la propia vida humana. 
Este es un caso particularmente penoso. 
Normalmente los economistas hablan sobre las disyuntivas: unos derechos de propiedad intelectual más débiles, se sostiene, socavarían los incentivos a la innovación. 
La ironía aquí es que el descubrimiento de Myriad se hubiese logrado de todas formas, debido a un esfuerzo internacional con financiamiento público para decodificar el genoma humano completo, que constituyó un logro extraordinario de la ciencia moderna. 
Los beneficios sociales del descubrimiento apenas más temprano de Myriad han sido eclipsados por los costos que impuso a través de su insensible búsqueda de beneficios. 
En términos más amplios, hay un reconocimiento creciente de que el sistema de patentes, según su diseño actual, no solo impone costos sociales inefables, sino que además es incapaz de maximizar la innovación –como lo demuestran las patentes genéticas de Myriad. 
Después de todo, Myriad no inventó las tecnologías utilizadas para analizar los genes. 
Si esas tecnologías hubiesen sido patentadas, es posible que Myriad no hubiese efectuado sus descubrimientos. 
Y su férreo control sobre el uso de sus patentes ha inhibido el desarrollo por terceras partes de pruebas mejores y más precisas para detectar la presencia del gen. 
La cuestión es simple: Todas las investigaciones se basan en investigaciones previas. 
Un sistema de patentes mal diseñado –como el actual– puede inhibir la investigación basada en avances previos. 
Por eso no permitimos que se patenten los descubrimientos básicos en matemática. 
Y por eso la investigación muestra que patentar los genes en realidad reduce la producción del nuevo conocimiento sobre ellos: el insumo más importante en la producción del nuevo conocimiento es el conocimiento anterior, y las patentes impiden el acceso a él. 
Afortunadamente, lo que motiva los avances más significativos del conocimiento no son los beneficios, sino la búsqueda del conocimiento en sí. Esto se ha verificado en todos los descubrimientos e innovaciones transformadores: ADN, transistores, láseres, Internet, etc. 
Otro caso legal estadounidense ha destacado uno de los mayores peligros del poder monopólico impulsado por patentes: la corrupción. 
Con precios que exceden por mucho el costo de la producción, pueden obtenerse, por ejemplo, enormes beneficios a través de la persuasión de farmacias, hospitales o médicos para que desplacen las ventas hacia los productos propios. 
El fiscal federal de EE. UU. para el Distrito Sur de Nueva York acusó recientemente al gigante farmacéutico suizo Novartis de hacer exactamente eso al dar sobornos, honorarios y otros beneficios ilegales a médicos ­–exactamente lo que prometió no hacer cuando resolvió un caso similar tres años atrás. 
De hecho, Public Citizen, un grupo estadounidense para la protección de los consumidores, ha calculado que tan solo en EE. UU. la industria farmacéutica ha pagado miles de millones de dólares como resultado fallos judiciales y acuerdos financieros entre los fabricantes farmacéuticos y los gobiernos estatales y federal. 
Tristemente, EE. UU. y otros países avanzados han presionado para instaurar regímenes de propiedad intelectual más duros en todo el mundo. 
Esos regímenes limitarían el acceso de los países pobres al conocimiento que necesitan para su desarrollo –y les negarían drogas genéricas capaces de salvar vidas a cientos de millones de personas que no pueden pagar los precios monopólicos de las empresas farmacéuticas. 
La cuestión está llegando a un punto álgido en las negociaciones en curso de la Organización Mundial del Comercio. 
El acuerdo sobre propiedad intelectual de la OMC, llamado TRIPS, originalmente previó la extensión de «flexibilidades» para los 48 países menos desarrollados, donde el ingreso anual promedio per cápita se encuentra por debajo de los 800 dólares. 
El acuerdo original parece sorprendentemente claro: la OMC extenderá esta «flexibilidades» ante la solicitud de los países menos desarrollados. 
Si bien esos países han efectuado la solicitud, EE. UU. y Europa se muestran vacilantes a la hora de cumplir. 
Los derechos de propiedad intelectual son reglas que nosotros creamos –supuestamente para mejorar el bienestar social. 
Pero los regímenes desequilibrados de propiedad intelectual dan como resultado ineficiencias –incluidos beneficios monopólicos y la incapacidad de maximizar el uso del conocimiento– que obstaculizan el avance de la innovación. 
Y, como lo demuestra el caso Myriad, pueden incluso llevar a la pérdida innecesaria de vidas. 
El régimen de propiedad intelectual estadounidense –y el régimen que EE. UU. ha contribuido a endilgarle al resto del mundo mediante el acuerdo TRIPS– está desequilibrado. 
Esperemos que, con su decisión sobre el caso Myriad, la Corte Suprema contribuya a la creación de un marco de trabajo más sensato y humano. 

El mito del crecimiento autoritario 
CAMBRIDGE – En una reciente mañana de sábado, varios centenares de activistas pro democracia se congregaron en una plaza de Moscú para protestar por las limitaciones impuestas por el Gobierno a la libertad de reunión. 
Sostenían carteles en los que se leía “31”, en referencia al artículo 31 de la Constitución rusa, que garantiza la libertad de reunión. 
En seguida fueron rodeados por policías, que intentaron dispersar a los manifestantes. 
Un destacado crítico del Kremlin y otros más fueron conducidos precipitadamente hasta un coche de policía y alejados del lugar. 
Sucesos así ocurren casi diariamente en Rusia, donde el Primer Ministro, Vladimir Putin, gobierna el país con mano de hierro y la persecución de los advesarios del Gobierno, las violaciones de los derechos humanos y los abusos judiciales han llegado a ser habituales. 
En un momento en que la democracia y los derechos humanos han pasado a ser normas mundiales, semejantes transgresiones no contribuyen precisamente a realzar la reputación mundial de Rusia. 
Los dirigentes autoritarios como Putin lo comprenden, pero, al parecer, lo consideran un precio que vale la pena pagar para ejercer un poder ilimitado en su país. 
Los que los dirigentes como Putin comprenden menos bien es que su política compromete también el futuro económico y la posición económica mundial de sus países. 
La relación entre la política de una nación y sus perspectivas económicas es una de los temas más importantes –y más estudiados– de todas las ciencias sociales. 
¿Qué es mejor para el crecimiento económico? ¿Una mano rectora y fuerte que esté libre de las presiones de la competencia política o una pluralidad de intereses en competencia que fomenta la apertura a nuevas ideas y nuevos protagonistas políticos? 
Los ejemplos del Asia oriental (Corea del Sur, Taiwán, China) parecen indicar lo primero, pero entonces, ¿cómo podemos explicar que casi todos los países ricos, excepto los que deben su riqueza tan sólo a recursos naturales, sean democráticos? 
Debería la apertura política preceder –y no seguir– al crecimiento económico. 
Cuando examinamos la documentación histórica sistemática, en lugar de los casos individuales, vemos que el autoritarismo consigue poco desde el punto de vista del crecimiento económico. 
Por cada país autoritario que ha logrado crecer rápidamente, hay varios que han fracasado. 
Por cada Lee Kuan Yew de Singapur, hay muchos Mobutu Sese Seko del Congo. 
Las democracias obtienen mejores resultados no sólo en materia de crecimiento económico, sino también en otros respectos importantes. 
Brindan una estabilidad económica mucho mayor, calibrada mediante los altibajos del ciclo económico. 
Consiguen ajustarse mejor a las sacudidas económicas exteriores (como, por ejemplo, disinución de la relación de intercambio o interrupciones repentinas de las entradas de capitales). 
Crean mayor inversión en capital humano –salud y educación– y producen sociedades más equitativas. 
En cambio, los regímenes autoritarios producen, en ultima instancia, economías que son tan frágiles como sus sistemas políticos. 
Su potencia económica, cuando existe, descansa en la fuerza de sus dirigentes individuales o en circunstancias favorables, pero temporales. 
No pueden aspirar a una innovación económica continua ni a una dirección económica mundial. 
A primera vista, China parece una excepción. 
Desde el final del decenio de 1970, después de que se acabaran los desastrosos experimentos de Mao, China ha obtenido unos resultados extraordinariamente buenos, pues ha tenido tasas simpares de crecimiento económico. 
Aunque ha democratizado en parte su proceso adopción de decisiones locales, el Partido Comunista Chino mantiene un control firme de la política nacional y el panorama en materia de derechos humanos queda empañado por frecuentes abusos. 
Pero China sigue siendo un país relativamente pobre. 
Su progreso económico futuro depende en no poca medida de si logra abrir su sistema político a la competencia, de modo muy parecido a como ha abierto su economía. 
Sin esa transformación, la falta de mecanismos institucionalizados para expresar y organizar la disidencia acabarán provocando conflictos que superarán la capacidad del régimen para reprimir. Tanto la estabilidad política como el crecimiento económico se resentirán de ello. 
Aun así, Rusia y China son economías grandes y potentes. 
Sus ejemplos pueden hacer creer a los dirigentes de otros países que pueden aspirar al ascendiente económico sin dejar de apretar las tuercas a la oposición política interna. 
Pensemos en Turquía, una potencia económica en ascenso en Oriente Medio que hasta hace poco parecía destinada a llegar a ser la única democracia musulmana de la región. 
Durante su primer mandato en el cargo, el Primer Ministro, Recep Tayyip Erdogan, relajó algunas de las restricciones a que están sometidas las minorías kurdas y aprobó reformas que alinearon el régimen jurídico del país a las normas europeas. 
Pero más recientemente Erdogan y sus aliados han lanzado una campaña poco disimulada para intimidar a sus oponentes y consolidar el control del Gobierno sobre los medios de comunicación y las instituciones públicas. 
Han encarcelado a centenares de oficiales del ejército, miembros del mundo académcio y periodistas con falsas acusaciones de fomentar el terror y planear golpes de Estado. 
Tan extendidas están las intervenciones de las líneas telefónicas y el acoso a los críticos de Erdogan, que algunos consideran que el país se ha vuelto una “república del miedo”. 
Ese giro hacia el autoritarismo no presagia nada bueno para la economía turca, pese a sus fuertes bases económicas. 
Tendrá efectos corrosivos en la calidad de la formulación de políticas, además de socavar la aspiración de Turquía a una posición económica mundial. 
Para ver verdaderas superpotencias económicas prometedoras, debemos dirigir la mirada a países como el Brasil, la India y Sudáfica, que ya han hecho sus transiciones democráticas y no es probable que puedan retroceder al respecto. 
Ninguno de esos países está exento de problemas, desde luego. 
El Brasil no ha recuperado aún del todo dinamismo económico ni ha encontrado una vía rapida al crecimiento. La democracia de la India puede ser exasperante con su resistencia al cambio económico y Sudáfrica padece un nivel escandalosamente elevado de desempleo. 
Sin embargo, esas dificultades no son nada en comparación con las imponentes tareas de transformación institucional que esperan a los países autoritarios. 
No deberemos asombrarnos de que el Brasil haga morder el polvo a Turquía, Sudáfrica adelante con el tiempo a Rusia y la India supere a China. 


Los ganadores (relativos) de la nueva economía mundial 
CAMBRIDGE – La economía mundial se enfrenta a una importante incertidumbre en el corto plazo. 
¿Podrá la eurozona resolver sus problemas y evitar su desintegración? 
¿Podrá Estados Unidos trazar una senda que lo lleve otra vez al crecimiento? 
¿Encontrará China un modo de revertir su desaceleración económica? 
Las respuestas a estas preguntas determinarán el curso de la economía global en los próximos años. 
Pero, independientemente de cómo se resuelvan los desafíos inmediatos, es evidente que la economía mundial también está ingresando en una nueva etapa de dificultades a más largo plazo, que será mucho menos propicia para el crecimiento económico que cualquier otra época desde el final de la Segunda Guerra Mundial. 
Sin importar cómo resuelvan sus problemas actuales, Europa y Estados Unidos saldrán de esta crisis con altos niveles de endeudamiento, bajas tasas de crecimiento y un entorno político interno conflictivo. 
Aun en el mejor de los casos (suponiendo la permanencia del euro), Europa quedará sumida en la difícil tarea de reconstruir su desgastada unión. 
Y la política económica en Estados Unidos seguirá paralizada por la polarización ideológica entre demócratas y republicanos. 
De hecho, en casi todas las economías avanzadas, la mezcla de altos niveles de desigualdad, presiones sobre la clase media y envejecimiento poblacional alimentará conflictos políticos en un contexto de desempleo y escasez de recursos fiscales. 
A medida que estas viejas democracias se vuelquen al interior, su participación internacional será menos constructiva y se mostrarán más reacias a sostener el sistema multilateral de comercio internacional y más propensas a responder unilateralmente a las políticas económicas de otros países que perciban como contrarias a sus intereses. 
Mientras tanto, es difícil que el lugar que dejarán vacante lo ocupen otras grandes economías de mercado emergentes como China, India y Brasil, deseosas como se mantendrán de proteger su soberanía nacional y su espacio de maniobra. 
Esto reducirá aún más las oportunidades de cooperación internacional en asuntos económicos y de otra índole. 
Será un entorno internacional de un tipo que disminuirá el potencial de crecimiento de cada uno de los países. 
Es casi seguro que no volveremos a ver el tipo de crecimiento que el mundo (especialmente, los países en desarrollo) experimentó en las dos décadas que precedieron a la crisis financiera. 
En este contexto, se producirán profundas divergencias económicas a lo largo y ancho del planeta, y algunos países sufrirán los efectos más que otros. 
Aquellos a los que les irá relativamente mejor compartirán tres características. 
La primera, no estar embargados con altos niveles de deuda pública. 
La segunda, no depender excesivamente de la economía mundial y contar con motores de crecimiento económico internos más que externos. 
Y finalmente, ser democracias sólidas. 
Que la deuda pública sea baja o reducida es importante, porque cuando alcanza un 80 o 90% del PIB, se convierte en un lastre para el crecimiento económico, que paraliza la política fiscal, produce serias distorsiones en el sistema financiero, genera disputas en torno a la política impositiva y suscita costosas pujas distributivas. 
Es difícil que un gobierno preocupado por reducir sus deudas encare las inversiones necesarias para el cambio estructural a largo plazo. 
Con pocas excepciones (como Australia y Nueva Zelanda), la inmensa mayoría de las economías avanzadas del planeta están o estarán pronto en esta categoría. 
Muchas economías de mercado emergentes, como Brasil y Turquía, lograron poner freno al crecimiento de la deuda pública por esta vez, pero permitieron a sus sectores privados caer en un endeudamiento desmesurado. 
Puesto que las deudas privadas tienen un modo de convertirse en obligaciones públicas, la inexistencia de una deuda pública elevada tal vez no ofrezca a estos países la protección que creen tener. 
Los países cuyo crecimiento económico sea demasiado dependiente de los mercados internacionales y de las finanzas mundiales también estarán en desventaja. 
Una economía mundial frágil será un ambiente poco propicio para países con un alto nivel de deuda externa neta (o que sean grandes acreedores netos con el extranjero). 
Aquellos que mantengan grandes déficits de cuenta corriente (como Turquía) seguirán siendo rehenes del humor cambiante de los mercados. 
Los muy superavitarios (como China) enfrentarán una presión creciente (incluso, con amenazas de represalias) para que pongan freno a sus políticas “mercantilistas”. 
Un crecimiento basado en la demanda interna será una estrategia más confiable que un crecimiento basado en las exportaciones. 
Es decir que los países con mercados internos grandes y una clase media próspera tendrán una importante ventaja. 
Finalmente, a las democracias les irá mejor porque tienen mecanismos institucionalizados de manejo de conflictos, algo que falta en los regímenes autoritarios. 
Aunque a veces pueda parecer que las democracias, como la India, son demasiado lentas y propensas a la parálisis, este sistema ofrece ámbitos de consulta, cooperación y negociación entre grupos sociales opuestos, elementos que son fundamentales en épocas de turbulencia y conmoción. 
La falta de instituciones como las señaladas puede convertir fácilmente la puja distributiva en protestas, disturbios y caos civil. 
Por eso los países democráticos como India y Sudáfrica llevan las de ganar respecto de China o Rusia. 
Los que han caído en manos de líderes autocráticos (por ejemplo, Argentina y Turquía) también estarán cada vez más en desventaja. 
Un indicador significativo de la magnitud de los desafíos que presenta la nueva economía mundial es que muy pocos países satisfacen los tres requisitos. 
De hecho, algunos de los ejemplos de éxito económico más espectaculares de la actualidad (sobre todo, China) incumplen más de uno. 
Se acercan tiempos difíciles para todos. 
Pero hay algunos países (como Brasil, India y Corea del Sur) que estarán mejor posicionados que el resto. 

Calibrar la esperanza 
SEATTLE – La vida de los más pobres del mundo ha mejorado más rápidamente en los quince últimos años que nunca antes y hasta soy más optimista todavía, pues creo que en los próximos quince años conseguiremos un resultado aún mejor al respecto. 
Al fin y al cabo, el conocimiento humano está aumentando. 
Lo vemos concretamente en la creación y costos cada vez menores de nuevos medicamentos, como los del tratamiento del VIH, y de nuevas semillas que permiten a los agricultores pobres ser más productivos. 
Una vez que se inventan instrumentos semejantes, nunca se da marcha atrás: simplemente mejoran. 
Los escépticos señalan que cada vez nos resulta más difícil brindar nuevos instrumentos a las personas que los necesitan. 
En eso es en lo que la innovación para calibrar los resultados de las medidas gubernamentales y filantrópicas está logrando una gran diferencia respecto del pasado. 
Ese proceso –fijar objetivos claros, adoptar el método adecuado y después calibrar los resultados para perfeccionar el método continuamente con la información resultante– nos ayuda a brindar instrumentos y servicios a todos cuantos puedan beneficiarse de ellos. 
La innovación para reducir el cuello de botella que lo impide es decisiva. 
Siguiendo la vía de la máquina de vapor de hace mucho tiempo, el progreso no está “condenado a ser poco común y errático”. 
En realidad, podemos hacer que sea algo habitual. 
Aunque soy optimista, no estoy ciego ante los problemas que afrontamos o las dificultades que debemos superar para acelerar el progreso en los quince próximos años. 
Las dos que más me preocupan son la posibilidad de que no consigamos reunir los fondos necesarios para sufragar los proyectos en materia de salud y desarrollo y la de que no nos unamos en torno a fines claros para ayudar a los más pobres. 
Por suerte, muchos países en desarrollo tienen economías que crecen y les permiten dedicar más recursos a ayudar a los sectores más pobres de su población. 
La India, por ejemplo, está dejando de ser tan dependiente de la ayuda y con el tiempo no la necesitará. 
Algunos países, como el Reino Unido, Noruega, Suecia, Corea del Sur y Australia, están aumentando sus presupuestos para ayuda exterior; otros, incluso donantes tradicionalmente generosos como el Japón y los Países Bajos, han reducido los suyos. 
La dirección de muchos países, incluidos los Estados Unidos, Francia, Alemania y el Canadá, no está clara. 
Aun así, la asistencia es decisiva. 
Ayuda a las personas de los países más pobres a sufragar sus necesidades básicas. 
Financia la innovación para la creación de nuevos instrumentos y servicios y su aplicación. 
Lamentablemente, la fragilidad fiscal es una amenaza para los presupuestos de ayuda de casi todos los países avanzados. 
A no ser que los votantes se enteren de las repercusiones positivas que su generosidad está teniendo, se centrarán inevitablemente en las cuestiones más cercanas a ellos. 
Con frecuencia una sola historia, cierta o no, sobre un uso incorrecto de una pequeña cantidad de ayuda puede empañar todo un sector. 
Imagine el lector lo que pensaría de la inversión, si todos los artículos que leyera versaran sólo sobre los valores que hayan obtenido resultados poco brillantes y no hubiese información sobre los casos de grandes éxitos. 
Históricamente, al hablar de la ayuda se hacía referencia a la cantidad total de dinero invertido, pero, ahora que estamos calibrando con mayor precisión indicadores como la mortalidad infantil, el público puede ver los efectos que tiene la ayuda en términos inequívocos, es decir, la diferencia entre –pongamos por caso– que las personas con VIH tengan acceso al tratamiento o que se las deje morir. 
Cuando se la expresa así, hay más posibilidades de que la ayuda reciba carácter prioritario. 
Pero, ¿se unirá el mundo en torno a un conjunto claro de objetivos en los quince próximos años? 
Las Naciones Unidas están empezando a cartografiar nuevos objetivos para los años posteriores a la expiración del plazo para la consecución de los actuales objetivos de desarrollo del Milenio. 
Como ha ocurrido con éstos, el próximo conjunto de objetivos podría contribuir a la coordinación de los grupos dedicados a esa tarea, recordar a los votantes los beneficios de su generosidad y permitirnos ver en qué estamos logrando avances para ofrecer soluciones a los pobres. 
El éxito de los objetivos de desarrollo del Milenio significa que hay mucho interés en ampliarlos para abarcar un conjunto más amplio de asuntos, pero muchos de los posibles nuevos objetivos carecen de un apoyo unánime y añadir muchos más objetivos nuevos –u objetivos que no sean fáciles de calibrar– puede socavar el impulso. 
Los objetivos de desarrollo del Milenio fueron coherentes, porque se centraron en ayudar a los más pobres del mundo. 
Fue fácil determinar los grupos que necesitaban trabajar en colaboración para alcanzarlos y se podía pedirles una rendición de cuentas en materia de cooperación y avances. 
Cuando las NN.UU. lleguen a un acuerdo sobre otros objetivos importantes como la mitigación del cambio climático, deberán considerar si un conjunto diferente de agentes y un proceso distinto podrían ser mejores para esos empeños. 
Los avances que el mundo ha logrado a la hora de ayudar a los más pobres en los quince últimos años constituyen un ejemplo de historia lograda en la que se salva una sola vida cada vez, por lo que con frecuencia no resulta tan visible como un gran revés: por ejemplo, la aparición y propagación muy rápida de una nueva epidemia. 
De vez en cuando, debemos pararnos a celebrar los logros resultantes de haber determinado los objetivos adecuados, de haber contado con la necesaria voluntad política, una ayuda generosa y la innovación en materia de instrumentos y su aplicación. 
Al hacerlo, yo he sentido, desde luego, una intensificación de mi compromiso con esa labor. 

Rompiendo con los viejos hábitos 
NEW HAVEN – Nunca iba a ser fácil, pero los bancos centrales de las dos economías más grandes del mundo -Estados Unidos y China- finalmente parecen estar embarcándose en un sendero que lleva a una normalización de las políticas. 
Los mercados financieros, adictos a una tensión de final abierto de súper política monetaria acomodaticia que se estableció en lo más profundo de la Gran Crisis de 2008-2009, hoy están tomando bocanadas de aire para respirar. 
Irónicamente, dado que la tracción de las políticas no convencionales siempre ha sido limitada, los efectos secundarios en las economías reales probablemente sean débiles. 
La Reserva Federal y el Banco Popular Chino (PBOC por su sigla en inglés) están en el mismo sendero, pero por diferentes razones. 
Para el presidente de la Fed, Ben Bernanke, y sus colegas, parece reinar una sensación cada vez más fuerte de que la emergencia económica pasó, lo que implica que una acción extraordinaria -específicamente, una política de tasa cero y casi una cuadruplicación de su balance- ya no es apropiada. 
En cambio, la estrategia del PBOC es más preventiva -intenta garantizar la estabilidad reduciendo el apalancamiento excesivo, que durante mucho tiempo apuntaló el costado real de una economía china cada vez más dependiente del crédito. 
Ambas acciones son correctas y necesarias desde hace mucho tiempo. 
Si bien la primera ronda de flexibilización cuantitativa de la Fed ayudó a poner fin a la turbulencia de los mercados financieros que ocurrió en el momento de mayor intensidad de la crisis reciente, dos rondas subsiguientes -entre ellas el actual QE3 de final abierto- poco hicieron para aliviar la presión persistente sobre los consumidores norteamericanos con altos grados de pasivos. 
De hecho, la deuda del sector de los hogares sigue por encima del 110% del ingreso personal disponible y la tasa de ahorro personal sigue debajo del 3%, comparado con las normas de 75% y 7,9% respectivamente que prevalecían en las últimas tres décadas del siglo XX. 
En un momento en que los consumidores norteamericanos responden resguardándose como nunca antes, la demanda de los consumidores ajustada por inflación se mantuvo estancada en una trayectoria anémica de crecimiento anualizado de 0,9% desde comienzos de 2008, manteniendo la economía de Estados Unidos sumida en una recuperación decididamente inferior a lo esperado. 
Al no poder facilitar la reparación de los balances o estimular la actividad económica real, el QE, por el contrario, se convirtió en una fuente peligrosa de inestabilidad en los mercados financieros globales. 
Ahora que la inyección por goteo de liquidez inducida por el Q3 está en riesgo, los recientes espasmos en los mercados financieros dejan pocas dudas sobre los crecientes peligros de los excesos especulativos que se han estado acumulando. 
Afortunadamente, la Fed finalmente está afrontando el lado negativo de su experimento grandioso. 
Los acontecimientos recientes en China cuentan una historia diferente -pero con implicancias igualmente poderosas-. 
Allí, la contracción del crédito no es consecuencia de una acción determinada por parte de un banco central independiente; más bien, refleja un cambio importante en el impulso básico de las políticas económicas del estado. 
El nuevo liderazgo de China, encabezado por el presidente Xi Jinping y el premier Li Keqiang, parece decidido a poner fin a la obsesión de sus antecesores por mantener un ritmo rápido de crecimiento económico y volver a enfocar las políticas en la calidad del crecimiento. 
Ese cambio no solo incrementa la importancia de la agenda pro-consumo del décimo segundo Plan Quinquenal de China; también pone en cuestionamiento las tácticas proactivas de larga data de las autoridades fiscales y monetarias del país. 
La respuesta en materia de políticas -o, más precisamente, la no respuesta en el terreno de las políticas- a la actual desaceleración es una validación importante de esta nueva estrategia. 
La ausencia de una nueva ronda de estímulo fiscal indica que el gobierno chino está satisfecho con una tasa de crecimiento del PBI del 7,5-8% -años luz de la adicción anterior a tasas de crecimiento de alrededor del 10%-. 
Pero un crecimiento más lento en China puede seguir sustentando el desarrollo sólo si la estructura de la economía vira de una demanda externa a una demanda interna, de la industria a los servicios y de un crecimiento con un alto uso de recursos a un crecimiento que requiera menos recursos. 
Los nuevos líderes de China no sólo redujeron su objetivo de crecimiento; subieron la apuesta en cuanto a los imperativos de reequilibramiento de la economía. 
Según esta nueva estrategia, el hecho de que el PBOC no quiera poner un fin rápido a la crisis de liquidez de junio en mercados de corto plazo para el financiamiento bancario envía una fuerte señal de que los días de expansión del crédito de final abierto terminaron. 
Este es un desenlace bienvenido. 
La deuda del sector privado de China aumentó de aproximadamente 140% del PBI en 2009 a más del 200% a comienzos de 2013, según estimaciones de Bernstein Research –un incremento que bien puede haber exacerbado los desequilibrios de una economía china ya desequilibrada. 
Existe un buen motivo para creer que los nuevos líderes de China hoy están decididos a liberar a la economía de una deuda cada vez mayor (y más desestabilizadora) –especialmente en su sistema “bancario paralelo”, en rápida expansión. 
Esta postura parece estar estrechamente alineada con los recientes comentarios bastante crípticos de XI sobre una campaña educativa “masiva” destinada a abordar los problemas que provienen de los “cuatro vientos” del formalismo, la burocracia, el hedonismo y la extravagancia. 
A los mercados financieros les está resultando difícil entender la nueva mentalidad en materia de políticas monetarias en las dos principales economías del mundo. 
Al mismo tiempo, los inversores han formulado interrogantes serios y legítimos sobre el régimen de políticas económicas de Japón en el gobierno del primer ministro Shinzo Abe, que desafortunadamente depende mucho más de la ingeniería financiera –flexibilización cuantitativa y depreciación del yen- que de una nueva agenda de reformas estructurales. 
Esas dudas son entendibles. 
Después de todo, si cuatro años de flexibilización monetaria no convencional por parte de la Fed no pusieron fin a la recesión de balance en Estados Unidos, ¿por qué alguien tendría que creer que las compras agresivas de activos del Banco de Japón acabarán rápidamente con dos décadas perdidas de estancamiento y deflación del país? 
Conforme los mercados financieros entienden la normalización de la política monetaria en Estados Unidos y China, a la vez que enfrentan las deficiencias de los esfuerzos imitadores del Banco de Japón, el lado real de la economía global corre menos riesgos que los precios de los activos. 
En gran parte, eso se debe a que las políticas monetarias no convencionales nunca fueron la droga milagrosa que se suponía que eran. 
Le agregaron espuma a los mercados financieros, pero prácticamente no hicieron nada para fomentar una recuperación vigorosa y resolver problemas muy arraigados en la economía real. 
Romper con viejos hábitos es una experiencia dolorosa para los inversores adictos a la liquidez. Pero mejor ahora que más adelante, cuando los excesos en los mercados de activos y crédito generen nuevas distorsiones peligrosas en el lado real de la economía global. 
Eso es exactamente lo que empujó al mundo al abismo en 2008-2009, y no hay motivos para que vuelva a suceder. 

Una nueva prueba griega para Europa 
PRINCETON – Durante el último año resultó fácil perder de vista la crisis de la deuda griega. 
Llena hasta el borde de fondos oficiales, Grecia parecía camino a recuperarse. Si bien los planes de privatización se demoraron, los griegos obtuvieron buenas notas por redoblar la austeridad fiscal. 
En un verano europeo de silencioso triunfalismo, las expectativas cada vez menos exigentes fueron fáciles de satisfacer. 
Pero Grecia va camino a poner nuevamente a Europa a prueba, seriamente. 
La crisis griega fue espectacularmente enorme. 
Una vez que se reveló que sucesivos gobiernos habían logrado déficits fiscales y desequilibrios económicos colosales a fuerza de engaños, Grecia perdió el acceso a los mercados internacionales de bonos. 
Desde 2010, el país ha dependido de fondos de rescate oficiales de magnitud inaudita. 
Pero, como los acreedores de Grecia –el Fondo Monetario Internacional y gobiernos europeos– malinterpretaron los desafíos que el país enfrentaba, al rescate meramente retrasó la inevitable cesación de pagos de la deuda soberana y causó que la economía griega se contrajera bruscamente, intensificando el dolor. 
La esperanza era que en última instancia los griegos se hicieran cargo de su propia responsabilidad. Eso nunca fue realista. 
La crisis griega siempre estuvo destinada a traspasar las fronteras internacionales, la pregunta era quien compartiría el costo. 
Hoy, la punta de lanza de ese desenlace es la inminente decisión sobre la próxima ronda de ayuda a Grecia, que amenaza con romper el molde en términos de escala de las condonaciones de deuda oficial, desafiar el supuesto aislamiento del FMI contra la cesación de pagos y alterar fundamentalmente el marco legal de la zona del euro. 
La conclusión de que Grecia necesitaba créditos oficiales para pagar a sus acreedores privados garantizó que se mantuviera el gran volumen de su deuda y obligó a los líderes de la zona del euro a exigir una austeridad fiscal que debilitó a la economía. 
El año pasado resultó claro que Grecia no podría devolver el dinero a sus acreedores oficiales en los términos acordados. 
Pero el plan europeo de condonación de la deuda, a pesar de su minucioso diseño, era falaz. 
La prolongada reducción de las tasas de interés y la extensión de los vencimientos para los pagos solo sirvieron para prolongar las dificultades griegas. 
Hasta el momento, Grecia no ha devuelto casi nada de los €282 mil millones ($372 mil millones) que recibió en créditos desde 2010. 
Y las cosas incluso pueden empeorar. 
Algunos analistas afirman que, debido a las garantías de la deuda incurridas por las corporaciones públicas, las obligaciones del gobierno griego son aún mayores. 
Para salir de este laberinto, Grecia necesita un perdón masivo de su deuda. 
Pero hay un giro inesperado. 
Virtualmente todos los pagos por la deuda exigibles durante los próximos años corresponden al FMI, cuya clasificación como acreedor «preferencial» garantiza que se le pague primero. 
Como Grecia está quedándose rápidamente sin efectivo, primero tendrá que tomar m��s créditos, ya sea de sus vecinos europeos o del propio FMI. 
Si el FMI relajara los términos en sus créditos a Grecia probablemente enfrentaría fuertes protestas por parte de sus deudores menos solventes y se arriesgaría a comprometer su situación como acreedor preferencial, un resultado que ni siquiera la inactiva Junta de Gobernadores del Fondo probablemente aceptará. 
El Fondo, que se lanzó a rescatar a Grecia del abismo, está listo para alejarse de la cornisa. 
Por ese motivo es probable que los gobiernos europeos presten más dinero, aún sabiendo que no lo recuperarán. 
Para los líderes de los países acreedores, una quita implicaría romper la promesa a sus contribuyentes de que no tendrían que pagar las cuentas, una promesa que constituyó además la base legal para el apoyo a Grecia. 
El Tribunal de Justicia de la Unión Europea falló que los créditos para proteger la estabilidad financiera no violarían la cláusula de «no rescate» del Tratado de Lisboa, siempre que sus términos fueran «razonables». 
¿Pero qué tan razonable es que Grecia no esté obligada a cumplir los pagos? 
A pesar de la oposición local, la canciller alemana Angela Merkel decidió comprometerse a mantener a Grecia en la zona del euro, porque se consideró que el riesgo de que una salida griega precipitaría la desintegración de la unión monetaria era demasiado elevado. 
Pero esta lógica no tuvo en cuenta las ramificaciones políticas, que amenazan con socavar aún más la unidad europea. 
Los votantes alemanes –quienes visitarán las urnas este mes– sin lugar a dudas están ansiosos. 
Aunque puede ser demasiado tarde para evitar la condonación de la deuda griega existente, el próximo gobierno alemán no dispondrá del mandato para ofrecer más créditos. 
En consecuencia, proyectos importantes –como establecer una unión bancaria europea– que requerirían una malla de protección fiscal, probablemente se verán demorados o, incluso, en peligro. 
La práctica de presentar hechos consumados tecnocráticos a los parlamentos nacionales solo creará resentimientos más profundos. 
Por cierto, siempre existe la posibilidad de que la situación cada vez más grave de Grecia finalmente catalice la creación de un fondo de rescate paneuropeo democráticamente legítimo que proporcione alivio automático e incondicional a los países en dificultades. 
La Unión Europea se vería entonces transformada en una verdadera Federación, los Estados Unidos de Europa. Ese sería un triunfo para el proyecto europeo. 
Dada la improbabilidad de tal resultado, los europeos deben prepararse para otro brote de agitación política y legal. La Europa que emerja de él podría ser, para bien o para mal, muy diferente de la Europa actual. 

El cuco de la externalización 
NUEVA YORK – La externalización de servicios ha sido una causa persistente de pánico y proteccionismo en los últimos años, especialmente en Estados Unidos desde la elección presidencial de 2004. 
En aquel momento, el candidato demócrata, el senador John Perry, tras enterarse de que se habían tercerizado los rayos X digitales del Hospital General de Massachusetts en Boston y que de ahora en más serían examinados por radiólogos en la India, denunció a las empresas que recurrían a la externalización comparándolas con Benedict Arnold, el traidor más tristemente célebre de la historia estadounidense. 
Tras el paso en falso de Kerry sobrevino una alarma sobre la externalización en todo Occidente. 
Si el libre comercio ha de recuperar el respaldo de los estadistas que hoy dudan sobre si liberalizar el comercio con los países en desarrollo, deben derribarse los mitos que convierten a la externalización en un epíteto. 
Mito 1: La tercerización será como un tsunami. 
Mientras que hasta un economista inteligente como el ex miembro de la Junta de la Reserva Federal Alan Blinder así lo creyera, no es probable por varios motivos, tanto "naturales" como generados por el hombre. 
Consideremos apenas dos. 
Primero, simplemente no es posible tercerizar todo. 
Por ejemplo, el hecho de que yo pueda llamar a alguien en Bangalore para que me diga cómo reparar un problema de mi computadora presupone que puedo entender sus instrucciones. 
Lo intenté con una computadora Dell y me di por vencido después de repetidos intentos. 
Estaba tan desesperado que le pedí a Michael Dell, a quien conocí en el Foro Económico Mundial en Davos, que me diera una nueva. 
Esa es una solución a la que otros no tienen acceso, por supuesto. 
De modo que Dell ahora dejó de confiar en los servicios telefónicos de atención al cliente. 
Además, aparecieron muchos "plomeros electrónicos" que revisan nuestra computadora y arreglan el problema mientras nosotros estamos afuera, trabajando en lo que nos compete. 
Segundo, existen restricciones generadas por el hombre en cuanto a externalizar algunos tipos determinados de saberes: las organizaciones profesionales suelen intervenir para aniquilar la externalización simplemente solicitando credenciales que sólo ellas pueden ofrecer. 
En consecuencia, los radiólogos extranjeros necesitan una certificación de Estados Unidos antes de poder leer los rayos X enviados desde Estados Unidos. 
Hasta hace poco, sólo dos firmas extranjeras calificaban para esta tarea. 
Mito 2: La externalización será sólo de los ricos a los pobres. 
Hay mucho comercio de ida y vuelta en las industrias, incluso dentro de un mismo sector. 
Los economistas lo llaman comercio "intra-industria". 
Pero cuando se trata de servicios, el temor popular es que la externalización vaya en una sola dirección. 
Este miedo es infundado. 
Por cierto, se ha registrado un crecimiento sustancial en la "externalización a la inversa", es decir, la "internalización". 
Firmas indias como Infosys y Wipro, gigantes en el sector de la tecnología de la información, hoy están buscando servicios de punta y talento de alto grado conforme compiten por mercados locales como Estados Unidos. 
En IQor, Vikas Kapoor, un empresario sumamente exitoso en el campo de la externalización, hoy en día tiene 12. posiciones en Estados Unidos, que representan la mitad de sus empleados. 
Mito 3: La externalización cuesta empleos. 
Un argumento estándar utilizado por los demócratas de Estados Unidos en contra de los CEOs republicanos que se postulaban para el Congreso el año pasado era que habían exportado empleos estadounidenses. 
La senadora Barbara Boxer acusó continuamente a Carly Fiorina, ex CEO de Hewlett-Packard, de haber exportado 35.000 empleos. 
La respuesta obvia debería haber sido: "Sí, externalicé 30.000 empleos. 
Pero, si no lo hubiera hecho, HP se habría vuelto poco competitiva en mercados ferozmente competitivos, y yo habría perdido 100.000 empleos". 
Otra "falacia sobre los empleos" es que cuando un empleo desaparece en un país occidental y aparece en la India, debe de haber sido "exportado" por empresarios infames. 
Pero, en muchos casos, mantener el empleo en Occidente simplemente se volvió costoso, más allá de si existe o no la India. 
Si a un asilo de ancianos de Estados Unidos le cuesta 2 dólares por llamada hacer que alguien le recuerde a un paciente que debe tomar su medicina, el empleo que consiste en ofrecer esos recordatorios desaparecerá. 
Pero si los indios pueden hacer la llamada por 0,25 dólares, el asilo de ancianos bien puede contratar el servicio. 
Esto haría que sus pacientes gozaran de mejor salud, que los fabricantes de medicamentos fueran más rentables y que a la India le fuera mejor, porque el empleo aumenta. 
En resumen, todos ganan con la externalización de los servicios. 
Desafortunadamente, pocos lo entienden. 

La impugnación del saber establecido 
CAMBRIDGE – Cuando acabé mis estudios de licenciatura en 1974, tuve la fortuna de trabajar con Judah Folkman, de la Facultad de Medicina de Harvard. 
El Dr. Folkman tenía la teoría de que se podía detener el avance de los tumores cortando su fuente de alimentación. 
Indicó que los tumores emitían una substancia llamada factor de angiogénesis tumoral, que hace que los vasos sanguíneos crezcan hacia él, con lo que le aportan alimentación y eliminan sus desechos. 
Folkman formuló la hipótesis de que ese proceso, la angiogénesis, es decisivo para la supervivencia de un tumor. 
Esa teoría contradecía profundamente el saber establecido. 
Los científicos que examinaron las comunicaciones de Folkman sobre sus investigaciones suvencionadas dijeron que los nuevos vasos sanguíneos se debían simplemente a la inflamación, pero Folkman perseveró y con el tiempo demostró que semejantes substancias químicas existen efectivamente. 
Actualmente, cuatro decenios después, se han utilizado dichas substancias para tratar a más de diez millones de personas con enfermedades neovasculares, como, por ejemplo, la degeneración macular y muchas formas diferentes de cáncer. 
Yo tuve una experiencia semejante cuando trabajaba en su laboratorio, al intentar aislar los primeros inhibidores del crecimiento de vasos sanguíneos (que eran substancias de gran peso molecular), para lo que hacía falta crear un bioensayo que nos permitiría observar la inhibición del crecimiento de los vasos sanguíneos en presencia de tumores. 
Como los tumores tardan varios meses en crecer, hubo que crear sistemas biocompatibles que pudieran liberar lenta y continuamente proteínas y otras substancias de gran peso molecular en el cuerpo, cosa que los científicos consideraban imposible con la mayor convicción. 
Sin embargo, al cabo de dos años de trabajo, descubrí que podía modificar ciertos tipos de polímeros para liberar moléculas de casi cualquier tamaño durante un período de 100 días. 
Las respuestas negativas tuvieron consecuencias prácticas, pues inhibieron mi capacidad no sólo para obtener subvenciones para investigación, sino también para obtener puestos universitarios (en vista, sobre todo, del carácter interdisciplinar de aquella labor, que entrañaba dificultades para encajar en un solo departamento universitario), pero perseveré y, paso a paso, abordé diferentes cuestiones decisivas, como, por ejemplo, la biocompatibilidad, la fabricación, la reproducibilidad de la liberación y la bioactividad. 
Actualmente, ya se han utilizado sistemas basados en esos principios para tratar a más de veinte millones de personas. 
Otro sector del que empecé a ocuparme entrañaba la creación de nuevos materiales con polímeros. 
Trabajando en un hospital, vi que casi todos los polímeros utilizados en medicina procedían de objetos domésticos. 
Por ejemplo, los materiales utilizados en fajas para mujeres se utilizan en corazones artificiales por su duradera flexibilidad. 
Los polímeros de los rellenos de colchones se utilizan en implantes de senos. 
Sin embargo, ese método provoca con frecuencia problemas. 
Los corazones artificiales, por ejemplo, pueden provocar coágulos cuando la sangre choca con su superficie –el material de fajas– y esos coágulos pueden causar derrames cerebrales y la muerte. 
Conque empecé a pensar que necesitábamos encontrar opciones substitutivas para resolver problemas médicos mediante una búsqueda diferente de la de materiales de ambientes domésticos. 
Estaba convencido de que los investigadores podían adoptar un método propio del diseño de la ingeniería: preguntarnos qué deseamos en realidad en un biomaterial desde el punto de vista de la ingeniería, la química y la biología y después sintetizar los materiales a partir de primeros principios. 
Como prueba del principio, decidimos sintetizar una nueva familia de polímeros biodegradables, llamados polianhídridos, para uso médico. 
El primer paso fue el de seleccionar monómeros –los pilares de un polímero– que fueran inocuos para el cuerpo humano. 
Después sintetizamos dichos polímeros y descubrimos que, al cambiar su composición, podíamos hacer que duraran en el cuerpo durante un período que podía ser de días o de años. 
Con Henry Brem, ahora jefe de neurocirujía en el Hospital Johns Hopkins, pensamos que podríamos utilizar dichos polímeros para administrar medicamentos localmente en el tratamiento del cáncer cerebral, pero tenía que recaudar dinero para ese proyecto, por lo que presenté solicitudes de subvenciones a organismos gubernamentales, que fueron examinadas por otros profesores. 
Sus exámenes fueron muy negativos. 
En nuestra primera propuesta para solicitar una subvención, en 1981, los examinadores dijeron que nunca podríamos sintetizar los polímeros. 
Sin embargo, uno de mis alumnos de doctorado sintetizó los polímeros para su tesis doctoral. 
Enviamos de nuevo la propuesta para un nuevo examen, pero simplemente nos dijeron que seguirían sin financiar esa subvención, porque los polímeros reaccionarían con el medicamento, fuera el que fuese, que queríamos administrar. 
Varios investigadores de nuestro laboratorio demostraron que no había reacción. 
Volvimos a enviar la propuesta para que la examinaran de nuevo; nos la devolvieron con el comentario de que los polímeros eran frágiles y se romperían. 
Aquella vez, otros dos investigadores abordaron el problema. 
Volvimos a enviar la propuesta revisada para que la evaluaran y entonces la razón de los examinadores para rechazarla fue la de que los nuevos polímeros no serían inocuos para hacer ensayos en animales o personas. 
Otro alumno de doctorado demostró que los polímeros eran inocuos. 
Seguimos recibiendo exámenes semejantes durante mucho tiempo, pero en 1996 la Administración de Alimentos y Medicamentos (FDA) de los Estados Unidos aprobó el tratamiento: el primer tratamiento de cáncer cerebral aprobado en más de veinte años. 
Además, la aprobación por la FDA de quimioterapia local basada en polímeros creó un nuevo paradigma en la esfera de la administración de medicamentos, al contribuir a preparar el terreno para endoprótesis vasculares liberadoras de medicamentos y otros sistemas de administración local. 
Algo similar ocurrió cuando, en el decenio de 1980, Jay Vacanti, cirujano del Hospital General de Massachusetts, y yo tuvimos la idea de combinar andamios de polímeros sintéticos y tridimensionales con células para crear nuevos tejidos y órganos. 
Una vez más, la idea fue recibida con gran escepticismo y resultó extraordinariamente difícil obtener subvenciones gubernamentales examinadas por otros pares. 
Actualmente, ese concepto ya ha llegado a ser una piedra angular de la ingeniería de tejidos y la medicina regenerativa y ha propiciado la creación de piel artificial para pacientes con quemaduras y úlceras dérmicas... y algún día –esperémoslo– la creación de muchos otros tejidos y órganos. 
Mis experiencias no son excepcionales precisamente. 
Los científicos a lo largo de la Historia han tenido que luchar con frecuencia contra el saber establecido para validar sus descubrimientos. 
En tiempos modernos, el descubrimiento de los priones por Stanley Prusiner, el descubrimiento por Barry Marshall y Robin Warren de que las bacterias pueden causar úlceras pépticas y la determinación por Dan Shechtman de la estructura de los cuasicristales son sólo algunos ejemplos (todos ellos recibieron el premio Nobel por sus investigaciones). 
Las enseñanzas que de ello se desprenden son fáciles de entender, aunque difíciles de dominar: no creáis todo lo que leáis, estad dispuestos a impugnar los dogmas y reconoced que a corto plazo podéis pagar un precio por ello en vuestra carrera, aunque estéis en lo cierto, pero las recompensas del descubrimiento científico valen la pena: la tecnología avanza y gracias a ello el mundo puede llegar a ser mucho mejor. 

El peligroso oficio de hacer profecías 
BERKELEY – Los economistas que estamos empapados de historia económica y financiera (y que conocemos la historia del pensamiento económico en lo concerniente a las crisis financieras y sus efectos) tenemos motivos para estar orgullosos de nuestros análisis de los últimos cinco años. 
Fuimos capaces de comprender hacia dónde iba la economía, porque sabíamos por dónde había andado antes. 
En particular, entendimos que la combinación entre una rápida apreciación en el mercado inmobiliario y un alto grado de apalancamiento planteaba riesgos para la macroeconomía. 
Nos dimos cuenta de que cuando la burbuja estallara, las instituciones financieras apalancadas sufrirían grandes pérdidas en sus activos (que causarían una huida de los inversores en busca de seguridad) y que para evitar una depresión profunda se necesitaba la intervención activa del Estado como prestamista de última instancia. 
De hecho, entendimos que probablemente los remedios monetaristas resultarían insuficientes; que la solvencia de los estados soberanos necesita garantías mutuas; y que una retirada apresurada del apoyo implicaba enormes riesgos. 
Sabíamos que todo intento prematuro de alcanzar el equilibrio fiscal a largo plazo agravaría la crisis en el corto plazo (con efectos contraproducentes en el largo plazo). 
Y comprendimos que nos enfrentábamos a la amenaza de una recuperación sin empleo, provocada por factores cíclicos más que por cambios estructurales. 
En cada una de estas cuestiones, los economistas con visión histórica acertamos. 
Los que dijeron que no habría recesión, o que la recuperación sería veloz, o que los problemas reales de la economía eran estructurales, o que el estímulo a la economía produciría inflación (o altas tasas de interés a corto plazo), o que una austeridad fiscal inmediata tendría efectos expansivos, todos ellos estaban equivocados. 
Pero no un poquito: totalmente equivocados. 
Por supuesto, a los economistas que tenemos visión histórica no nos sorprende que se hayan equivocado. 
Lo que sí nos sorprende es que tan pocos hayan hecho algún intento de contrastar sus creencias con lo que sucedía en el mercado. 
Por el contrario, muchos, cuyas reputaciones ya hacían agua, duplicaron la apuesta, tal vez esperando que por una vez los acontecimientos les darían la razón y así la gente olvidaría su historial de previsiones desastroso. 
La conclusión obvia es muy sencilla: hay que confiar en los que trabajan en la tradición de Walter Bagehot, Hyman Minsky y Charles Kindleberger. 
Es decir, confiar en economistas como Paul Krugman, Paul Romer, Gary Gorton, Carmen Reinhart, Ken Rogoff, Raghuram Rajan, Larry Summers, Barry Eichengreen, Olivier Blanchard y otros como ellos. 
Porque pronosticaron correctamente el pasado reciente, es más probable que acierten la distribución de los futuros posibles. 
Pero nosotros (o al menos yo) también nos equivocamos en aspectos significativos de lo que ocurrió en los últimos cuatro años. 
Hubo tres cosas que no me esperaba (y que todavía me sorprenden). 
La primera es que los bancos centrales no adoptaran reglas de metas de PIB nominal o algo equivalente. 
La segunda, yo esperaba que la inflación de salarios en las economías del Atlántico Norte se redujera mucho más, aproximándose o incluso llegando a cero. 
Por último, la curva de rendimientos en los Estados Unidos no se hizo tan empinada como yo creía: un cero por ciento de interés para los fondos federales me lo esperaba, pero que los bonos del Tesoro de los Estados Unidos a 30 años dieran una tasa nominal del 2,7%, eso no. 
Sigo sin comprender por qué los bancos centrales no adoptaron políticas de metas de crecimiento del PIB nominal, y no escribiré nada sobre el particular hasta que crea haber entendido las razones. 
Respecto de los salarios, incluso cuando un tercio de la fuerza laboral estadounidense cambia de trabajo cada año, parece que los factores sociológicos y los vínculos personales influyen más sobre el nivel y la tasa de cambio (a costa del equilibrio entre oferta y demanda) que lo que yo hubiera esperado. 
Pero puede que la tercera sorpresa sea la más interesante. 
Allá por marzo de 2009, un premio Nobel de Economía, Robert Lucas, predijo con toda confianza que la economía de Estados Unidos volvería a la normalidad en un plazo de tres años. 
En condiciones normales, la tasa de interés nominal a corto plazo en la economía estadounidense es 4%. 
Como la tasa de los bonos del Tesoro de EE. UU. a diez años tiende a estar un punto porcentual por arriba del promedio de los tipos de interés a corto plazo que se prevén para la década siguiente, incluso con una expectativa de cinco años de depresión profunda y tipos a corto plazo cercanos a cero, la tasa del Tesoro no debería ser inferior al 3%. 
De hecho, entre fines de 2008 y mediados de 2011, la tasa a diez años fluctuó la mayor parte del tiempo entre 3% y 3,5%. 
Pero en julio de 2011, cayó al 2%, y a inicios de junio se situó por debajo de 1,5%. 
La lógica normal indica que el mercado está esperando que el tipo de interés a corto plazo se mantenga cercano a cero por 8,75 años antes de que la economía vuelva a la normalidad. 
Y si se hacen cálculos similares con los bonos del Tesoro estadounidense a 30 años, hallaremos unas expectativas anómalas de que la depresión continúe incluso por más tiempo. 
La conclusión que puede sacarse de esto es desoladora. 
O bien los que invierten en los mercados financieros prevén que la política económica será tan disfuncional que la economía mundial seguirá más o menos tan deprimida como está ahora durante algo así como una década o más, o bien (la única explicación que nos queda) la crisis financiera estadounidense trastornó de tal manera la capacidad de los mercados financieros para evaluar correctamente los riesgos y rendimientos relativos que incluso ahora, cuando ya pasaron más de tres años desde que se declaró, los mercados no son capaces de hacer bien su trabajo, es decir, asumir y administrar los riesgos para canalizar el ahorro hacia los emprendimientos lucrativos. 
Y son dos alternativas que yo no hubiera predicho, ni tan siquiera imaginado. 


La política de la ira 
CAMBRIDGE – Tal vez lo único que sorprende de la reacción populista que ha abrumado a la política en muchas democracias avanzadas sea que haya tardado tanto en llegar. 
Incluso hace dos décadas era fácil predecir que la falta de voluntad de los políticos dominantes para ofrecer remedios contra la inseguridad y la desigualdad de nuestra era hiperglobalizada abriría un espacio político para los demagogos con soluciones fáciles. 
En esa época fueron Ross Perot y Patrick Buchanan; hoy son Donald Trump, Marine Le Pen y varios más. 
La historia nunca se repite exactamente, pero sus lecciones no dejan de ser importantes. 
Debemos recordar que la primera época de la globalización, que alcanzó su cúspide en las décadas previas a la Primera Guerra Mundial, produjo eventualmente una reacción política todavía más grave. 
La evidencia histórica ha sido bien resumida por mi colega de Harvard, Jeffry Frieden. 
En el apogeo del patrón oro, sostiene Frieden, los actores políticos dominantes tuvieron que restar importancia a la reforma social y la identidad nacional porque priorizaron las vinculaciones económicas internacionales. 
La respuesta asumió dos formas fatales en el período de entreguerras: los socialistas y los comunistas eligieron la reforma social, mientras que los fascistas prefirieron la reafirmación nacional. 
Ambos caminos se alejaban de la globalización y propugnaban un cierre económico (y cosas mucho peores). 
La reacción actual probablemente no llegue a tanto. 
Sin importar cuán costosos hayan sido los trastornos derivados de la Gran Recesión y la crisis del euro, palidecen frente a los de la Gran Depresión. 
Las democracias avanzadas han creado —y mantienen (a pesar de los reveses recientes)— amplias redes de seguridad social en forma de seguros de desempleo, jubilaciones y beneficios familiares. 
La economía mundial ahora cuenta con instituciones internacionales funcionales —como el Fondo Monetario Internacional y la Organización Mundial del Comercio (OMC)— que no existían antes de la Segunda Guerra Mundial. 
En último lugar, pero no por ello menos importante, los movimientos políticos extremistas como el fascismo y el comunismo han sido en gran medida desacreditados. 
De todas formas, los conflictos entre una economía hiperglobalizada y la cohesión social son reales, y las élites políticas dominantes los ignoran por su cuenta y riesgo. 
Como sostuve en mi libro de 1997 ¿Ha ido demasiado lejos la globalización?, la internacionalización de los mercados de bienes, servicios y capital abre una brecha entre los grupos cosmopolitas, profesionales y capacitados que pueden aprovecharla, y el resto de la sociedad. 
Se exacerban dos tipos de divisiones políticas en este proceso: una identitaria que gira alrededor de lo nacional, las etnias o la religión; y una de ingresos, vinculada con las clases sociales. Los populistas basan su atractivo en una u otra de estas divisiones. 
Los populistas de derecha como Trump hacen política de identidad. Los populistas de izquierda como Bernie Sanders enfatizan el abismo entre los ricos y los pobres. 
En ambos casos queda claro quién es el «otro» hacia el cual dirigir la ira. 
¿Apenas llegas a fin de mes? 
Son los chinos los que han estado robado nuestros empleos. 
¿Te molesta el crimen? 
Son los mexicanos y otros inmigrantes que traen sus luchas de pandillas al país. 
¿Terrorismo? 
Pues, son los musulmanes, por supuesto. 
¿Corrupción política? 
¿Qué puedes esperar cuando los grandes bancos financian nuestro sistema político? 
A diferencia de las élites políticas dominantes, los populistas pueden señalar fácilmente a los culpables de los males de las masas. 
Por supuesto, los políticos dominantes están comprometidos porque fueron quienes tomaron las decisiones todo este tiempo, pero también están inmovilizados debido a su narrativa central, que huele a inacción e impotencia. 
Esta narrativa culpa a fuerzas tecnológicas que están más allá de nuestro control por el estancamiento de los salarios y la creciente desigualdad. 
Trata a la globalización y las normas que la sostienen como algo inexorable e inevitable. 
El remedio que ofrece —la inversión en educación y habilidades— promete pocas recompensas inmediatas y, en el mejor de los casos, daría resultado dentro de años. 
En realidad, la economía mundial actual es producto de decisiones explícitas que los gobiernos han tomado en el pasado. 
Fue una decisión no detenerse en el Acuerdo General sobre Aranceles Aduaneros y Comercio (GATT, por su sigla en inglés) y crear la OMC, mucho más ambiciosa y entrometida. 
De manera similar, será una elección la de ratificar los futuros megaacuerdos comerciales, como el Acuerdo Estratégico Transpacífico de Asociación Económica y el Acuerdo Transatlántico sobre Comercio e Inversión. 
Fue decisión de los gobiernos relajar las normas financieras y procurar la completa movilidad transfronteriza del capital, así como fue una elección mantener estas políticas casi intactas a pesar de la tremenda crisis financiera mundial. 
Y, como Anthony Atkinson nos lo recuerda en su magistral libro sobre la desigualdad, incluso el cambio tecnológico no es inmune a la capacidad de agencia del gobierno: los responsables de las políticas pueden hacer muchas cosas para influir sobre la dirección del cambio tecnológico y garantizar que genere más empleos e igualdad. 
El atractivo de los populistas es que dan voz a la ira de los excluidos. Ofrecen una grandiosa narrativa y soluciones concretas, aun cuando sean engañosas y, a menudo, peligrosas. 
Los políticos dominantes no recuperarán el terreno perdido hasta que también ellos ofrezcan soluciones serias que dejen lugar a la esperanza. 
Deben dejar de esconderse detrás de la tecnología o la globalización inevitables, estar dispuestos ser audaces y encarar reformas de gran escala que afecten la forma en que funcionan las economías locales y la mundial. 
Si una de las lecciones de la historia es el peligro de los estragos de la globalización, otra es el de la maleabilidad del capitalismo. 
Fueron el New Deal, el estado de bienestar y la globalización controlada (bajo el régimen de Bretton Woods) los que eventualmente revitalizaron las sociedades orientadas a los mercados y llevaron al boom de la posguerra. 
Estos logros no se produjeron con ajustes superficiales y pequeñas modificaciones de las políticas existentes, sino una ingeniería institucional radical. 
Señores políticos moderados, tomen nota. 

La economía global post-crisis en tres palabras 
PARÍS – Cinco años han pasado desde que el colapso del banco de inversión norteamericano Lehman Brothers desató el caos financiero y marcó el inicio de la Gran Recesión. 
Si bien el polvo tal vez todavía no se haya asentado del todo, tres muletillas resumen lo que hemos aprendido hasta la fecha -y lo que todavía queda por hacer. 
La primera palabra que me viene a la mente es resiliencia. 
Hace cinco años, muchos temían una repetición de la Gran Depresión de los años 1930. 
De hecho, como han demostrado Barry Eichengreen y Kevin O'Rourke, el colapso de la producción industrial mundial en 2008-2009 en un principio seguía perfectamente los pasos del de 1929-1930. 
La caída del volumen de comercio mundial y de los índices accionarios fue aún más veloz. 
Afortunadamente, los caminos históricos luego divergieron. 
Cinco años después de la crisis de 1929, el mundo todavía estaba sumido en una depresión y el comercio se había contraído marcadamente. 
Hoy, Estados Unidos todavía atraviesa su peor recesión en materia de empleo desde la Segunda Guerra Mundial y el PBI de Europa no ha regresado a los niveles previos a la crisis, pero la producción global ha crecido 15% desde 2008, y el comercio mundial ha subido más del 12%. 
El mundo evitó una Segunda Gran Depresión principalmente porque no hubo ninguna crisis financiera global esta vez. 
Lo que ocurrió en 2008 fue una crisis de Estados Unidos que contaminó a Europa, porque los dos sistemas financieros estaban casi completamente integrados. 
El resto del mundo, en cambio, se mantuvo básicamente inmune. 
China y otros países emergentes se vieron afectados por una seria caída de la demanda que afectó sus exportaciones, pero no por el revuelo financiero. 
Por el contrario, el valor de los bonos del gobierno de Estados Unidos que China y otros mantuvieron en sus arcas aumentó en respuesta a la caída de las tasas de interés. 
Otra razón para la recuperación fue la respuesta oportuna pergeñada en 2009 por el G-20. 
Por primera vez, los países emergentes y en desarrollo participaron en un esfuerzo de reflación coordinado y, junto con sus pares de los países avanzados, prometieron resistir el proteccionismo comercial. 
La recuperación pronto demostró que la economía global tenía más de un motor. 
Esto le dio a la economía de Estados Unidos tiempo para reponerse y hasta hizo posible que Europa experimentara su propia crisis sin generar una caída generalizada. 
La segunda palabra que caracteriza los últimos cinco años es aceleración. 
En 2008, todos sabían que el ascenso de los países emergentes y en desarrollo estaba volviendo a trazar el mapa económico global. Pero se pensaba que iba a ser una tendencia gradual y a largo plazo. 
En realidad, lo que supuestamente iba a tomar una o dos décadas sólo llevó cinco años. 
Una estadística simple ilustra el punto: en 2007, los países avanzados representaban casi las tres cuartas partes del PBI combinado del G-20. 
En 2012, su participación había caído al 63%. 
La combinación de diferenciales de crecimiento y precios elevados del petróleo y las materias primas resultó en un cambio masivo en la distribución del ingreso mundial. 
Es más, todos los países avanzados han experimentado un rápido deterioro de sus finanzas públicas. 
Mientras que hace diez años las crisis de deuda pública eran consideradas una plaga que aflige a los países en desarrollo, la enfermedad hoy es la maldición de las economías avanzadas. 
Según el Fondo Monetario Internacional, el ratio deuda/PBI promedio a fines de 2012 era 110% en los países avanzados, pero apenas 35% en los países emergentes y 42% en los países de bajos ingresos. 
Por supuesto, estas estadísticas pueden ser engañosas. 
Estados Unidos y Europa todavía gozan de los servicios de un vasto capital social -máquinas, edificios e infraestructura pública construidos a lo largo de décadas o incluso siglos-. 
Es más, el capital inmaterial cada vez es más relevante también: las autoridades norteamericanas recientemente revisaron para arriba el PBI en 400.000 millones de dólares después de reconocer que el gasto en investigación y desarrollo debía categorizarse como inversión. 
Los países emergentes pueden estar creciendo más rápido, pero su capital social per capita todavía no se equipara al de los países avanzados (de hecho, de esto se trata precisamente el desarrollo). 
No obstante, la política global es un terreno en el que los cambios de ingresos relativos y el mal estado de las finanzas públicas de los países ricos importan. 
Cuando Estados Unidos y Europa amenazaron con retirar el respaldo financiero a Egipto para poder influir en el comportamiento del liderazgo militar del país, rápidamente se dieron cuenta de que Arabia Saudita y otros estados del Golfo podían ser mucho más convincentes, porque tenían bolsillos mucho más abultados. 
Esto nos lleva a la tercera palabra de los últimos cinco años: reequilibrio. 
La globalización 1.0 se construyó alrededor de los consumidores estadounidenses y los productores chinos. La siguiente fase debería construirse en torno de los consumidores y los productores de todo el mundo. 
De acuerdo con las proyecciones de Homi Kharas y Geoffrey Gertz de la Brookings Institution, hoy hay 700 millones más de personas con 10-100 dólares por día para gastar de las que había en 2003. 
Es más, se espera que lo que se conoce como la clase media global crezca otros 1.300 millones en los próximos diez años. 
De manera que hay un potencial obvio para un reequilibrio importante hacia un crecimiento liderado por el consumo en el mundo emergente y en desarrollo. 
Esta nueva fase de globalización augura beneficios importantes para la economía global. 
En lugar del patrón comercial de alguna manera unilateral de los últimos veinte años, el nuevo modelo implica un mayor bienestar para los hogares en los países en desarrollo y oportunidades para más productores en las economías avanzadas. 
Al mismo tiempo, los hábitos de consumo tendrán que cambiar en todas partes: la clase media no puede triplicar su tamaño y seguir dependiendo de los mismos patrones de gasto con un alto consumo de energía y carbono. 
Ahora bien, todavía no llegamos a eso. 
En parte debido a las medidas de estímulo del gobierno, el crecimiento de China desde 2008 ha estado impulsado más por la inversión que por el consumo, lo que ha impedido el reequilibrio de la demanda tan necesario. 
El desempeño económico ha estado sostenido por un auge de la inversión en parte artificial, que hoy se está extinguiendo -lo que plantea cuestionamientos sobre la capacidad de China para mantener un crecimiento lo suficientemente rápido-. 
Y la demanda aún exige un alto consumo de energía y carbono. 
De modo que todavía hay que lidiar con una transición, y la reciente agitación de los mercados de cambio en varios países emergentes indica que será una transición delicada. 
La resiliencia que la economía mundial ha demostrado desde 2008 ofrece motivos para alegrarse, y la aceleración de los cambios en el equilibrio global de fortaleza económica y financiera es algo para reflexionar. 
Pero el desafío que aún persiste de reequilibrar la demanda (tanto en términos cuantitativos como cualitativos) sigue siendo importante. 

Robots en el cerebro 
CALGARY – Cuando Harvey Cushing y William Bovie introdujeron la cauterización eléctrica (que utiliza una corriente de alta frecuencia para sellar los vasos sanguíneos o hacer incisiones) en 1926, su innovación transformó la neurocirugía. 
Dada la precisión que se necesita para operar un órgano tan delicado como el cerebro, la convergencia de tecnologías mecánicas con el arte de la cirugía impulsó los progresos realizados en el campo. 
Los avances neuroquirúrgicos siempre buscan ser minimalistas. 
Como en cualquier otro campo quirúrgico, cuanto menos interfiere el procedimiento en el organismo, menos probabilidades existen de que afecte la calidad de vida del paciente de manera adversa, y menos tiempo le demandará al paciente retomar una actividad normal. 
Este imperativo es aún más pronunciado cuando se trata de procedimientos neuroquirúrgicos sensibles. 
Tareas como maniobrar pequeños vasos sanguíneos que tienen un diámetro de 1 o 2 milímetros, o remover un tumor cerebral sin dañar el tejido circundante, requiere de tecnologías, como el microscopio quirúrgico y las herramientas de imagen multimodal, que complementan las habilidades de los cirujanos y aumentan sus capacidades. 
Un paso más allá sería permitir que un robot controlado por el ser humano entre en el cerebro. 
Los robots son capaces de llevar a cabo tareas repetitivas con un mayor grado de precisión y exactitud que los seres humanos, y sin fatiga muscular. 
Y se los puede mejorar periódicamente para que integren nuevas funciones de manera continua. 
Lo que los robos no tienen es la capacidad ejecutiva del cerebro humano. 
Dado que comprender y reaccionar de manera apropiada ante la inmensa cantidad de variables que pueden surgir durante la cirugía requiere de un enorme poder de cálculo, los robots quirúrgicos apuntan a integrar la experiencia y la capacidad para tomar decisiones de los seres humanos con una precisión mecanizada. 
Un ejemplo de esta convergencia es el neuroArm (neuroBrazo), desarrollado por mi equipo de investigación en la Universidad de Calgary en conjunto con ingenieros de MacDonald, Dettwiler and Associates. 
El neuroArm en realidad tiene dos brazos, que pueden sostener varias herramientas quirúrgicas mientras el cirujano las manipula desde una cabina remota. 
La cabina ofrece una multitud de datos -que incluyen imágenes por resonancia magnética (MRI por su sigla en inglés), una imagen tridimensional del campo quirúrgico, información sónica y una respuesta háptica (o táctil) cuantificable de la interacción herramienta-tejido- que permiten al cirujano experimentar la cirugía por medio de la vista, el oído y el tacto. 
Como el cerebro humano toma decisiones en base a una información sensorial -y, por supuesto, a la experiencia-, esos datos son esenciales para que el cirujano pueda tomar las mejores decisiones y las más informadas durante la cirugía. 
Las tecnologías como la resonancia magnética pueden ayudar a planear la cirugía, controlar la extirpación y asegurar la calidad. 
Los robots compatibles con la resonancia magnética permiten generar imágenes en tiempo real, ofreciendo información sobre estructuras anatómicas y cambios en el cerebro relativos a la patología quirúrgica mientras se opera, minimizando así el riesgo. 
Dado que el robot recibe las resonancias magnéticas y ofrece una respuesta háptica, se pueden establecer autopistas electrónicas o corredores quirúrgicos antes del procedimiento, de la misma manera que zonas que no se deben tocar. 
La manipulación de las herramientas puede así ocurrir sólo dentro del corredor predeterminado, impidiendo una lesión no intencionada del cerebro. 
Es más, la cirugía robótica tiene el potencial de progresar más allá del alcance de la capacidad humana. 
La conversión del movimiento -que permite que los brazos robóticos imiten los movimientos exactos de las manos del cirujano, pero en una escala mucho menor- les permitirá a los cirujanos manipular tejido que es demasiado pequeño para que ser detectado a simple vista. 
Con el desarrollo de herramientas quirúrgicas más pequeñas y cámaras y monitores de alto rendimiento, será factible operar a nivel celular. 
Un área relacionada con importantes implicancias para la neurocirugía es la realidad virtual. 
Basada en la tecnología de simulación, la realidad virtual les permitirá a los cirujanos ensayar procedimientos, inclusive con robots quirúrgicos, en un entorno digital. 
La capacidad de planear casos complejos y practicar procedimientos raros antes de llevarlos a cabo en un paciente sin duda derivará en un mejor desempeño quirúrgico y en mejores resultados médicos. 
La realidad virtual también mejorará la formación quirúrgica al ofrecerles a los estudiantes un rango más amplio de experiencia y permitir la cuantificación de su desempeño. 
Los cirujanos que operan manualmente saben cuánta fuerza ejercen sólo por cómo se siente; un simulador quirúrgico, por el contrario, podría medir esa fuerza e indicar cuándo un aprendiz está aplicando una presión excesiva o insuficiente. 
Es más, los instructores podrán programar escenarios controlados para evaluar cómo se desenvuelve un aprendiz en circunstancias exigentes. 
La capacidad de hacer ajustes y volver a intentar cirugías sin ningún riesgo o costo adicional mejorará significativamente la formación neuroquirúrgica. 
Después de todo, la práctica hace al maestro. 
Sin duda, la realidad virtual aún es una tecnología relativamente joven. 
Dado que las simulaciones neuroquirúrgicas realistas, que deben responder por un gran número de variables y potenciales resultados, son particularmente difíciles de desarrollar, la realidad virtual todavía no se utiliza ampliamente en el campo. 
Pero la tecnología de simulación quirúrgica está avanzando rápidamente, impulsada por avances en la computación paralela. 
A medida que estas simulaciones se vuelven más realistas, aumentará su valor en materia de formación. 
La fusión de la experiencia quirúrgica humana con máquinas y tecnologías computarizadas está favoreciendo el avance neuroquirúrgico, y la cirugía robótica representa un modelo importante de los beneficios de la interfaz hombre-máquina. 
Si se agrega realidad virtual a la ecuación, el futuro de la neurocirugía cobra forma -un futuro en el que la disciplina es elevada a nuevos niveles de excelencia. 

El precio del 11 de septiembre 
NUEVA YORK – Los ataques terroristas del 11 de septiembre de 2011 realizados por Al Qaeda tenían la intención de dañar a Estados Unidos, y lo consiguieron, pero en formas que Osama Bin Laden probablemente nunca se imaginó. 
La respuesta del presidente George W. Bush a los ataques puso en riesgo los principios básicos de Estados Unidos, socavando su economía y debilitando su seguridad. 
El ataque a Afganistán posterior a los ataques del 11 de septiembre fue comprensible, pero la posterior invasión de Irak fue totalmente ajena a Al Qaeda, a pesar de que Bush trató de establecer un vínculo. 
Aquella guerra que se eligió llevar a cabo se convirtió de manera rápida en muy costosa, alcanzando órdenes de magnitud que fueron más allá de los $60 mil millones que se afirmaron al principio, ya que una colosal incompetencia se encontró con tergiversaciones deshonestas. 
De hecho, cuando Linda Bilmes y yo calculamos los costos de la guerra de Estados Unidos hace tres años, la cifra conservadora alcanzo entre $3 a $5 billones de dólares. 
Desde aquel entonces, los costos se han elevado aún más. 
Debido a que casi el 50% de las tropas que regresan cumplen los requisitos para recibir algún tipo de pago por incapacidad, y hasta el momento más de 600.000 de ellos han sido atendidos en instalaciones médicas para veteranos, ahora estimamos que los pagos por incapacidad y asistencia médica en el futuro alcanzarán en total una cifra que se encuentra entre los $600 a 900 billones. 
Sin embargo, los costos sociales, que se refleja en los suicidios de veteranos (que han superado los 18 por día en los últimos años) y las desintegraciones familiares, son incalculables. 
Aún en caso de que Bush fuese perdonando por llevar a Estados Unidos, y a gran parte del resto del mundo, a la guerra con pretextos falsos, y se le perdonara tergiversar el costo de dicho emprendimiento, no hay excusa para la forma en la eligió financiarla. 
La suya fue la primera guerra en la historia pagada enteramente con créditos. 
Mientras que Estados Unidos entraba en batalla, teniendo déficits que ya estaban muy elevados por su recorte de impuestos del año 2001, Bush decidió lanzar una nueva ronda de “alivio” tributario para los ricos. 
Hoy en día, Estados Unidos centra su atención en el desempleo y el déficit. 
Estas dos amenazas al futuro de Estados Unido pueden ser remontadas, y no en poca medida, a las guerras en Afganistán e Irak. 
El aumento en los gastos de defensa, junto con los recortes tributarios de Bush, forman la razón clave por la que Estados Unidos pasó de un superávit fiscal de 2% del PIB cuando Bush fue elegido a su lamentable déficit y situación de deuda de hoy en día. 
El gasto público directo en dichas guerras, hasta el momento, asciende a aproximadamente $2 billones de dólares, lo que significa $17.000 por cada hogar estadounidense, y existen gastos cuyas facturas aún no se reciben que aumentarán dicha cifra en más del 50%. 
Es más, como Bilmes y mi persona argumentamos en nuestro libro La Guerra de los Tres Billones de Dólares, las guerras han contribuido a la debilidad macroeconómica de Estados Unidos, lo que exacerbó su déficit y deuda. 
En aquel entonces, como es el caso ahora, la agitación en el Oriente Medio condujo a precios del petróleo más elevados, lo que obligó a los estadounidenses a gastar dinero en importaciones de petróleo que de otra manera podría haber sido gastado en la compra de bienes producidos en EE.UU. 
Pero en aquel entonces, la Reserva Federal de EE.UU. escondió estas debilidades creando una burbuja inmobiliaria que condujo a un boom de consumo. 
Se necesitarán años para superar el excesivo endeudamiento y sobreendeudamiento en bienes raíces resultantes. 
Irónicamente, las guerras han debilitado la seguridad de Estados Unidos (y del mundo), una vez más en formas que Bin Laden no se hubiera podido imaginar. 
Una guerra impopular hubiera dificultado el reclutamiento militar bajo cualquier circunstancia. 
Pero como Bush trató de engañar a Estados Unidos sobre los costos de guerra, financió insuficientemente a las tropas, inclusive negándose a realizar gastos básicos; por ejemplo, fondos para vehículos blindados y resistentes a minas que son necesarios para proteger vidas estadounidenses o fondos para la adecuada asistencia médica de los veteranos que regresan. 
Un tribunal de EE.UU. dictaminó recientemente que los derechos de los veteranos habían sido violados. 
(¡Sorprendentemente, el gobierno de Obama afirma que se debe restringir el derecho de los veteranos a apelar ante los tribunales!) 
La extralimitación militar de manera predecible a dado lugar a nerviosismo sobre el uso de la fuerza militar, y el conocimiento de otros tienen sobre la existencia ha debilitado también la seguridad de Estados Unidos. 
Pero la verdadera fuerza de Estados Unidos, en vez de encontrarse en su poder militar y económico, se encuentra en su "poder blando", en su autoridad moral. 
Y dicho poder también se debilitó, ya que EE.UU. violó derechos humanos básicos como el habeas corpus y el derecho a no ser torturado, lo que puso en duda su compromiso de larga data con el respeto al derecho internacional. 
En Afganistán e Irak, los EE.UU. y sus aliados sabían que para alcanzar la victoria a largo plazo se necesita ganar corazones y opiniones. 
Pero los errores cometidos en los primeros años de dichas guerras complicaron la ya difícil batalla. 
El daño colateral de la guerra ha sido masivo: según algunas versiones, más de un millón de iraquíes han muerto, ya sea de manera directa o indirecta, a causa de la guerra. 
Según algunos estudios, por lo menos 137.000 civiles han muerto violentamente en Afganistán e Irak en los últimos diez años; sólo entre los iraquíes, hay 1,8 millones de refugiados y 1,7 millones de personas desplazadas dentro del mismo país. 
No todas las consecuencias fueron desastrosas. 
Los déficits a los cuales las guerras estadounidenses financiadas con deuda han contribuido tan poderosamente han forzado ahora a que EE.UU. enfrente la realidad de sus restricciones presupuestarias. 
El gasto militar de Estados Unidos sigue siendo casi igual al gasto que hace todo el resto del mundo en su conjunto, dos décadas después del fin de la Guerra Fría. 
Algunos de los gastos que se aumentaron fueron destinados a las costosas guerras en Irak y Afganistán y a la más amplia Guerra Global contra el Terrorismo, pero la mayor parte se desperdició en armas que no funcionan contra enemigos que no existen. 
Ahora, por fin, esos recursos serán reubicados, y EE.UU. probablemente obtenga mayor seguridad pagando menos. 
Al Qaeda, no obstante que no ha sido derrotado, ya no parece ser la amenaza que surgía de manera tan importante tras los ataques del 11 de septiembre. 
Pero el precio pagado para llegar a este punto, en los EE.UU. y en los demás países, ha sido enorme, y en su mayoría evitable. 
El legado estará con nosotros durante mucho tiempo. 
Vale la pena pensar antes de actuar. 

El precio de la prevención de las crisis 
BRUSELAS – Han pasado dos años desde que estallaron las crisis financieras y apenas empezamos a darnos cuenta del elevado costo que pueden llegar a representar. 
Andrew Haldane del Banco de Inglaterra estima que el valor actual de las pérdidas correspondientes en la producción futura bien podría alcanzar el 100% del PIB mundial. 
Este cálculo puede parece asombrosamente alto, pero es relativamente conservador porque supone que sólo una cuarta parte de la crisis inicial dará como resultado una reducción permanente de la producción. 
De acuerdo con los verdaderos pesimistas, que piensan que la mayor parte de la crisis, sino es que el total, tendrá un efecto permanente en la producción, las pérdidas totales podrían ser dos o tres veces más elevadas. 
Un año de PIB mundial asciende a 60 billones de dólares, lo que corresponde a cinco siglos de asistencia oficial para el desarrollo o, para ser más concretos, a 10,000 millones de aulas en aldeas africanas. 
Por supuesto, esto no representa un costo directo para los presupuestos públicos (el costo total de los paquetes de rescate bancario es mucho menor), pero estas pérdidas en la producción son el costo que más importa cuando se está pensando en cómo reducir la frecuencia de las crisis. 
Asumamos que, sin medidas preventivas adecuadas, una crisis que cueste el equivalente a un año de PIB mundial se presenta cada 50 años (un supuesto inexacto pero no exagerado). 
Entonces sería lógico que los ciudadanos de todo el mundo pagaran una prima de seguro, siempre que su costo no rebase el 2% del PIB (100%/50). 
Una manera simple de reducir la frecuencia de las crisis es hacer que los bancos dependan más del capital y menos de la deuda de modo que puedan soportar mayores pérdidas sin quebrar -una medida que actualmente se analiza a nivel global. 
Gracias a los informes recientemente publicados por el Comité de Estabilidad Financiera y el Comité de Basilea –uno de ellos sobre las implicaciones de largo plazo de exigir a los bancos un coeficiente capital-activos más elevado, y otro sobre los efectos transitorios de la introducción de estos requisitos -ahora sabemos más sobre el probable impacto de esa reglamentación. 
En el primer informe se señala que, empezando por el reducido nivel actual de capitalización bancaria, el incremento de un punto porcentual en los coeficientes de capital reduciría permanentemente la frecuencia de las crisis en una tercera parte, mientras que las tasas de interés se incrementarían en aproximadamente 13 puntos de base (los bancos tendrían que aumentar sus cargos porque les cuesta más obtener capital que emitir deuda). 
En otras palabras, el precio de perder un año de ingresos cada 75 años en lugar de cada 50 conduciría a los bancos a incrementar las tasas de un crédito de 4% a 4,13%. 
Este aumento insignificante tendría como efecto máximo que algunos clientes bancarios buscaran fuentes alternativas de financiamiento, lo que probablemente no tendría un efecto perceptible en el PIB. 
Es sorprendente saber que una reglamentación puede tener efectos tan positivos a tan bajo costo -mucho menor que en varias otras áreas en las que las políticas públicas imponen requisitos de seguridad económicamente costosos. 
Pensemos, por ejemplo, en los sectores del ambiente o la salud pública, en los que el principio de precaución guía la toma de decisiones. 
Dejemos el largo plazo. 
El asunto que actualmente se debate acaloradamente es si la transición para imponer reservas obligatorias más elevadas supondría costos excesivos de corto plazo (ya que probablemente los bancos incrementarían los diferenciales y reducirían el volumen de los créditos). 
Sujetar a los bancos, algunos de los cuales aún están debilitados, a la nueva reglamentación podría inducirlos a restringir el crédito aún más, lo que desaceleraría más el ritmo de la recuperación económica. 
Se necesita analizar inteligentemente cuál es el momento adecuado para imponer las restricciones reglamentarias y la rapidez con la que deben aplicarse. 
En el segundo informe se señala que un incremento de un punto porcentual en los coeficientes de capital de los bancos, si se introduce gradualmente a lo largo de cuatro años, disminuiría el PIB en aproximadamente 0,2%. 
Puesto que a menudo se habla de aumentos de tres puntos porcentuales, el efecto total podría ser de 0,6%. 
Sin embargo, abundan las dudas. 
Un dato inesperado del informe señala que aumentar la meta de coeficientes de capital tendría un efecto significativamente más adverso en los Estados Unidos que en la eurozona, a pesar de que ésta recurre más al financiamiento bancario. 
Además, en el informe se asume que la política monetaria puede compensar en parte la sacudida, lo que podría no ser cierto cuando las tasas de interés cercanas a cero ya son predominantes -o en la eurozona donde los esfuerzos pueden variar de un país a otro mientras que la política monetaria es uniforme. 
Así pues, el impacto de la nueva reglamentación en países donde los bancos están significativamente subcapitalizados bien podría ser cuatro o cinco veces mayor que la cifra principal –es decir, cerca de un punto porcentual en un periodo de cuatro años. 
Esto puede seguir pareciendo poco, pero no es en absoluto una cantidad insignificante dadas las perspectivas de crecimiento a corto plazo en el mundo desarrollado. 
En un momento en el que el crecimiento es demasiado lento para reducir el desempleo masivo, cada punto decimal cuenta. 
Reducir el crecimiento en esta magnitud cuando el sector privado no ha terminado su ciclo de desapalancamiento –y cuando los gobiernos están iniciando los suyos– significa correr el riesgo de un período prolongado de estancamiento, que podría convertir el desempleo inducido por la crisis en desempleo estructural. 
Además, es probable que a lo largo de un período prolongado, las normas de crédito más estrictas afecten en forma desproporcionada a las empresas con poco efectivo y rápido crecimiento, lo que tendría consecuencias en la innovación, la productividad y, finalmente, en el potencial de crecimiento. 
Nada de lo anterior significa que haya que darle a los bancos un respiro en lo que se refiere a la reglamentación y olvidarse de la necesidad de recapitalizar. 
Pero sí indica, en primer lugar, que los plazos son importantes. 
Los encargados del diseño de políticas deben cuidarse de imponer un choque reglamentario al mismo tiempo que un choque fiscal. 
Por este motivo, una estrategia sensata es aprobar ahora normas reglamentarias con plazos lejanos. 
En segundo lugar, la existencia y la magnitud de los costos de transición significan que no todo lo que reduce la probabilidad de las crisis financieras es recomendable. 
Para los políticos que están obsesionados con las dificultades actuales, el que la próxima crisis suceda en 50 o 75 años puede parecer de importancia secundaria. 
Como resultado, las reformas en materia de reglamentación deben diseñarse de modo que el costo a corto plazo se minimice. 
Los coeficientes de capital y de liquidez más elevados son sólo una de varias opciones para hacer que el sistema financiero sea más seguro. 
Puede ser interesante considerar otras medidas –por ejemplo los seguros de capital o la reforma de los límites en la industria financiera al estilo de Paul Volcker. 
No hay duda de que vale la pena pagar el precio a largo plazo para asegurarse contra las crisis; pero ello no significa que la reforma no deba ser lo más rentable que se pueda. 

El precio de la desigualdad 
NUEVA YORK – A los estadounidenses les gusta pensar en su país como una tierra de oportunidades, opinión que otros en buena medida comparten. 
Pero aunque es fácil pensar ejemplos de estadounidenses que subieron a la cima por sus propios medios, lo que en verdad cuenta son las estadísticas: ¿hasta qué punto las oportunidades que tendrá una persona a lo largo de su vida dependen de los ingresos y la educación de sus padres? 
En la actualidad, estas cifras muestran que el sueño americano es un mito. 
Hoy hay menos igualdad de oportunidades en Estados Unidos que en Europa (y de hecho, menos que en cualquier país industrial avanzado del que tengamos datos). 
Esta es una de las razones por las que Estados Unidos tiene el nivel de desigualdad más alto de cualquiera de los países avanzados. Y la distancia que lo separa de los demás no deja de crecer. 
Durante la “recuperación” de 2009 y 2010, el 1% de los estadounidenses con mayores ingresos se quedó con el 93% del aumento de la renta. 
Otros indicadores de desigualdad (como la riqueza, la salud y la expectativa de vida) son tan malos o incluso peores. 
Hay una clara tendencia a la concentración de ingresos y riqueza en la cima, al vaciamiento de las capas medias y a un aumento de la pobreza en el fondo. 
Sería distinto si los altos ingresos de los que están arriba se debieran a que contribuyeron más a la sociedad. Pero la Gran Recesión demostró que no es así: hasta los banqueros que dejaron a la economía mundial y a sus propias empresas al borde de la ruina recibieron jugosas bonificaciones. 
Si examinamos más de cerca la cima de la pirámide encontraremos allí sobreabundancia de buscadores de rentas: hay quienes obtuvieron su riqueza ejerciendo el monopolio del poder; otros son directores ejecutivos que aprovecharon deficiencias de las estructuras de gobierno corporativas para quedarse con una cuota excesiva de la ganancia de las empresas; y hay todavía otros que usaron sus conexiones políticas para sacar partido de la generosidad del Estado, ya sea cobrándole demasiado por lo que compra (medicamentos) o pagándole demasiado poco por lo que vende (permisos para explotación de minerales). 
Asimismo, parte de la riqueza de los financistas proviene de la explotación de los pobres, por medio de préstamos predatorios y prácticas abusivas con el uso de tarjetas de crédito. 
En estos casos, los que están arriba se enriquecen directamente de los bolsillos de los que están abajo. 
Tal vez no sería tan malo si hubiera aunque sea un grano de verdad en la teoría del derrame: la peculiar idea de que enriquecer a los de arriba redunda en beneficio de todos. 
Pero hoy la mayoría de los estadounidenses se encuentran peor (con menos ingresos reales ajustados por la inflación) que una década y media atrás en 1997. 
Todos los beneficios del crecimiento fluyeron hacia la cima. 
Los defensores de la desigualdad estadounidense argumentan que los pobres y los que están en el medio no tienen por qué quejarse: puede ser que la porción de torta con la que se están quedando sea menor que antes, pero gracias a los aportes de los ricos y superricos, la torta está creciendo tanto que en realidad el tamaño de la tajada es mayor. 
Pero una vez más, los datos contradicen de plano este supuesto. 
De hecho, Estados Unidos creció mucho más rápido durante las décadas que siguieron a la Segunda Guerra Mundial, cuando el crecimiento era conjunto, que después de 1980, cuando comenzó a ser divergente. 
Esto no debería sorprender a quien comprenda cuál es el origen de la desigualdad. 
La búsqueda de rentas distorsiona la economía. 
Por supuesto que las fuerzas del mercado también influyen, pero los mercados dependen de la política; y en Estados Unidos, con su sistema cuasicorrupto de financiación de campañas y el ir y venir de personas que un día ocupan un cargo público y al otro están en una empresa privada, y viceversa, la política depende del dinero. 
Por ejemplo, cuando la legislación de quiebra privilegia los derivados financieros por encima de todo, pero no permite la extinción de las deudas estudiantiles (por más deficiente que haya sido la educación recibida por los deudores), es una legislación que enriquece a los banqueros y empobrece a muchos de los que están abajo. 
Y en un país donde el dinero puede más que la democracia, no es de extrañar la frecuencia con que se aprueban esas leyes. 
Pero el aumento de la desigualdad no es inevitable. 
Hay economías de mercado a las que les está yendo mejor, tanto en términos de crecimiento del PIB como de elevación de los niveles de vida de la mayoría de sus ciudadanos. 
Algunas incluso están reduciendo las desigualdades. 
Estados Unidos paga un alto precio por seguir yendo en la otra dirección. 
La desigualdad reduce el crecimiento y la eficiencia. 
La falta de oportunidades implica que el activo más valioso con que cuenta la economía (su gente) no se emplea a pleno. 
Muchos de los que están en el fondo, o incluso en el medio, no pueden concretar todo su potencial, porque los ricos, que necesitan pocos servicios públicos y temen que un gobierno fuerte redistribuya los ingresos, usan su influencia política para reducir impuestos y recortar el gasto público. 
Esto lleva a una subinversión en infraestructura, educación y tecnología, que frena los motores del crecimiento. 
La Gran Recesión agravó la desigualdad, provocando recortes en gastos sociales básicos y un alto nivel de desempleo que presiona sobre los salarios a la baja. 
Por añadidura, tanto la Comisión de Expertos de las Naciones Unidas sobre las reformas del sistema monetario y financiero internacional, que investiga las causas de la Gran Recesión, como el Fondo Monetario han advertido que la desigualdad conduce a inestabilidad económica. 
Pero, lo que es más importante, la desigualdad en Estados Unidos está corroyendo sus valores y su identidad. 
Cuando llega a semejantes extremos, no es sorprendente que sus efectos se manifiesten en todas las decisiones públicas, desde la política monetaria a la asignación del presupuesto. 
Estados Unidos se ha convertido en un país que en vez de “justicia para todos” ofrece favoritismo para los ricos y justicia para los que puedan pagársela: esto quedó demostrado durante la crisis de las ejecuciones hipotecarias, cuando los grandes bancos creyeron que además de demasiado grandes para quebrar, eran demasiado grandes para hacerse responsables. 
Estados Unidos ya no puede considerarse la tierra de oportunidades que alguna vez fue. 
Pero no tenemos por qué resignarnos a esto: todavía no es demasiado tarde para restaurar el sueño americano. 

Capitalistas a favor del crecimiento inclusivo 
LONDRES – En el año 2012, el Centro de Investigación Pew encontró que el 85% de los adultos que se autodenominan como de clase media en los Estados Unidos cree hoy en día que es más difícil mantener su nivel de vida (it is more difficult) en comparación con lo que ocurría hace una década. 
La proporción de estadounidenses que dice que es de clase media-baja o de clase baja ha aumentado de un cuarto de la población adulta en el año 2008 a alrededor de un tercio en la actualidad. 
Además, la investigación de Pew encontró que únicamente el 63% de los encuestados cree que el trabajo duro lleva al éxito, esta cifra bajó del 74% que se registró en el año 1999. 
Estas estadísticas, que representan el sentimiento generalizado en la economía más grande del mundo, deberían plantear preocupaciones significativas para los gobiernos y para los líderes empresariales en el resto del mundo, especialmente en los países que enfrentan desafíos por el estancamiento del crecimiento y por el aumento de los niveles de desempleo juvenil. 
De hecho, en enero, el FMI revisó sus perspectivas a corto plazo (near-term outlook) sobre el crecimiento de la eurozona, señalando un cambio hacia la baja, que llega al -0,2% para el año 2013. 
Mientras tanto, los datos oficiales de España (official data from Spain) indican que la tasa de desempleo subió al 26% (casi seis millones de personas) en los últimos tres meses del año 2012, la cifra más alta desde mediados de la década de 1970, con una tasa de desempleo juvenil que alcanza el 55%. 
La necesidad de crecimiento – en concreto, el tipo de crecimiento inclusivo que puede dar empleo a la gran cantidad de personas jóvenes sin empleo y combatir los niveles crecientes de desigualdad de ingresos – nunca antes fue de más vital importancia. 
A pesar de ello, los debates actuales sobre la forma de lograr un crecimiento sostenible e inclusivo se centran de manera demasiado estrecha en el papel que desempeñan los gobiernos y los responsables de la formulación de políticas. 
El papel que desempeña el sector privado – con su alcance multinacional, sus grandes cantidades de dinero en efectivo, y su capacidad de innovación – fue tratado de manera negligente. 
Existen tres áreas principales a las cuales las empresas deberían dirigir su atención, si el capitalismo va a funcionar de una manera más inclusiva y va a satisfacer las necesidades más apremiantes de la sociedad. 
En primer lugar, las empresas deberían trabajar para superar los desajustes en las coincidencias de oferta y demanda de habilidades/puestos de trabajos a través de inversiones en la formación profesional y el aprendizaje. 
Las empresas como Rolls-Royce y British Gas utilizan programas de aprendizaje impresionantes que agregan valor a sus negocios mediante la creación de una reserva de nuevos empleados talentosos. 
Se han establecido otras iniciativas para expandir estos esfuerzos mediante la participación de varias empresas con el objetivo de crear puestos de nivel de entrada para el importante número de jóvenes que al presente se encuentran desempleados. 
En segundo lugar, al igual que se necesita un esfuerzo colectivo para fortalecer las habilidades de la fuerza laboral nacional, también, se requiere un compromiso por parte de la industria para apoyar a las pequeñas y medianas empresas (PYMES), como parte de un entorno empresarial más amplio. 
En su año fiscal 2011, Hewlett-Packard utilizó más de 600 PYMES en su cadena de suministro en el Reino Unido, lo que representa casi el 10% de sus gastos pagados a proveedores. 
HP pretende aumentar este porcentaje a más del 15% hasta finales del año 2013 con la adición de otras 150 PYMES, impulsando con ello lo que de manera correcta se considera como el motor del crecimiento económico del Reino Unido. 
Del mismo modo, en marzo de 2012 un consorcio de grandes corporaciones lideradas por IBM creó la “Supplier Connection”, una forma de conexión con proveedores basada en la web, con el fin de que las pequeñas empresas se conviertan en proveedores de las grandes empresas con mayor facilidad. 
En la actualidad, los miembros de “Supplier Connection” compran anualmente más de $150 mil millones en bienes y servicios a través de sus cadenas de suministro globales. 
Por último, .as sociedades anónimas constituidas por suscripción pública deben ser administradas con visión de largo plazo, y deben ser recompensadas por los inversores por ser más incluyentes. 
Por ejemplo, Unilever ha rechazado las presiones de corto plazo de los mercados de capitales al pone fin a su preparación de informes trimestrales sobre ganancias y al ampliar su enfoque para avanzar en cuanto a intereses sociales superiores, en lugar de sólo hacerlo en lo referido a los intereses de sus accionistas. 
Sin embargo, para tener compañías progresistas es necesario tener inversores progresistas. 
El Plan de pensiones para maestros de Ontario (Ontario Teachers’ Pension Plan) es ejemplar en cuanto a su compromiso de apoyar a las mejores prácticas de gobernanza en las empresas en las que invierte, y ha cosechado grandes beneficios de este enfoque: el Plan ha obtenido, en promedio, ganancias anuales del 10% desde su creación en el año 1990 . 
La idea que subyace a todas estas iniciativas, y la noción del propio capitalismo incluyente, es que se debe administrar las empresas con visión de largo plazo. 
Las empresas que siguen este enfoque se preocupan por las habilidades de su futura fuerza de trabajo, buscan construir bases de proveedores que sean leales y productivos, y toman decisiones de inversión sobre la base de la creación de valor sostenible, no sobre la base de la rentabilidad a corto plazo. 
No hay contradicción entre la obtención de altos rendimientos y la adopción de un enfoque a largo plazo. 
Por otra parte, a medida que las empresas empiezan a adoptar estas prácticas, una ola creciente levantará a todos los barcos: con un mayor apoyo, las PYMES, que actualmente representan el 99% de las empresas y dos tercios del empleo en el sector privado en la Unión Europea, podrán invertir en investigación y desarrollo, y podrán contratar a más empleados. 
A su vez, las grandes empresas recibirán los beneficios de una innovación más rápida, las tasas de desempleo juvenil caerán, y se revertirá el vaciamiento de la clase media – como también se revertirá la fe que hoy en día tiene esta clase con relación a los futuros niveles de vida. 
Es este tipo de influencia profundamente positivo para las perspectivas de prosperidad compartida y crecimiento inclusivo el que en la actualidad es esquivo con los gobiernos nacionales. 

El hidrógeno como solución 
RHINECLIFF, NUEVA YORK – En todo el mundo, se insta a gobiernos y empresas a realizar inversiones grandes en energía solar, eólica y geotérmica, así como en biocombustibles. 
No obstante, en los Estados Unidos, a diferencia de Europa y Asia, prácticamente no se habla de la energía del hidrógeno y las células de combustible como tecnologías sistémicas innovadoras. 
Eso necesita cambiar: estas fuentes de energía renovables limpias no solo garantizan el diseño de centrales de cero emisiones, sino también combustibles de cero emisiones para autos y camiones, que son los más contaminantes de todos. 
Hasta ahora, muchos hemos escuchado los planes de los grandes fabricantes de autos –incluidos Honda, Toyota y Hyundai– de lanzar comercialmente autos a base de células de combustible para aproximadamente 2015. 
Daimler, Ford y Nissan lo harán para 2017. 
Alemania tiene proyectado construir al menos 50 estaciones de combustible de hidrógeno para 2015 como primer paso de una red en todo el país. 
Japón y Corea han anunciado planes similares. 
Aunque el mensaje más amplio que no ­se ha reportado es que algunos países europeos, especialmente Alemania, han lanzado proyectos que combinan energías renovables como la solar y la eólica con hidrógeno para almacenar energía, lo que supone redes eléctricas estables sin emisiones que no necesitan carbón, petróleo ni energía nuclear. 
En efecto, la idea central de un nuevo estudio de dos investigadores estadounidenses, Willett Kempton y Cory Budischak, es que la combinación de energías renovables con almacenamiento de hidrógeno podría alimentar totalmente una red eléctrica grande para 2030 a costos que son comparables a los actuales. 
Kempton y Budischak diseñaron un modelo de computadora de energías eólica y solar y de almacenamiento para cubrir la demanda de una quinta parte de la red estadounidense. 
Kempton señala que los resultados se oponen a “la opinión tradicional de que la energía renovable es demasiado insegura y cara.” 
“Por ejemplo”, de acuerdo con Budischack, “con almacenamiento de hidrógeno podríamos operar un sistema eléctrico que en la actualidad cubriría la demanda de 72 gigawatts, 99.9% del tiempo, usando 17 GW de energía solar, 68 GW de energía eólica marina y 115 GW de vientos del interior.” 
Dicho estudio respalda científicamente varios proyectos de esa naturaleza que se realizan en Europa y que tienen por objetivo probar que el gas de hidrógeno, obtenido del agua por electrólisis –que sería como el gas natural, pero sin el carbón contaminante– y almacenado, por ejemplo, en cuevas subterráneas de sal, puede equilibrar las fluctuaciones inherentes en la energía solar y e��lica. 
Se basa parcialmente en dos estudios recientes de la Universidad de Stanford y de la Carnegie Institution, en los que se concluye que como lo señaló el científico atmosférico de esta última institución, Ken Caldeira, “en los vientos hay energía más que suficiente para abastecer a toda la civilización.” 
El esfuerzo más reciente, programado para realizarse este año fuera de Bruselas, es el poéticamente llamado, proyecto “Don Quijote” (“Demostración del nuevo concepto cualitativo de hidrógeno obtenido a partir de electricidad de turbina eólica”), diseñado para poner de relieve el almacenamiento de energía a escala de servicio público y transporte, y ofrecer energía a los montacargas propulsados por células de combustible. 
Los socios del proyecto son una cadena belga de tiendas de autoservicio, la Comisión Europea y varias organizaciones y compañías europeas. 
Canada Hydrogenics otorga el electrolizador y las células de combustible. 
Mientras tanto, cerca de Berlín, cinco compañías lanzaron en diciembre un proyecto piloto de 10 millones de euros (13 millones de dólares) en el principal aeropuerto de Berlín en Schoenefeld, con lo que se amplió una estación existente de combustible de hidrógeno y se neutralizaron sus emisiones de CO2 vinculándola a un parque eólico. 
Temprano el año pasado, dos servicios públicos alemanes, Thüga y E.ON anunciaron la operación de dos plantas de demostración de gas. 
Y la primera planta híbrida mundial de energía e hidrógeno renovable, que produce electricidad e hidrógeno como combustible de automóviles, que inició la producción en otoño de 2011. 
Un año antes la Canciller alemana, Angela Merkel, puso la primera piedra de la planta, con lo que envió la señal de que son serios sus esfuerzos por orientar a Alemania hacia la energía limpia y renovable. 
En efecto, la muy conocida Energiewende o transición energética que anunció en 2010 es sin lugar a dudas una de las acciones ambientales más audaces de un estadista. 
De acuerdo con el experto en temas del medio ambiente y escritor, Bill McKibben, Alemania va a la cabeza internacionalmente en la lucha contra el cambio climático: “Las mejores noticias y la alternativa clara de 2012 se dieron en Alemania, el único país grande que está tomando en serio el tema del cambio climático…. 
El verano pasado hubo días en que [los alemanes] generaron en paneles solares más de la mitad de la energía que usan.” 
De hecho, la tecnología de hidrógeno será una parte integral del sistema de energía alternativa y renovable de Alemania. 
Es probable que las acciones de Alemania hacia la energía renovable tengan un impacto positivo mucho más amplio. 
En una serie de seis artículos, “Alemania renuncia a la energía nuclear” (The German Nuclear Exit) del Bulletin of the Atomic Scientist (Boletín del Científico Nuclear) se señala que haber renunciado a la energía nuclear ya está “dando beneficios económicos y ambientales mensurables.” 
Más ampliamente, Lutz Mez, científico político de la Universidad Libre de Berlín, señala que la reorientación energética del país ha “visiblemente desvinculado el suministro de energía del crecimiento económico”, y que “la creciente transición energética no quiere decir una eliminación nuclear gradual sino una reforma continua a la política social, económica, tecnológica y cultural alemana.” 
Uno se pregunta ¿Qué están esperando los países rezagados en la materia? 

La promesa de un Regrexit 
LONDRES – Hasta que el pueblo del Reino Unido votó por la salida de la Unión Europea, la crisis de los refugiados era el principal problema al que se enfrentaba Europa. 
De hecho, esa crisis fue un factor crucial de la calamidad mayor, el Brexit. 
El voto pro‑Brexit fue un baldazo de agua fría; la mañana después del referendo, la desintegración de la Unión Europea parecía prácticamente inevitable. 
Diversas crisis en formación en otros países de la UE (especialmente Italia) profundizaban el pronóstico aciago para la supervivencia de la Unión. 
Pero ahora que comienza a amainar la conmoción inicial del resultado del referendo, está sucediendo algo inesperado: la tragedia ya no parece un fait accompli. 
Muchos votantes británicos comienzan a arrepentirse de su decisión ahora que lo hipotético se volvió real. 
La libra se derrumbó; es muy probable la celebración de otro referendo en Escocia; los que antes lideraron la campaña pro‑Brexit se han lanzado a destruirse en una peculiar guerra fratricida; y algunos de sus seguidores comenzaron a vislumbrar el ominoso futuro que les espera, como país y personalmente. 
Una señal de este giro de la opinión pública es el lanzamiento de una campaña (que ya cuenta con más de cuatro millones de firmas) para peticionar al Parlamento la celebración de un segundo referendo. 
Así como el Brexit fue una sorpresa negativa, la respuesta espontánea que produjo es una sorpresa positiva. 
Se han movilizado personas de ambos bandos (y lo más importante, algunas que ni siquiera votaron en el referendo, particularmente jóvenes de menos de 35 años). 
Es la clase de participación de base que la UE nunca pudo generar. 
La conmoción posterior al referendo dejó a la vista del pueblo británico lo que perderá abandonando la UE. 
Si este sentimiento se extiende al resto de Europa, lo que parecía la desintegración inevitable de la UE puede ser en cambio motor de una Europa mejor y más fuerte. 
El proceso podría comenzar en Gran Bretaña. 
El voto popular no puede revertirse, pero la campaña de recolección de firmas puede transformar el panorama político al revelar un nuevo entusiasmo por la pertenencia a la Unión Europea. 
Esto podría luego trasladarse al resto de la UE y generar un movimiento en pos de salvarla por medio de una reestructuración profunda. 
Estoy convencido de que a medida que en los meses venideros se vayan desarrollando las consecuencias del Brexit, cada vez más gente querrá unirse a este movimiento. 
Lo que la UE no debe hacer es penalizar a los votantes británicos e ignorar sus legítimas inquietudes sobre las deficiencias de la Unión. 
La dirigencia europea debe admitir sus errores y reconocer el déficit democrático de la estructura institucional presente. 
En vez de tratar el Brexit como negociación de un divorcio, hay que aprovechar la oportunidad para reinventar la UE y convertirla en el tipo de club al que el RU y otros en riesgo de irse querrían ingresar. 
Si los votantes descontentos en Francia, Alemania, Suecia, Italia, Polonia y los demás países ven que la permanencia en la UE los beneficia, esta saldrá fortalecida. 
Si no, se romperá mucho antes de lo que gobernantes y ciudadanos creen. 
El próximo punto candente es Italia, que se enfrenta a una crisis bancaria y a un referendo en octubre. 
El primer ministro Matteo Renzi está en un dilema: si no resuelve la crisis bancaria a tiempo, perderá el referendo, lo que podría llevar al gobierno al Movimiento Cinco Estrellas, socio en el Parlamento Europeo del Partido de la Independencia del RU (que estuvo a favor del Brexit). 
Para hallar una solución, Renzi necesita ayuda de las autoridades europeas, pero estas son demasiado lentas e inflexibles. 
Los líderes europeos deben reconocer que la UE está al borde del colapso. 
En vez de culparse unos a otros, deben ponerse de acuerdo y adoptar medidas excepcionales. 
En primer lugar, hay que trazar una distinción clara entre la pertenencia a la UE y a la eurozona. 
Aquellos países que tienen la suerte de no ser miembros de la segunda no deben ser blanco de discriminación. 
Si la eurozona desea una integración más estrecha (como debería ser), necesita un presupuesto y un organismo de hacienda propio que actúe como autoridad fiscal a la par de la autoridad monetaria (el Banco Central Europeo). 
En segundo lugar, la UE debe poner en acción su excelente (y casi no utilizada) capacidad crediticia. 
Sería irresponsable que los líderes no lo hagan, cuando la existencia misma de la UE está en juego. 
En tercer lugar, la UE debe fortalecer sus defensas para protegerse de los enemigos externos, que probablemente buscarán aprovechar su debilidad actual. 
El mayor activo de la UE es Ucrania, cuyos ciudadanos están dispuestos a morir en defensa de su país; al defenderse, también defienden a la UE (algo infrecuente en la Europa de hoy en día). 
Ucrania tiene la suerte de contar con un gobierno nuevo con más determinación y capacidad para implementar las reformas por las que tanto sus ciudadanos como sus amigos externos han estado clamando. 
Pero la UE y sus estados miembros no están dando a Ucrania el apoyo que se merece (a diferencia de EE. UU.). 
En cuarto lugar, hay que revisar totalmente los planes de la UE para el manejo de la crisis de refugiados: son ineficaces por la multitud de equívocos y contradicciones que contienen, están terriblemente mal financiados y usan medidas coercitivas que generan resistencia. 
En otro lugar propuse una solución detallada para estos problemas. 
Si la UE logra avances en esta dirección, se convertirá en una organización a la que la gente querrá pertenecer. 
Entonces volverá a ser posible una modificación de los tratados (y una mayor integración). 
Si los líderes europeos no actúan, los que quieren salvar a la UE para reinventarla deben seguir el ejemplo de los jóvenes activistas británicos. 
Hoy más que nunca, los defensores de la UE deben hacerse oír. 

¿Para qué sirven los economistas? 
CAMBRIDGE – Cuando es mucho lo que está en juego, no es de extrañar que los oponentes políticos enfrentados recurran a cualquier apoyo que puedan conseguir de economistas y otros investigadores. 
Eso es lo que ocurrió cuando políticos conservadores americanos y funcionarios de la Unión Europea aprovecharon el trabajo de dos profesores de Harvard –Carmen Reinhart y Kenneth Rogoff– para justificar su apoyo a la austeridad fiscal. 
Reinhart y Rogoff publicaron un estudio que parecía demostrar que unos niveles de deuda pública superiores al 90 por ciento del PIB impiden en gran medida el crecimiento económico. 
Después tres economistas de la Universidad de Massachussets en Amherst hicieron lo que se debe hacer sistemáticamente en el mundo académico: reproducir el trabajo de sus colegas y someterlo a critica. 
Junto con un error menor en una hoja de cálculo, descubrieron algunas opciones metodológicas en el trabajo original de Reinhart/Rogoff que ponían en entredicho la solidez de sus resultados. 
Lo más importante fue que, aunque seguía existiendo una correlación negativa entre los niveles de deuda y el crecimiento, el argumento en pro del umbral del 90 por ciento resultó ser muy flojo y, como han sostenido muchos, la propia correlación podría ser el resultado de que un crecimiento escaso propicie un gran endeudamiento y no viceversa. 
Reinhart y Rogoff han rebatido enérgicamente las acusaciones de algunos comentaristas de que participaron de buen grado, aunque no deliberadamente, en un plan de engaño político. 
Han defendido sus métodos empíricos y han insistido en que no son unos halcones del déficit, como los han representado sus críticos. 
El revuelo resultante ha enturbiado un saludable proceso de examen detenido y perfeccionamiento de la investigación económica. 
Reinhart y Rogoff se apresuraron a reconocer el error que habían cometido con la hoja de cálculo Excel. 
Los análisis críticos aclararon la naturaleza de los datos, sus limitaciones y la diferencia en los resultados obtenida con otros métodos para abordarlos. 
En última instancia, Reinhart y Rogoff no estaban tan alejados de sus críticos en cuanto a lo que la documentación reveló ni en cuanto a sus consecuencias normativas. 
Así, pues, el aspecto positivo en esta refriega es el de que ha mostrado que la economía puede lograr avances mediante las reglas científicas. 
Por alejadas que estuvieran sus opiniones políticas, los dos bandos compartían un lenguaje común sobre lo que constituye una prueba documentada y –en su mayor parte– un planteamiento común para resolver las diferencias. 
El problema estriba en algo diferente: la forma como se utiliza a los economistas y sus investigaciones en el debate público. 
El caso Reinhart/Rogoff no ha sido una simple discusión académica trivial. 
Como el umbral del 90 por ciento se había prestado al sensacionalismo político, su demolición posterior adquirió también una mayor importancia política. 
Pese a sus protestas, Reinhard y Rogoff fueron acusados de dar respaldo científico a un conjunto de políticas que contaban, en realidad, con una documentación probatoria limitada. 
Una enseñanza clara que de ello se desprende es la de que necesitamos mejores reglas de debate entre los investigadores económicos y las autoridades. 
Una solución que no funcionará es la de que los economistas prevean cómo se utilizarán –y si se utilizarán mal– sus ideas en el debate público y maticen en consecuencia sus declaraciones públicas. 
Por ejemplo, Reinhart y Rogoff podrían haber minimizado sus resultados –tal como eran en un principio– para impedir que los halcones del déficit los utilizaran mal, pero pocos economistas están bastante al corriente para tener una idea clara de cómo evolucionará la política. 
Además, cuando los economistas ajustan su mensaje para adaptarse a su público, el resultado es el opuesto del deseado: rápidamente pierden crédito. 
Pensemos en lo que ocurre en el comercio internacional, en el que esa matización de las investigaciones es un uso establecido. 
Por miedo a dar fuerza a los “bárbaros proteccionistas”, los economistas especializados en comercio tienen tendencia a exagerar los beneficios del comercio y minimizar sus costos de distribución y de otra índole, lo que, en la práctica, propicia con frecuencia que hagan suyos sus argumentos grupos de intereses del bando opuesto: grandes empresas mundiales que intentan manipular las reglas comerciales para beneficio propio. 
A consecuencia de ello, raras veces se ve a los economistas como intermediarios honrados en el debate público sobre la mundialización. 
Pero los economistas deben combinar la honradez sobre lo que revelan sus investigaciones con la probidad sobre el carácter inherentemente provisional de lo que se considera documentación probatoria en su profesión. 
A diferencia de las ciencias naturales, la economía raras veces aporta resultados nítidos. 
Entre otras cosas, porque todo el razonamiento económico es contextual, con tantas conclusiones como circunstancias potenciales se den en el mundo real. 
Todas las afirmaciones económicas son declaraciones condicionales: “si... en ese caso...” 
En consecuencia, imaginar qué remedio funciona mejor en un marco determinado es un arte y no una ciencia. 
En segundo lugar, la documentación empírica raras veces es lo suficientemente fiable para zanjar decisivamente una controversia caracterizada por una opinión profundamente dividida. 
Así es en particular en la macroeconomía, naturalmente, en la que los datos son pocos y se prestan a diversas interpretaciones. 
Pero incluso en la microeconomía, en la que a veces es posible obtener cálculos empíricos precisos utilizando técnicas aleatorias, hay que extrapolar los resultados para aplicarlos en otros marcos. 
Una nueva documentación económica sirve en el mejor de los casos para influir ligeramente– un poco aquí, un poco allá– en las opiniones de quienes tienen una mentalidad abierta. 
Dicho con las memorables palabras del economista jefe del Banco Mundial, Kaushik Basu, “una cosa que los expertos saben y los no expertos desconocen es que aquéllos saben menos de lo que éstos creen”. 
Las consecuencias no se limitan a la necesidad de no exagerar los resultados de cualquier investigación determinada. 
Los periodistas, los políticos y el público en general tienen tendencia a atribuir mayor autoridad y precisión a lo que dicen los economistas de lo que éstos deberían considerar aceptable, en realidad. 
Lamentablemente, los economistas raras veces son humildes, en particular en público. 
El público debería saber sobre los economistas lo siguiente: la astucia y no la sabiduría es lo que hace avanzar en su carrera a los economistas del mundo académico. 
Los profesores de las universidades más prestigiosas no se distinguen actualmente por acertar en sus afirmaciones sobre el mundo real, sino por idear retoques teóricos imaginativos o presentar documentación nueva. 
Si esas aptitudes los vuelven también observadores perspicaces de las sociedades reales y les brindan una sólida capacidad de juicio, raras veces se trata de algo intencionado. 

¿De quién es la reforma económica? 
PARÍS – Junto con la consolidación fiscal, el nuevo mantra europeo es la reforma estructural. 
Las organizaciones internacionales y los organismos de la Unión Europea consideran esa reforma como un requisito esencial para la recuperación económica, el crecimiento y el alivio de la peste del desempleo. 
De hecho, el acuerdo alcanzado entre el gobierno griego y la «troika» (el Fondo Monetario Internacional, el Banco Central Europeo y la Comisión Europea) incluye una lista de reformas detalladas que abarca 48 páginas. 
No todos los países reciben una lista de tareas tan larga, pero, desde la adopción de la nueva legislación para la UE en 2010, hay recomendaciones específicas para todos. 
Por ejemplo, las instrucciones para Italia incluyen recomendaciones sobre la eficiencia de la administración pública, la lucha contra la corrupción, la gestión corporativa en el sector bancario, el mercado laboral, la educación, los impuestos, la apertura del sector de servicios, y la infraestructura. 
Por cierto, los países europeos necesitan implementar urgentemente reformas profundas. 
El bajo crecimiento de la productividad y el obstinado desempleo son evidencia de que sus economías requieren una transformación exhaustiva. 
Pero si bien esta observación proporciona los fundamentos lógicos para la reforma, no brinda una base suficientemente firme para diseñar planes eficaces de recuperación económica. 
El diseño de una estrategia de reforma exige solucionar dos problemas. El primero tiene que ver con los propósitos. 
Las sociedades exitosas son diversas. 
Algunas son desiguales y otras, igualitarias. 
Algunas valoran estados de bienestar considerables y otras los desnutren. 
Algunas dependen de amplios acuerdos colectivos y otras los dejan completamente de lado. 
Algunas se basan en transacciones impersonales y otras se inclinan por las relaciones reiteradas. 
Los estudiosos se refieren a las «variedades de capitalismo» para destacar la ausencia de una única receta para el éxito. 
Pero si existen modelos diferentes, ¿cuáles deben ser las prioridades para la reforma? 
Las organizaciones internacionales suelen señalar –correctamente– que en la mayoría de los casos los países pueden mejorar su eficiencia económica sin cambiar su modelo económico. 
Por ejemplo, a menudo hay amplio margen de maniobra para lograr la misma redistribución del ingreso con un menor costo presupuestario, o para garantizar que los acuerdos colectivos salariales consideren los intereses de los desempleados. 
Se puede entonces reformar los modelos nacionales manteniendo acuerdos que respeten las preferencias sociales. 
Esta respuesta, sin embargo, es un tanto simplista. 
Los países no solo son ineficientes, a menudo también son inconsistentes. 
Por ejemplo, pretenden convertirse en centros mundiales pero no reciben con entusiasmo a los extranjeros –ese es el motivo que impidió a Japón imponerse como centro financiero mundial en la década de 1990–; esperan desarrollarse como economías basadas en el conocimiento, pero no favorecen la libertad académica; o buscan nutrir la innovación, pero no desean que los innovadores se enriquezcan. 
Esas inconsistencias a menudo son un importante impedimento al desarrollo. 
A diferencia de esas situaciones, el éxito de Estados Unidos como motor de la innovación depende de un elevado nivel de consistencia entre campos que van de la educación a la inmigración, e incluyen los impuestos y el mercado laboral. 
La reforma en favor del crecimiento, entonces, no solo requiere sustituir por acuerdos eficientes los ineficientes; sino también enfrentar decisiones difíciles, una tarea, en última instancia, política. 
Por este motivo, no es algo que las organizaciones internacionales puedan siquiera sugerir. Eso corresponde a los votantes de cada país. 
El segundo problema para diseñar una reforma estructural es estratégico. 
Como lo ha señalado el economista Dani Rodrik, el análisis estándar suele producir una simple lista de reformas deseables que no indica a los gobiernos dónde comenzar. 
Los líderes aprensivos comienzan con las cuestiones políticamente más oportunas, mientras que los líderes audaces empiezan por las recetas más desafiantes; pero ninguno de estos dos enfoques garantiza los resultados esperados. 
Incluso la estrategia aparentemente racional de corregir las mayores ineficiencias primero no necesariamente es la adecuada. 
Un motivo es que la eficacia de la reforma puede depender de las condiciones imperantes en otros sectores: las buenas universidades, por ejemplo, no pueden remediar las consecuencias de una mala educación secundaria. 
Además, eliminar una distorsión puede ser ineficaz o incluso contraproducente: en una economía plagada de rentas, la reforma parcial puede resultar simplemente en su desplazamiento entre sectores y agentes, en vez de reducirlas en beneficio de los consumidores. 
Consiguientemente, puede consumirse considerable energía política para implementar medidas que generan muy poco. 
En lugar de eso, la reforma debe comenzar por la mayor restricción al desempeño (cuál será depende del conjunto completo de obstáculos que enfrenta la economía). 
Además, los resultados pueden obedecer a condiciones cíclicas. 
Los partidarios de la reforma estructural suelen afirmar que buscan aumentar el producto y el bienestar en el mediano plazo, y que el corto plazo no importa. 
Pero, si bien algunas reformas –por ejemplo, las que mejoran el acceso al crédito o eliminan rentas que perjudican a los consumidores– realmente pueden impulsar el crecimiento durante una caída de la demanda como la que experimenta Europa actualmente, otras pueden tener el efecto opuesto. 
Por ejemplo, las reformas del mercado de trabajo que facilitan a las empresas reducir su personal pueden debilitar aún más la demanda, lo que resalta la importancia de considerar los efectos de las políticas en el corto plazo. 
Lo que todo esto sugiere es que una agenda de reforma económica no puede provenir de un ejercicio mecánico. 
En algún punto deben tomarse decisiones difíciles sobre las prioridades y la secuencia necesaria. 
Esto no quiere decir que las organizaciones internacionales y la UE no ayuden. 
Por el contrario, son organismos muy valiosos en la medida en que producen comparaciones internacionales y destacan las deficiencias. 
Pero hay un punto a partir de la cual solo los gobiernos pueden fijar prioridades y actuar. 
Para eso, después de todo, los eligen los votantes. 

¿Qué tipo de Banco Central? 
BERKELEY – En términos generales, durante unos 115 años (y es probable que más), al menos desde la publicación en 1898 de Geldzins und Güterpreis (Intereses y precios), del economista sueco Knut Wicksell, los economistas se han dividido en dos campos con respecto a lo que es un banco central y cuáles son sus fines. 
Uno de los campos, al que llamaremos el Campo Bancario, ve al banco central como un banco para banqueros. 
Sus clientes son los bancos; es el lugar al que pueden acudir para pedir préstamos cuando realmente lo necesiten, y sus funciones son apoyar al sector bancario de manera que los bancos puedan obtener ganancias con sus negocios. 
Por sobre todo, el banco central debe garantizar que la oferta de dinero sea lo suficientemente abundante como para impedir que los bancos se vean obligados a declararse en bancarrota por problemas de mera falta de liquidez, más que por insolvencia. 
El otro campo, al que llamaremos el Campo Macroeconómico, considera que los bancos centrales conducen el conjunto de la economía. 
Su tarea es velar por el cumplimiento en la práctica de la Ley de Say: el principio de que la producción debe irse equilibrando mediante la demanda, sin que esta sea demasiado baja para lo que se produce (lo cual causaría desempleo) ni excesiva (lo que causaría inflación), ya que ciertamente se trata de una Ley que no se sustenta en el mundo teórico. 
En otras palabras, la responsabilidad principal de un banco central no es proteger la solidez de las entidades que forman el sector bancario, sino mantener el funcionamiento sólido del conjunto de la economía. 
En Estados Unidos, desde el 15 de septiembre de 2008 (el día en que el banco de inversiones Lehman Brothers se declaró en quiebra) hasta mayo de 2009, cuando el entonces Secretario del Tesoro Tim Geithner anunció que, a su juicio, los principales bancos estadounidenses tenían que poseer o conseguir rápidamente colchones de capital, los intereses y conclusiones de ambos campos eran idénticos. 
Para ambos, antes que todo había que preservar el sistema bancario mediante la reducción de los desequilibrios entre la oferta agregada y la demanda agregada, y para proteger el sistema bancario se debía dar impulso la demanda agregada para aproximarla a la oferta agregada. 
Hubo mucho de rescate bancario en el estímulo económico, y hubo mucho de estímulo económico en el rescate de los bancos. 
Pero a partir de entonces sus intereses y conclusiones comenzaron a separarse claramente. 
Para evitar que los muchos componentes de la demanda agregada que son sensibles a las tasas de interés caigan todavía más por debajo de la oferta agregada potencial, es esencial que el banco central mantenga una política de tasas de intereses bajas en los valores del Tesoro de corto plazo. 
Sin embargo, una política así dificulta mucho a los bancos de inversiones, los bancos en las sombras y, en especial, los bancos comerciales (con sus costosas redes de sucursales y cajeros automáticos) poder informar beneficios operacionales regulares y saludables en sus declaraciones de ingresos trimestrales ni ganancias regulares y saludables en las carteras de sus clientes. 
Para que el sector financiero rompa su cautela y haga uso de parte de su capacidad de toma de riesgos para su finalidad adecuada, que es reducir la carga del riesgo de las empresas y la capacidad de emprendimiento, se precisa que el banco central mantenga una política prolongada de adquisición cada vez mayor de activos de largo plazo. 
Pero una política así reduce, e incluso puede llegar a eliminar, la habilidad de los financistas de seguir el camino fácil para obtener utilidades, que es subirse a la duración en la curva de rendimientos. 
Desde el punto de vista de equilibrar la demanda agregada y la oferta agregada potencial, sencillamente el banco central debería comenzar por declarar directamente que, tras cinco años del inicio de la crisis, fijarse un objetivo inflacionario de 0 al 2% anual no despeja los riesgos de que se profundice el desempleo, por lo que se necesita un objetivo del 2 al 4%. 
Sin embargo, aunque un anuncio así es una obviedad para quienes se alinean en el Campo Macroeconómico, pondría enfermos a todos los banqueros que poseen activos nominales o piensan en términos nominales. 
Para el interés público de EE.UU. y del mundo, es muy importante que la persona que nomine el Presidente Barack Obama para suceder al Presidente de la Reserva Federal, Ben Bernanke, cuando su periodo acabe a comienzos de 2014 pertenezca al Campo Macroeconómico. 
El mundo no necesita hoy un banco central para banqueros, menos todavía que hace cinco años. 

El juego de las citas con la recesión 
STANFORD – El optimismo que apareció en las fases tempranas de la recuperación de la crisis financiera y de la recesión ha dado paso a evaluaciones más realistas sobre las amenazas que afronta la economía mundial y sus partes constituyentes nacionales a corto, medio y largo plazo. 
En muchos países, han surgido incluso temores de un período prolongado de crecimiento lento y a veces negativo, obstáculos persistentes para reducir el desempleo y angustia económica continua o, peor aún, de un “decenio perdido” con múltiples recesiones, al estilo japonés, o, mucho peor aún, de una depresión (que los políticos y los intelectuales han alimentado al intentar justificar una continua intervención estatal en gran escala en la economía en los próximos años). 
Pero, ¿tan inhabituales son múltiples contracciones en períodos de graves dificultades económicas? 
Sería útil saber la respuesta a esa pregunta antes de intentar una y otra vez impulsar la economía a corto plazo con políticas costosas que podrían empeorar las perspectivas a largo plazo. 
La recesión mundial fue muy profunda, sin precedentes desde la segunda guerra mundial, con la posible excepción del comienzo del decenio de 1980 (cuando, por ejemplo, la tasa de desempleo en los Estados Unidos se elevó hasta el 10,8 por ciento como consecuencia de la desinflación respecto del aumento de los precios de dos cifras a finales del decenio de 1970). 
Desde el comienzo de la crisis en diciembre de 2007 hasta el aparente fin de la recesión en el verano de 2009, la disminución del PIB real en los EE.UU. ascendió al 3,8 por ciento. 
Todas las demás economías del G-7 (el Japón, Alemania, Italia, Francia, el Canadá y el Reino Unido) experimentaron recesiones profundas también durante ese período. Importantes economías comerciales de ingresos medios, como, por ejemplo, el Brasil, Corea del Sur, Singapur y Taiwán experimentaron descensos breves, pero aún mayores. 
La contracción fue tan profunda y duró tanto, que hubo quienes usaron incluso el término “depresión” antes de adoptar definitivamente el de “gran recesión”. 
¿Cómo se define exactamente una recesión? 
Los diferentes organismos estadísticos nacionales definen –y, por tanto, datan– esos episodios de forma algo diferente. 
En los EE.UU, se encarga de datar oficialmente las recesiones una institución de investigación privada, no partidista y sin ánimo de lucro, con lo que esa medida está sensatamente despolitizada. 
El momento en que la economía deja de crecer se llama “la cima” y aquel en que deja de contraerse la “hoya”. 
El período comprendido entre el momento en que la economía empieza a crecer de nuevo y aquel en que alcanza la cima anterior se llama “recuperación”. En adelante, se denomina “expansión” el crecimiento. 
Para los economistas, una recesión ha concluido cuando la economía empieza a crecer. 
La economía cae hasta el fondo de un pozo y después, en cuanto empieza a subir para salir de él, se declara “concluida” la recesión, aun cuando tarde bastante en volver a llegar a la cima. 
Así, pues, no es de extrañar que los ciudadanos comunes no consideren que la recesión ha acabado hasta que la economía haya vuelto a la “normalidad”, lo que significa que los ingresos están aumentando y los puestos de trabajo han dejado de ser desesperantemente escasos. 
Por regla general, se suele considerar que dos trimestres consecutivos de descenso del PIB real constituyen una recesión, pero a veces las recesiones no cumplen esa regla. 
Ni la recesión de 2001 ni la de 1974-975 en los EE.UU. cumplieron ese criterio. 
Además del PIB real, se tienen en cuenta el empleo, los ingresos y las ventas, como también la profundidad, la duración y la difusión de la contracción en toda la economía. 
A veces la datación de una recesión no resulta fácil. 
Los Estados Unidos tuvieron una recesión breve e intensa en 1980, seguida de otra larga y profunda en 1981-1982. 
Muchos economistas creen que fue un episodio importante y probablemente sea ésa la forma apropiada de concebirla en un marco histórico más amplio. 
Pero la economía sí que creció entre medias... lo justo para considerarlas dos recesiones distintas y, como estuvieron separadas por una transición del Presidente Jimmy Carter al Presidente Ronald Reagan, la consecuencia política es que se reconocieran dos recesiones. 
Asimismo, se dató oficialmente el comienzo de la reciente recesión en diciembre de 2007, pero igual podría haberse datado su comienzo en el verano de 2008, porque, entre tanto, la economía creció. 
Las contracciones con doble caída son más la regla que la excepción. 
Si nos centramos en el PIB real y definimos una doble caída como una secuencia histórica en la que a un período lo suficientemente largo para que se lo declare recesión sigue un período de recuperación y después y rápidamente una segunda recesión clara, el período de 1980-1982 en los EE.UU. es un ejemplo clásico. 
De hecho, definida menos rigurosamente como una secuencia que incluye períodos de crecimiento seguidos de períodos de descenso, a los que siguen, a su vez, otros períodos de crecimiento y descenso, el período de 1973-1975 en los EE.UU., con ocho trimestres de beneficios y pérdidas alternos en el PIB real, fue una recesión con cuádruple caída. 
No se trata de casos poco comunes. 
Por la misma época, Alemania tuvo esa clase de doble caída y el Reino Unido una cuádruple. 
A comienzos del decenio de 1980, el Reino Unido, el Japón, Italia y Alemania tuvieron caídas dobles. 
La recesión de 2001 en los Estados Unidos fue una doble caída breve y suave. 
Dentro de la recesión actual, ya hemos tenido una doble caída; una al comienzo de 2008, después algo de crecimiento, luego otra larga y profunda caída y después un crecimiento renovado. 
Si la economía vuelve a reducirse –perspectiva muy verosímil–, tendríamos una triple caída, aunque tal vez no una segunda recesión clara. 
De modo que la Historia indica que las economías raras veces salen de las recesiones con crecimiento continuo, sin un ocasional descenso posterior. 
Las caídas dobles, triples y cuádruples han sido una experiencia recesiva en los Estados Unidos desde la segunda guerra mundial y episodios similares han sido comunes en muchos otros países. 
El Japón, por ejemplo, tuvo tres recesiones en su “decenio perdido”, a partir del decenio de 1990, pese a una larga ristra de grandes programas keynesianos de estímulo que lo dejaron con la mayor carga de deuda pública de las economías avanzadas. 
Aunque la previsión básica parece la de un crecimiento mundial lento –en los EE.UU, en torno al tres por ciento, la mitad, aproximadamente, del ritmo habitual después de las recesiones profundas–, la Historia indica que otro descenso no sería de extrañar precisamente antes de que surja un crecimiento más intenso y sostenido. 

El renminbi avanza 
BEIJING – En junio, el Banco Popular de China (PBC por sus siglas en inglés), el banco central chino, anunció el fin de los 23 meses de vinculación del renminbi al dólar y que se regresaría al régimen cambiario previo a la crisis que se había adoptado en julio de 2005. 
Hasta ahora, sin embargo, la apreciación del renminbi frente al dólar ha sido lenta. 
¿Acaso se acelerará el ritmo de la apreciación lo suficiente como para satisfacer las exigencias de los Estados Unidos? 
Si es así, ¿desaparecerán más pronto los desequilibrios globales? 
Es difícil sostener que el renminbi no está subvaluado dados los amplios y continuos excedentes en la cuenta corriente y en la cuenta de capital chinas. 
Sin embargo, parece improbable que en el futuro inmediato se acelere la apreciación del renminbi pese al fin de su vinculación con el dólar. 
La posición oficial de China es que para evitar el impacto negativo de un renminbi más fuerte en las exportaciones de ese país, y por consiguiente, en el empleo, la apreciación debe llevarse a cabo de forma gradual, autónoma y controlada. 
El actual régimen cambiario, que vincula al renminbi con una canasta de divisas, se creó para dar al banco central chino la libertad de controlar el ritmo de la apreciación, y al mismo tiempo crear fluctuaciones en dos sentidos en el tipo de cambio frente al dólar a fin de desalentar los ataques en un solo sentido contra el renminbi de los especuladores. 
La apreciación del renminbi debió haber comenzado antes y a un ritmo más rápido, cuando el superávit comercial chino era mucho menor y su crecimiento no dependía tanto de las exportaciones. 
Este retraso ha hecho que el reajuste de la cuenta corriente mediante la apreciación del renminbi sea costoso. 
Y ahora China se enfrenta a un dilema. 
Como resultado de la crisis financiera global, el crecimiento de las exportaciones chinas en 2009 cayó un 34% con relación a 2008. 
En los primeros siete meses de 2010, el superávit comercial de China fue de 84,000 millones de dólares, una disminución del 21,2% en comparación con el periodo enero-julio de 2009. 
Esta fuerte y continua disminución del superávit comercial de ese país provoca que el gobierno chino no se decida a permitir una apreciación significativa del renminbi por temor a un impacto de efecto retardado en la balanza comercial. 
No obstante, el PBC también se muestra reticente a comprar constantemente dólares. 
El PBC sabe que una rápida degradación de la posición fiscal de los Estados Unidos y un continuo deterioro de su balanza externa pueden crear una tentación irresistible en este país para reducir su enorme deuda mediante la inflación. 
Mientras más intervenga el PBC, mayores serán las pérdidas en lo que se refiere al bienestar nacional que China puede sufrir más adelante. 
Por lo tanto, el gobierno chino tiene que lograr un equilibrio entre la protección de su sector exportador y la preservación de su bienestar nacional. 
El dilema a que se enfrentan los funcionarios chinos es que el impacto de una disminución de las exportaciones como resultado de la apreciación del renminbi se sentirá inmediata e intensamente, mientras que las enormes pérdidas en el bienestar debido a la pérdida de valor de las reservas chinas de divisas recaerán en la sociedad en su conjunto –aunque no inmediatamente. 
Además, el incremento en el nivel general de precios -y en los niveles de los salarios en particular- ha causado un fortalecimiento constante del renminbi en términos reales, lo que ha reducido (en cierta medida) la necesidad de una apreciación nominal. 
Es cierto, funcionarios del ministerio de comercio expresaron recientemente su deseo de una mayor disminución del superávit comercial de su país en 2010. 
Sin embargo, la apreciación del renminbi no es el mejor instrumento para alcanzar este objetivo. 
Por tanto, nada extraordinario sucederá con el tipo de cambio del renminbi en el corto plazo –a menos que pase algo inusual. 
Al mismo tiempo, no se debe exagerar el efecto de la apreciación de la moneda en la balanza comercial. 
El renminbi se apreció un 18,6% en términos reales efectivos, y un 16% en términos de dólares, de junio de 2005 a agosto de 2008. 
Con todo, de 2006 a 2008 el crecimiento anual de las exportaciones chinas creció 23,4%, dejando atrás al de las importaciones, que aumentó 19,7%. 
Los tipos de cambio son sólo uno de los muchos factores que afectan las balanzas comerciales. 
En el caso de China, el efecto en el ingreso de la demanda global es significativamente mayor que el efecto de los precios del tipo de cambio. 
La caída del superávit comercial de China desde finales de 2008 se debe principalmente a la desaceleración mundial y al paquete de estímulo que introdujo el gobierno, más que a los cambios en el tipo de cambio del renminbi. 
No obstante, si se permite una flotación del renminbi, ¿no es probable que se logre un equilibrio en la balanza comercial? 
Probablemente no. 
Un renminbi que se aprecie rápidamente dará lugar a un incremento de las salidas netas de capital, que es lo que vivió Japón después de que el Acuerdo Plaza de 1985 presionara al yen a la alza. 
Como resultado, el equilibrio de la balanza de pagos se lograría a un determinado nivel del tipo de cambio, pero seguiría existiendo un superávit de cuenta corriente (aunque menor). 
Los Estados Unidos no deben confiarse mucho en un dólar débil para corregir sus desequilibrios comerciales. 
En ese país, la causa fundamental de los desequilibrios no es un dólar fuerte sino un endeudamiento y un consumo excesivos. 
Un dólar más fuerte empeoraría la balanza comercial estadounidense, pero un dólar cada vez más débil podría generar pánico en los mercados de capital, lo que podría aumentar las primas de riesgo de los activos denominados en dólares, incluidos los valores del gobierno estadounidense, y eso a su vez conduciría a una desaceleración económica y a una mayor debilidad del dólar. 
Por supuesto, la apreciación del renminbi puede desplazar la venta de bienes chinos en los Estados Unidos. 
Sin embargo, si este país no logra corregir el desequilibrio en el ahorro, su actual déficit de cuenta corriente no desaparecerá, independientemente de la posición del dólar. 
El crecimiento adecuado de los Estados Unidos y el control de su déficit de cuenta corriente dependen de su capacidad para revitalizar su capacidad de innovar y crear, restableciendo así la competitividad, y creando demanda al mismo tiempo. 
Para China y los Estados Unidos, el tipo de cambio del renminbi frente al dólar es importante a fin de lograr crecimiento y una cuenta corriente más equilibrada. 
Sin embargo, este objetivo doble requiere de un cambio estructural en las dos economías, la china y la estadounidense. 


La retirada de la política macroeconómica 
BERKELEY – Algo perturbador sobre estudiar historia económica es ver cómo las cosas que suceden en el presente cambian el pasado –o al menos lo que entendemos del pasado-. 
Durante décadas, siempre confiadamente les enseñé a mis alumnos sobre el ascenso de gobiernos que asumen la responsabilidad por el estado de la economía. 
Pero la reacción política a la Gran Recesión ha cambiado la manera en que deberíamos pensar sobre esta cuestión. 
Los gobiernos antes de la Primera Guerra Mundial –y más, incluso, antes de la Segunda Guerra Mundial- no abrazaron la misión de minimizar el desempleo durante las crisis económicas. Hubo tres razones, todas las cuales se desvanecieron hacia el final de la Segunda Guerra Mundial. 
Primero, hubo un lobby de moneda fuerte: una cantidad sustancial de personas ricas, socialmente influyentes y políticamente poderosas cuyas inversiones estaban colocadas abrumadoramente en bonos. 
Era poco lo que tenían personalmente en juego en utilización de alta capacidad y bajo desempleo, pero mucho en juego en precios estables. Querían una moneda fuerte por sobre todas las cosas. 
Segundo, las clases trabajadoras más afectadas por el alto desempleo normalmente no tenían voto. 
Donde lo tenían, ellas y sus representantes no encontraban la manera apropiada de beneficiarse a partir de las políticas de estímulo del gobierno para moderar las crisis económicas y, en ningún caso, alguna forma de llegar a las palancas del poder. 
Tercero, el conocimiento sobre la economía estaba en su adolescencia. 
Pocos sabían de qué manera las diferentes políticas gubernamentales podían afectar el nivel general de gasto. 
Con excepción del movimiento Free Silver de Estados Unidos, no era tema de discusión intelectual, ni a nivel político ni a nivel público. 
Estos tres factores se esfumaron entre las guerras mundiales. 
Al menos, eso es lo que dije cuando di una conferencia sobre historia económica en 2007. 
Hoy, prácticamente no existe ningún lobby de moneda fuerte, casi todos los inversores tienen carteras sustancialmente diversificadas y prácticamente todos sufren mucho cuando el desempleo es alto y la utilización de capacidad y el gasto son bajos. 
Los economistas hoy saben mucho más –aunque no tanto como nos gustaría- sobre cómo las políticas monetarias, bancarias y fiscales afectan el flujo de gasto nominal, y sus hallazgos son el tema de una gran discusión intelectual, política y pública, de forma abierta y profunda. 
Y todas las clases trabajadoras tienen voto. 
En consecuencia, hace apenas tres años yo enseñaba confiadamente que los días en que los gobiernos podían tomar una posición más distante y dejar que el ciclo comercial causara estragos se habían terminado en el mundo rico. 
Ninguno de esos gobiernos hoy, dije, podría tolerar un período prolongado en el que la tasa de desempleo rozara el 10% y la inflación se mantuviera quieta sin hacer algo importante al respecto. 
Me equivoqué. 
Eso es precisamente lo que está pasando. 
¿Cómo llegamos aquí? 
¿Cómo Estados Unidos puede tener un gran movimiento político –el Tea Party- que presiona por las políticas de moneda fuerte más duras cuando no existe ningún lobby de moneda fuerte con su riqueza en peligro? 
¿Cómo es que los desempleados, y los que temen ser la próxima ola de desempleados, no se registran para votar? 
¿Por qué a los políticos no los aterra su descontento? 
También abundan los interrogantes económicos. 
¿Por qué los principios de la determinación de ingresos nominales, que yo creía ampliamente acordados desde 1829, ahora son cuestionados? 
¿Por qué la idea de que los gobiernos deben intervenir estratégicamente en los mercados financieros para estabilizar el gasto a nivel de toda la economía –una idea común a John Maynard Keynes, Milton Friedman, Knut Wicksell, Irving Fisher y Walter Bagehot- hoy se pone en tela de juicio? 
Actualmente resulta claro que los opositores de derecha de las políticas de la administración Obama no objetan el uso de las medidas fiscales para estabilizar el gasto nominal. Más bien, objetan la idea misma de que el gobierno deba intentar cumplir un papel macroeconómico estabilizador. 
Hoy, el flujo del gasto a nivel de la economía es bajo. 
Por lo tanto, el presidente de la Reserva Federal de Estados Unidos, Ben Bernanke, está haciendo gestiones para que la Fed estimule ese flujo modificando la mezcla de activos privados mientras compra bonos del gobierno que pagan interés a cambio de efectivo que no lo paga. 
Esta es una práctica absolutamente estándar. 
La única diferencia mínima es que la Fed está comprando notas del Tesoro a siete años en lugar de bonos del Tesoro a tres meses. 
No tiene alternativa: las notas a siete años son los bonos del Tesoro de más corta duración que hoy pagan interés. 
La Fed no puede reducir las tasas de interés a corto plazo por debajo de cero, de manera que intenta a través de esta política de “alivio cuantitativo” reducir las tasas de interés a más largo plazo. 
Sin embargo, la derecha de Estados Unidos objeta esta política, por razones que siguen siendo bastante misteriosas: ¿cuál es la objeción, a nivel de la teoría económica, al alivio cuantitativo? 
Decir tonterías sobre una manipulación monetaria y una excesiva toma de riesgo por parte de la Reserva Federal no merece una respuesta. 
Aún así, aquí estamos. 
Las clases trabajadoras pueden votar, los economistas entienden y discuten públicamente la determinación de ingresos nominales y ningún grupo influyente pretende beneficiarse con una depresión más profunda y más prolongada. 
Pero el cuasi-consenso monetarista keynesiano posterior a la Segunda Guerra Mundial, que desempeñó un papel tan importante para hacer de los 60 años entre 1945 y 2005 el periodo más exitoso para la economía global, puede desovillarse de todas maneras. 


El nuevo desafío mercantilista 
CAMBRIDGE – La historia de la economía es en gran medida una lucha entre dos escuelas de pensamiento opuestas, el «liberalismo» y el «mercantilismo». 
El liberalismo económico, con su énfasis en los emprendimientos privados y el libre mercado es la doctrina dominante actual. 
Pero su victoria intelectual nos ha cegado respecto del gran atractivo –y frecuente éxito– de las prácticas mercantilistas. 
De hecho, el mercantilismo sigue vivo y goza de buena salud, y su continuo conflicto con el liberalismo probablemente será una importante fuerza que influirá sobre el futuro de la economía. 
Actualmente se desecha por lo general al mercantilismo como un conjunto arcaico y patentemente equivocado de ideas de política económica. 
Y, en su apogeo, los mercantilistas ciertamente defendieron algunas nociones bastante extrañas, entre las cuales la más notoria era que la política nacional debía guiarse por la acumulación de metales preciosos: oro y plata. 
El tratado de Adam Smith de 1776, La riqueza de las naciones, demolió hábilmente muchas de esas ideas. 
Smith demostró, en especial, que no debe confundirse al dinero con la riqueza. 
Según él, «la riqueza de un país no está constituida solamente por su oro y su plata, sino por sus tierras, viviendas y bienes de consumo de todo tipo». 
Pero resulta más exacto pensar en el mercantilismo como una forma diferente de organizar la relación entre el estado y la economía –una visión no menos relevante hoy que en el siglo XVIII. 
Los teóricos mercantilistas, como Thomas Mun, fueron de hecho fuertes defensores del capitalismo; simplemente proponían un modelo diferente del liberalismo. 
El modelo liberal percibe al estado como necesariamente predatorio y al sector privado como dedicado inherentemente a la búsqueda de beneficios. 
Por ello propone una estricta separación entre el estado y las empresas privadas. 
El mercantilismo, por el contrario, ofrece una visión corporativista en la cual el estado y las empresas privadas son aliados y cooperan en busca de objetivos comunes, como el crecimiento de la economía nacional o del poderío del país. 
El modelo mercantilista puede ser ridiculizado como capitalismo estatal o amiguismo. 
Pero cuando funciona, como a menudo ha sido el caso en Asia, la «colaboración empresario-gubernamental» o el «estado proempresarial» rápidamente reciben abundantes elogios. 
Las economías retrasadas no han dejado de notar que el mercantilismo puede ser su aliado. 
Incluso en Gran Bretaña, el liberalismo clásico solo llegó a mediados del siglo XIX –esto es, después de que el país se hubiese convertido en la potencia industrial dominante del mundo. 
Una segunda diferencia entre ambos modelos reside en la preferencia que se brinda a los intereses de los consumidores o de los productores. 
Para los liberales, reinan los consumidores. 
El objetivo final de la política económica es aumentar el potencial de consumo de los hogares, que requiere brindarles acceso sin obstáculos a los bienes y servicios al menor precio posible. 
Los mercantilistas, por el contrario, enfatizan el sector productivo de la economía. 
Para ellos una economía sólida requiere una estructura productiva sólida. 
Y el consumo debe basarse en un alto nivel de empleo con salarios adecuados. 
Estos modelos diferentes tienen implicaciones predecibles para las políticas económicas internacionales. 
La lógica del enfoque liberal es que los beneficios económicos del intercambio surgen de las importaciones: cuanto más baratas las importaciones, mejor, incluso si el resultado es un déficit comercial. 
Los mercantilistas, sin embargo, ven al comercio como una forma de apoyar la producción y el empleo locales, y prefieren impulsar las exportaciones en vez de las importaciones. 
La China actual es la principal portadora de la antorcha mercantilista, aún cuando los líderes chinos jamás lo admitan –todavía el término conlleva demasiado oprobio. 
Gran parte del milagro económico chino es producto de un gobierno activista que ha apoyado, estimulado y subsidiado abiertamente a los productores industriales –tanto locales como extranjeros. 
Si bien China ha abandonado muchos de sus subsidios explícitos a las exportaciones como condición para su participación en la Organización Mundial de Comercio (a la cual se unió en 2001), el sistema de apoyo mercantilista sigue en gran medida vigente. 
En particular, el gobierno ha administrado el tipo de cambio para mantener la rentabilidad de la industria manufacturera y esto ha resultado en un considerable superávit comercial (que se redujo recientemente, pero en gran medida como resultado de una desaceleración económica). 
Además, las empresas orientadas a las exportaciones continúan beneficiándose por variados incentivos fiscales. 
Desde la perspectiva liberal, estos subsidios a las exportaciones empobrecen a los consumidores chinos y benefician a los consumidores en el resto del mundo. 
Un estudio reciente de los economistas Fabrice Defever y Alejandro Riaño, de la Universidad de Nottingham, calcula las «pérdidas» chinas en un 3 % del ingreso de ese país y los beneficios para el resto del mundo en aproximadamente el 1 % del ingreso mundial. 
Desde la perspectiva mercantilista, sin embargo, estos son sencillamente los costos de construir una economía moderna y prepararse para la prosperidad en el largo plazo. 
Como muestra el ejemplo de los subsidios a las exportaciones, ambos modelos pueden coexistir alegremente en la economía mundial. 
Los liberales deben alegrarse cuando los mercantilistas subsidian su consumo. 
De hecho esa es, en esencia, la historia de las últimas seis décadas: países asiáticos que sucesivamente se las ingeniaron para crecer enormemente aplicando distintas variantes del mercantilismo. 
Los gobiernos de los países ricos hicieron la vista gorda la mayor parte del tiempo mientras que Japón, Corea del Sur, Taiwán y China protegieron sus mercados locales, se apropiaron de «propiedad intelectual», subsidiaron a sus productores y regularon sus tipos de cambio. 
Hemos llegado al fin de esta feliz coexistencia. 
El modelo liberal ha perdido su brillo, debido al aumento en la desigualdad y la difícil situación de la clase media en occidente, junto con la crisis financiera producida por la desregulación. 
Las perspectivas de crecimiento en el mediano plazo para las economías estadounidense y europeas van de moderadas a funestas. 
El desempleo continuará como una de las principales preocupaciones para los responsables de políticas. 
Es probable que entonces las presiones mercantilistas se intensifiquen en los países avanzados. 
Como resultado, el nuevo entorno económico producirá más tensión que acomodamientos entre los países que busquen vías liberales y mercantilistas. 
Puede también despertar debates latentes desde hace mucho tiempo sobre el tipo de capitalismo que genera una mayor prosperidad. 

El fin de la fiesta de los mercados emergentes 
CAMBRIDGE – El entusiasmo por los mercados emergentes ha ido esfumándose este año y no sólo por los recortes previstos por la Reserva Federal de los Estados Unidos a sus compras de activos en gran escala. 
Las acciones y los bonos de los mercados emergentes han bajado en el año transcurrido y el crecimiento económico se está desacelerando. 
Para ver por qué, resulta útil entender cómo llegamos a la situación actual. 
Entre 2003 y 2011, el PIB en dólares a precios corrientes aumentó un 35 por ciento acumulativo en los Estados Unidos y un 32 por ciento, un 36 por ciento y un 49 por ciento en Gran Bretaña, el Japón y Alemania, respectivamente, todos ellos calculados en dólares de los EE.UU. En el mismo período, el PIB nominal en dólares experimentó el vertiginoso aumento de un 348 por ciento en el Brasil, un 346 por ciento en China, un 331 por ciento en Rusia y un 203 por ciento en la India. 
Y no fueron sólo los tal llamados países BRIC los que experimentaron el auge. 
La producción de Kazakistán aumentó más de un 500 por ciento, mientras que Indonesia, Nigeria, Etiopía, Rwanda, Ucrania, Chile, Colombia, Rumania y Vietnam vieron su PIB en dólares crecer más de un 200 por ciento cada uno. 
Eso significa que las ventas por término medio, en dólares, hechas en supermercados, empresas de bebidas, grandes almacenes, empresas de telecomunicaciones, tiendas de informática y los concesionarios de motos chinas aumentaron a tasas comparables en esos países. 
Tiene sentido que las empresas se trasladen a donde hay auge de las ventas en dólares y que los gestores de activos pongan dinero donde el crecimiento del PIB en dólares es más rápido. 
Podríamos inclinarnos por interpretar esos asombrosos resultados de los mercados emergentes como consecuencia del crecimiento en la cantidad de cosas reales que esas economías producen, pero sería en gran medida erróneo. 
Tomemos el caso de Brasil. 
Sólo el 11 por ciento del crecimiento de su PIB en dólares, que superó al de China entre 2003 y 2011, se debió al aumento de la producción real (ajustado para tener en cuenta la inflación). 
El 89 por ciento restante fue consecuencia de un aumento del 222 por ciento de los precios en dólares en ese período, pues los precios en moneda local aumentaron más rápidamente que los precios en los EE.UU. y la tasa de cambio se apreció. 
Algunos de los precios que aumentaron fueron los de los productos básicos que exporta el Brasil, lo que se reflejó en un aumento del 40 por ciento en los términos de intercambio (el precio de las exportaciones comparado con el de las importaciones) del país, por lo que los mismos volúmenes de exportaciones equivalieron a más dólares. 
Rusia pasó por una experiencia algo similar. 
El aumento real de la producción explica sólo el 12,5 por ciento del aumento del valor en dólares del PIB nominal en el período 2003-2011, mientras que el resto es atribuible al aumento de los precios del petróleo, que mejoró los términos de intercambio de Rusia en un 125 por ciento, y a una apreciación real del 56 por ciento del rublo frente al dólar. 
En cambio, el crecimiento real en China fue tres veces el del Brasil y Rusia, pero sus términos de intercambio se deterioraron, en un 26 por ciento, porque sus exportaciones de productos manufacturados bajaron de precio, mientras que sus importaciones de productos básicos se encarecieron. 
El porcentaje del crecimiento real en el crecimiento del PIB nominal en dólares de los EE.UU. de los principales países emergentes fue apenas del 20 por ciento. 
Los tres fenómenos que impulsaron el PIB nominal en dólares –aumentos de la producción real, aumento en el precio relativo de las exportaciones y apreciación del tipo de cambio real– no son independientes unos de otros. 
Los países que crecen más rápidamente suelen experimentar una apreciación del tipo de cambio real, fenómeno conocido como el efecto Balassa-Samuelson. 
Los países cuya relación de intercambio mejora suelen crecer también más rápidamente y experimentar una apreciación del tipo de cambio real al expandirse la economía debido al gasto interno de unos mayores ingresos por exportación y a que los dólares se tornan relativamente más abundantes (y, por tanto, más baratos). 
Los tipos de cambio reales pueden apreciarse también por las entradas de capitales, que reflejan el entusiasmo de los inversores extranjeros por las perspectivas del país. 
Por ejemplo, de 2003 a 2011 las entradas de capitales en Turquía aumentaron casi un ocho por ciento del PIB, lo que explica en parte el aumento del 70 por ciento de sus precios en dólares. 
La apreciación real podría ser también consecuencia de políticas macroeconómicas incoherentes que sitúen al país en una posición frágil, como en la Argentina y en Venezuela. 
La distinción entre esos fenómenos dispares y relacionados es importante, porque algunos son claramente insostenibles. 
En general, las mejoras en los términos de intercambio y las entradas de capitales no continúan permanentemente: o se estabilizan o con el tiempo se invierte su dirección. 
De hecho, los términos de intercambio no suele tener una tendencia a largo plazo y revela una muy pronunciada reversión a la media. 
Si bien los pecios del petróleo, los metales y los alimentos aumentaron enormemente después de 2003 y alcanzaron sus máximos históricos entre 2008 y 2011, nadie espera aumentos similares de los precios en el futuro. 
El debate estriba en si los precios se mantendrán más o menos como están o si bajarán, como ya lo han hecho los de los alimentos, los metales y el carbón. 
Lo mismo se puede decir de las entradas de capitales y la presión al alza que ejercen sobre el tipo de cambio real. 
Al fin y al cabo, los inversores extranjeros llevan su dinero al país porque esperan poder sacar de él aún más dinero en el futuro; cuando eso ocurre, el crecimiento suele aminorarse, si no desplomarse, como ocurrió en España, Portugal, Grecia e Irlanda. 
En algunos países –como, por ejemplo, China, Tailandia, Corea del Sur y Vietnam– el crecimiento nominal del PIB se debió en gran medida al crecimiento real. 
Además, según el Atlas de complejidad económica, de próxima publicación, esas economías empezaron a fabricar productos más complejos, fenómeno precursor de un crecimiento sostenible. 
Angola, Etiopía, Ghana y Nigeria también tuvieron un muy importante crecimiento real, pero el PIB nominal fue impulsado por unos grandes efectos resultantes de los términos de intercambio y la apreciación real. 
Sin embargo, en el caso de la mayoría de los países emergentes el crecimiento del PIB nominal en dólares en el período 2003-2011 fue consecuencia de mejoras en los términos de intercambio, de las entradas de capitales y de la apreciación real. 
Esos procesos tienden a revertirse y cuando lo hacen, se desacelera o se desinfla el PIB en dólares. 
En la mayoría de los países emergentes, el crecimiento del PIB en dólares excedió por mucho lo que cabría de esperar como consecuencia del crecimiento real y de una apreciación real consistente con al efecto Balassa-Samuelson. 
La misma dinámica que en los años buenos infló el valor del PIB en dólares funcionará ahora en la dirección opuesta: unos precios estables o menores de las exportaciones reducirán el crecimiento real y harán que las divisas dejen de apreciarse o incluso se debiliten en términos reales. 
Por ello, no es de extrañar que se haya acabado la fiesta. 

El riesgo de la centralización europea 
FRÁNCFORT – Para muchos líderes europeos, la crisis de la eurozona demuestra la necesidad de construir “más Europa”, cuya meta final es lograr una unión política plenamente desarrollada. 
Si se tiene en cuenta la historia bélica y la división ideológica del continente, como también los desafíos actuales que plantea la globalización, una Europa pacífica, próspera y unida que ejerza influencia en el extranjero es, sin lugar a dudas, un objetivo deseable. 
Sin embargo, quedan aún desacuerdos de envergadura sobre la manera de alcanzar dicho objetivo. 
Históricamente, se consideró que la unión monetaria es la ruta que lleva hacia la unión política. 
En la década de 1950, el economista francés Jacques Rueff, un asesor cercano a Charles de Gaulle, sostuvo que “L’Europe se fera par la monnaie, ou ne se fera pas” (Europa se hará a través de la moneda o no se hará). 
El presidente de Alemania Richard von Weizsäcker hizo eco de este punto de vista casi medio siglo más tarde, cuando aseveró que solamente a través de una moneda única los europeos lograrían tener una política exterior común. 
Más recientemente, la canciller alemana Angela Merkel afirmó que “si el euro fracasa, Europa fracasará”. 
No obstante, la crisis que enfrenta “Europa”, no es tanto un asunto relacionado a la unión política, es más un asunto relativo a la Unión Económica y Monetaria de la Unión Europea. 
En todo caso, puede que los esfuerzos por mantener unida a la Unión Económica y Monetaria (UEM) nos hubiesen alejado de la meta de una política exterior común al volver a encender dentro de los Estados miembros (sin importar si dichos Estados dan o reciben ayuda financiera) rencores de tinte nacionalista, que esperábamos se hubieran extinguido hace ya mucho tiempo atrás. 
Los políticos pusieron en marcha la unión monetaria en el año 1999, a pesar de las advertencias que indicaban que las economías integrantes eran demasiado diversas. 
No pasó mucho tiempo antes de que varios Estados incumplieran el Pacto de Estabilidad y Crecimiento. 
Posteriormente, se abandonó el principio de “no rescate financiero” de la eurozona. 
Sin embargo, la respuesta a dichos fracasos fue una demanda de mayor integración económica, incluyendo pasos intermedios como ser la creación de puestos para un “ministro de finanzas europeo” o para un comisario de la Unión Europea, a quienes se otorgarían amplios poderes con el fin de facilitar una mayor integración. 
Dichas ideas, por supuesto, ignoraron los temas medulares relativos a la soberanía nacional y a la democracia; en concreto, ignoraron la prerrogativa que tienen los gobiernos y parlamentos elegidos a nivel nacional para determinar sus propios impuestos y gasto público. 
El hecho de que los Estados miembros soberanos no cumplieran en el pasado con sus compromisos europeos, no se constituye en un argumento convincente para renunciar ahora a la soberanía. 
En resumen, todas las medidas que apoyan implícitamente la unión política han terminado siendo inconsistentes y peligrosas. 
Dichas medidas implicaron enormes riesgos financieros para los miembros de la eurozona. 
Además, alimentaron las tensiones entre dichos Estados miembros. 
Quizás lo más importante es que erosionaron la base sobre la que se apoya la unión política – es decir, la base que se construye cuando se logra persuadir a los ciudadanos de la Unión Europea a cerca de que ellos deben identificarse con la idea de Europa. 
El apoyo público a “Europa” depende en gran medida de su propio éxito económico. 
Ciertamente, son los logros económicos de Europa los que le otorgan una voz política en el mundo. 
Sin embargo, tal como la crisis actual indica, las economías de la Unión Europea que tienen los mejores desempeños son aquellas con mercados laborales (relativamente) flexibles, tasas de impuesto razonables y libre acceso a las profesiones y negocios. 
Además, el impulso para dirigirse hacia una reforma económica no provino de la Unión Europea, sino que provino de los gobiernos nacionales; uno de los ejemplos más exitosos fue la “Agenda 2010,” que fue iniciada hace una década por el entonces canciller alemán, Gerhard Schröder. 
Numerosos estudios académicos, que siguen la línea conceptual del historiador económico norteamericano Douglass North, apoyan la noción de que es la competencia entre los Estados y regiones la que establece las bases para el progreso tecnológico y el crecimiento económico. 
Por otra parte, se demostró la debilidad de un abordaje centralizado mediante el total fracaso de la Agenda de Lisboa, la cual se emprendió en marzo del año 2000 con el objetivo de lograr que la Unión Europea sea “la economía del conocimiento más competitiva y dinámica del mundo”. 
Se argumenta que en siglos pasados la competencia en Europa fue la que generó dinamismo y prosperidad sin precedentes a lo largo de gran parte del continente. 
Mas también, sin ninguna duda, dicho periodo fue una época de guerras. 
No obstante, esto no significa que la centralización sea la mejor forma – y mucho menos la única forma – para lograr garantizar la paz. 
Sin embargo, una vez más, la respuesta de los líderes de la Unión Europea fue llegar a la conclusión contraria: se interpretó el fracaso de la Agenda de Lisboa como una justificación para armonizar y centralizar aún más las políticas nacionales. 
Como era de esperar, José Manuel Barroso, presidente de la Comisión Europea, cuando presentó su “Informe sobre el estado de la Unión” ante el Parlamento Europeo en septiembre de 2012 pidió una Comisión Europea con más poder. 
Este abordaje – armonización, coordinación y toma de decisiones centralizada – sigue siendo considerado como una panacea para los problemas de Europa. 
Según lo aseverado por el economista Friedrich von Hayek, este tipo de pretensión de conocimiento es la que se traduce en una receta para restringir la libertad y garantizar la mediocridad económica. 
De hecho, el proyecto europeo debe partir de la premisa que asevera que las instituciones apropiadas, los derechos de propiedad y la competencia, junto con un sistema fiscal favorable al crecimiento y políticas fiscales sólidas, se constituyen en la base del éxito económico. 
Los peligros de un abordaje centralizador también se pueden ver en la relación entre los 17 actuales miembros de la eurozona con los 11 Estados de la Unión Europea que no son parte de la eurozona. 
A medida que los primeros se esfuerzan por lograr una mayor integración, las consecuencias económicas adversas de dichos esfuerzos, con mucha probabilidad van a disuadir a los segundos de participar en la Unión Económica y Monetaria (lo que pudiese ser otra señal de que la competencia institucional no se puede suprimir para siempre). 
Hay una enorme cantidad de áreas en las que la acción común a nivel de la Unión Europea es a la vez adecuada y eficaz. 
La política ambiental es claramente una de ellas. 
Sin embargo, la centralización de la toma de decisiones económicas, como un fin en sí mismo, no puede sustentar una Europa próspera y poderosa. 
Jean Monnet, uno de los fundadores de la Unión Europea, dijo en una ocasión que si hubiese tenido la oportunidad de comenzar de nuevo el proceso de integración europea, hubiese comenzado con la cultura – una dimensión en la que no necesitamos ni queremos centralización. 
La riqueza cultural de Europa consiste precisamente en su diversidad; de manera similar, la base de los logros más admirables de Europa ha sido la competencia entre personas, instituciones y lugares. 
El malestar económico actual de Europa refleja los esfuerzos prolongados de los líderes europeos por negar lo que es evidente. 

Prestando en la oscuridad 
HONG KONG – La proliferación del opaco y poco regulado (o desregulado) sistema de la banca en la sombra ha aumentado el temor a una posible inestabilidad financiera. 
¿Pero cuán extensa ­–y cuán riesgosa– es la banca en la sombra en China? 
Según la Comisión Reguladora Bancaria China, la banca en la sombra (todos los créditos no regulados según los mismo estándares que los créditos bancarios convencionales) aumentó desde ¥800 mil millones ($130 mil millones) en 2008 a ¥7,6 billones en 2012 (aproximadamente el 14,6% del PBI). 
El total de la actividad bancaria china no incluida en los balances ­–compuesta por créditos a desarrolladores inmobiliarios (30-40 %), a entidades de gobierno locales (20-30 %), y a las pequeñas y medianas empresas (pymes), personas y prestatarios de créditos puente– se estimó en valores que llegan a ¥17 billones para 2012, aproximadamente un tercio del PBI. 
El término “banca en la sombra” ganó protagonismo durante la crisis de las hipotecas de alto riesgo en Estados Unidos como referencia a los activos no bancarios en el mercado de capitales: fondos de inversión en mercados de dinero, valores respaldados con activos y productos derivados apalancados, habitualmente financiados por bancos de inversión y grandes inversores institucionales. 
En 2007, el volumen de transacciones de la banca en la sombra estadounidense superó al de los activos bancarios convencionales. 
La Junta para la Estabilidad Financiera ha estimado que el total mundial de activos de la banca en la sombra en 2011 ascendía a $67 billones, de los cuales EE. UU. aportaba $23 billones; la zona del euro, $22 billones; y el Reino Unido, $9 billones. 
La banca en la sombra china tan solo representa cerca de $2,2 billones. 
La banca en la sombra en China está dominada por créditos a prestatarios de mayor riesgo, como los gobiernos locales, los desarrolladores inmobiliarios, y las pyme. 
En última instancia, está financiada a través de depósitos de la banca minorista, productos bancarios de gestión patrimonial y títulos de capital privado. 
Por lo tanto, el problema real en China no es el volumen del crédito en la sombra, sino su calidad, y la capacidad del sistema bancario para absorber potenciales pérdidas. 
Las fuerzas de mercado y los conflictos políticos dispararon el surgimiento de la banca en la sombra en China. 
Como el Banco Popular Chino (BPC) mantiene las tasas de interés artificialmente bajas, los depositantes minoristas comenzaron a aprovechar las mayores tasas de rendimiento que ofrecen los gobiernos locales, los desarrolladores inmobiliarios y las pyme, que necesitan financiamiento para mantener su inversión y ajustarse a un nuevo entorno de mercado. 
Desde 2008, la banca en la sombra ha estallado, debido cuestiones de precios y regulatorias. 
En un entorno dominado por los controles cuantitativos directos, como cuotas de crédito cada vez más estrictas, la banca en la sombra está encontrándose con una demanda de mercado genuina y las tasas de interés que los prestatarios están dispuestos a pagar proporcionan un útil mecanismo para el descubrimiento de precios. 
China simplemente necesita un sistema mejor para evaluar la calidad de esos créditos (y para proporcionar a los depositantes rendimientos que puedan compensar la inflación). 
Los responsables de políticas chinos deberían ver al temor a la banca en la sombra como una oportunidad impulsada por el mercado para transformar al sistema bancario en un motor de crecimiento eficiente, equilibrado, inclusivo y productivo. 
Deberían comenzar por la reforma del régimen de derechos de propiedad para permitir que las fuerzas de mercado equilibren la oferta y la demanda de ahorro e inversiones de manera que mantenga la disciplina y la transparencia del crédito. 
Esto exige, en primer lugar, determinar quién –si el inversor o el banco– asume el riesgo subyacente de cesación de pagos de los productos de gestión patrimonial con alto rendimiento. 
Dado que esta es una cuestión legal de definición y cumplimiento de contratos, debería solucionarse en las cortes o los tribunales de arbitraje, no quedar en manos de los reguladores. 
Clarificar la responsabilidad última por la calidad del crédito y el riesgo también reduciría los costos de intermediación al eliminar la necesidad de recurrir a canales informales, como sociedades fiduciarias y de garantías de créditos. 
Además, reducir la exposición de los vehículos de financiamiento de los gobiernos locales es esencial. 
China necesita construir su mercado municipal de bonos para generar financiamiento más sostenible para proyectos de infraestructura. 
Los gobiernos locales podrían entonces privatizar la enorme cantidad de activos que han acumulado durante años de rápido crecimiento y utilizar los resultados para pagar su deuda. 
Los esfuerzos de reforma deben ser apoyados por medidas –como el estricto cumplimiento de los requisitos de transparencia de los balances– para mejorar la administración de riesgos. 
De hecho, los riesgos existentes de la banca en la sombra son manejables, debido al relativamente robusto crecimiento del PBI y a la solidez de los aspectos macroeconómicos centrales. 
A fines de 2012, los bancos comerciales chinos mantuvieron ¥6,4 billones en capital primario y ¥1,5 billones en previsiones por créditos en mora, para constituir un amortiguador de riesgos de aproximadamente ¥8 billones. 
Los bonos de bajo riesgo del gobierno central y los requisitos de reservas del banco central –la mayoría de los cuales están respaldados por sustanciales reservas en moneda extranjera– representan ¥31 billones de los ¥95 billones del total de los activos comerciales bancarios. 
Otros ¥8 billones son hipotecas, también de bajo riesgo, dados los reducidos coeficientes de préstamo a valor. 
La exposición a obligaciones locales soberanas –por empresas estatales y gobiernos locales– explica aproximadamente ¥32 billones; las obligaciones de empresas privadas alcanzan aproximadamente a ¥24 billones. 
Este desglose sugiere que el amortiguador de ¥8 billones sería suficiente para compensar posibles pérdidas debidas a créditos con mayor riesgo en el sector bancario comercial chino. 
Los elevados márgenes de tasa de interés fijados por el BPC brindan un apoyo adicional. 
Pero, si el riesgo aumenta por una continua expansión del crédito en la sombra, el amortiguador puede tornarse inadecuado. 
Por lo tanto, los responsables de políticas chinos deben centrarse en limitar el crecimiento de la banca en la sombra y garantizar simultáneamente que todos los riesgos actuales y futuros que surjan del sistema queden completamente expuestos. 
La introducción de medidas para enfriar el mercado inmobiliario y de nuevos controles regulatorios directos sobre los créditos de la banca en la sombra representan un paso en la dirección correcta. 
Tal vez los mayores desafíos que enfrenta China sean los de aumentar los rendimientos reales de los pasivos financieros (depósitos y productos de gestión patrimonial) y la promoción de créditos más equilibrados. 
Los mayores costos de inversión en activos reales ayudarían a mantener bajo control los precios de la propiedad y a reducir el exceso de capacidad en infraestructura y manufacturera. 
En última instancia, ocuparse de la banca en la sombra en China requerirá mecanismos que definan, asignen y adjudiquen claramente los riesgos financieros entre las principales partes involucradas. 
Esto incluye garantizar que los prestatarios sean responsables y que sus créditos sean transparentes; desapalancar la deuda municipal mediante ventas de activos y financiamiento más transparentes; y transferir el peso de la resolución de disputas por derechos de propiedad de los reguladores a árbitros y, eventualmente, al sistema judicial. 
Esas reformas institucionales constituirían un gran avance para eliminar el riesgo de cesación de pagos (o de rescate) y crearían un sistema financiero orientado al mercado, con incentivos equilibrados que apoyen el crecimiento y la innovación. 

Un riesgo enorme 
NUEVA YORK – Es hora de que el G-20 tome en serio su mandato de acordar medidas para estabilizar la economía global y encauzarla hacia un patrón de crecimiento más sostenible. 
En cambio, el G-20 se está comportando como una sociedad de debate en la que el enfoque de cooperación que impulsó a principios de la crisis se ha convertido en una serie de acciones a menudo imprudentes y unilaterales de parte de sus miembros. 
Con todo, hay varios riesgos significativos para la estabilidad y prosperidad de la economía global que se tienen que abordar urgentemente. 
Irlanda ha conducido a Europa a su segunda crisis de deuda soberana de este año. La esquizofrenia se ha apoderado de los mercados de capital, y los flujos de inversión van y vienen a través del Atlántico en respuesta al riesgo de contagio en Europa y a la facilitación cuantitativa en los Estados Unidos. 
Mientras tanto, los capitales están inundando los mercados emergentes que tienen tasas de interés más altas causando presiones inflacionarias, elevando los precios de las acciones y sometiendo a las divisas a una apreciación que puede poner en riesgo la competitividad –en resumen, distorsiones y problemas de política que requieren respuestas defensivas no convencionales. 
Las predicciones de empleo y crecimiento en los países avanzados son más modestas –un reconocimiento tardío de la realidad de una recuperación prolongada y difícil y de una nueva “normalidad” post crisis. 
Los déficits fiscales en el corto y mediano plazo se ven más peligrosos debido a las previsiones de crecimiento más realistas y más bajas. 
En los Estados Unidos, un grupo de encargados de diseñar políticas piensan que el alto desempleo y un menor crecimiento requieren de una respuesta política. 
Pensando en términos cíclicos y puesto que las herramientas fiscales ya se han agotado, una nueva ronda de facilitación cuantitativa (QE2) puede ser defendida como estrategia para mitigar el riesgo de cola de otra desaceleración en los mercados de acciones (principalmente el inmobiliario) y en las hojas de balance de las familias –y con ello la posibilidad de una dinámica deflacionaria. 
Es preocupante que en los Estados Unidos se vea la QE2 como una estrategia de crecimiento porque no lo es, a menos que se piense que las bajas tasas de interés revertirán el proceso de desapalancamiento del sector privado, el aumento del consumo y la disminución del ahorro –es un escenario que no es probable ni deseable. 
También se asume que se puede postergar el tratamiento, tal vez permanentemente, de la cuestión de las limitaciones estructurales de competitividad. 
La opinión fuera de los Estados Unidos es que la QE2 es un error con efectos externos negativos o una política con una intención clara pero no anunciada de devaluar el dólar –acción cuyos principales efectos negativos sobre el crecimiento y la competitividad se sentirían con mayor probabilidad en Europa que en China, la India o Brasil. 
Las acciones unilaterales en este y otros temas han debilitado la misión del G-20 de identificar y aplicar políticas de beneficios mutuos de forma coordinada. 
Un requisito mínimo para el avance del G-20 es que se discutan y, de ser posible, se acuerden previamente, las políticas de los países avanzados y emergentes que tengan efectos externos significativos. 
Aparte de la necesidad de reducir el apalancamiento durante algunos años más, la economía estadounidense se enfrenta a problemas de largo plazo que tienen que ver con la demanda agregada, el empleo y la distribución del ingreso que no se pueden resolver solamente mediante el consumo o la inversión. 
Los Estados Unidos necesitan ampliar su participación en la demanda externa global, que requiere inversión en el sector público, cambio estructural y una competitividad mejorada en el sector comercializable. 
Mientras tanto, Europa lucha para encontrar una solución a sus problemas de déficit y deuda tratándolos con soluciones de liquidez a corto plazo cuyo objetivo es ganar tiempo para la consolidación fiscal y, ante la falta de un mecanismo de tipo de cambio, una especie de proceso de deflación para restablecer la competitividad externa. 
El éxito de ninguna manera está garantizado y el resultado más probable es una secuencia de contagios y una mayor pérdida de confianza en el euro. 
La cuestión central es la repartición de la carga entre los tenedores de bonos, los ciudadanos de los países deficitarios, la Unión Europea y, en efecto, el resto del mundo (a través del Fondo Monetario Internacional.) 
Como resultado, las economías de mercado emergentes están en riesgo. 
Pueden sostener tasas relativamente altas de crecimiento en caso de recuperaciones lentas y débiles en los países avanzados, excepto si hay una desaceleración importante en América del Norte o Europa (o en las dos), una erupción grave de proteccionismo o inestabilidad en los mercados financieros. 
Las principales economías emergentes también tienen efectos sistémicos crecientes en el crecimiento y el empleo de una amplia gama de países, incluidos los avanzados, y deben entenderlo. 
Las viejas asimetrías se están diluyendo y en el núcleo de la coordinación de la política económica global hay nuevos desafíos de distribución. 
Durante la mayor parte del periodo de posguerra los países avanzados crecieron mediante la ampliación de los conocimientos y la base tecnológica de sus economías. 
En una economía global que se abre rápidamente, las economías emergentes aprendieron como acceder a la tecnología y a los mercados y de esa manera crecieron a tasas sin precedentes y cada vez más rápido. 
A medida que la actividad económica global cambió y con ella evolucionó la estructura de todas las economías, los efectos sobre la distribución fueron extremadamente benignos. Sin embargo, eso no era inevitable. 
Sucedió de esa manera porque, durante la mayor parte de ese periodo, los países avanzados se beneficiaron de la innovación dirigida por el mercado, mientras que las economías emergentes importaron conocimientos, exportaron bienes y servicios y tuvieron un impacto sistémico limitado en las economías avanzadas. 
El patrón está cambiando. 
El volumen de las economías emergentes está creciendo y su posición en la cadena de valor global está cambiando rápidamente. 
Los estudios sobre las actitudes hacia la evolución del sistema económico global muestran una creciente divergencia entre países así como entre subgrupos dentro de los países. 
Ello refleja casi del todo las divergencias en términos de los impactos sobre la distribución de ese sistema. 
Es posible dirigir la interdependencia global de modo que amortigüe las tendencias de distribución negativas, pero eso requerirá de sabiduría y capacidad de discernimiento. 
Este debe ser el principal desafío de la misión del G-20. 
Dicho de otro modo, no es suficiente reconocer nuestro interés colectivo en la apertura de la economía global. 
Necesitamos la disposición pragmática para adaptar los incentivos y los resultados de modo que se obtengan resultados de distribución que permitan a los actores principales mantener abierto el sistema teniendo en cuenta las limitaciones de sus políticas internas. 
La alternativa serían medidas unilaterales encaminadas a obtener las mismas metas, pero que producirían resultados en los que todo el mundo saldría perdiendo. 

Riqueza soberana verde 
PARIS – Al final de 2011, los activos gestionados de fondos soberanos ascendían a tres billones de dólares, gracias a que ese año las 237 inversiones directas ascendieron a 81.000 millones de dólares. 
Algunos expertos calculan incluso que los activos de fondos soberanos ascienden a seis billones de dólares, lo que significa que dichos activos, avatares del capitalismo de Estado, cuentan ahora con el doble de riqueza que los fondos de cobertura del mundo, los tótems de los excesos del capitalismo liberal. 
El valor en aumento de los fondos soberanos está causando preocupación –y en algunos casos incitando a la formulación de críticas virulentas– en particular en los países receptores de la OCDE, donde muchos temen la redistribución del poder financiero, económico y político a los países en ascenso que tienen regímenes políticos muy diferentes de los suyos. 
En realidad, de los siete fondos soberanos que controlan más de las dos terceras partes de todos los activos de fondos soberanos, tres pertenecen a Asia (uno de China y dos de Singapur) y tres a Oriente Medio (Abu Dhabi, Kuwait y Qatar). 
Los países europeos ocupan el primer lugar entre los receptores de inversiones de fondos soberanos, que representan el 40 por ciento del valor de las operaciones en 2011. 
Los Estados Unidos, donde ha habido mayor oposición a semejantes inversiones, representan menos del diez por ciento. 
Las preocupaciones de dichos países no carecen enteramente de fundamento. 
Los fondos soberanos plantean riesgos concretos, algunos de los cuales ya se han materializado, para la economía mundial y para los mercados financieros tanto en su país de origen como en los países receptores. 
Por ejemplo, algunos fondos soberanos padecieron pérdidas temporales, pero importantes, después de que en 2008 estallara la burbuja de las hipotecas de gran riesgo y después de que un año después lo hiciera la crisis de la deuda soberana de la Unión Europea, por un alto nivel de exposición a los mercados inmobiliario, financiero y de deuda soberana. 
Los que no resultaron afectados se vieron protegidos por la oposición de los países receptores a los proyectos en sectores estratégicos y porque los fondos soberanos, conscientes de la delicadeza de sus inversiones y temerosos de las posibles represalias, habían adquirido participaciones menores (uno o dos por ciento) en sus objetivos de inversión. 
Hay algunas excepciones a esa tónica. 
La mayor inversión de la Corporación China de Inversiones (CCI) el año pasado fue una participación del 30 por ciento (3.200 millones de dólares) en el sector de la exploración y la producción de gas y petróleo del gigantesco grupo energético francés GDF-Suez. 
La CCI optó por tomar una participación importante en una filial, en lugar de una pequeña en todo el grupo, porque hacerlo así representaba a un tiempo una ventaja estratégica (acceso a recursos energéticos) y un beneficio monetario (inversión en activos denominados en dólares). 
Sin embargo, la opacidad es en general una característica definitoria de la mayoría de los fondos soberanos, lo que exacerba los riesgos que entrañan. 
Si bien algunos fondos soberanos, como el Fondo de Pensiones del Estado noruego - Global, son transparentes, se dispone de poca información sobre el tamaño, las tenencias en cartera, la estrategia inversora, los resultados o el régimen de dirección de la mayoría de los fondos soberanos. 
El aumento de la transparencia es uno de los fines principales de los Principios de Santiago, conjunto de 24 orientaciones voluntarias que estipulan los procedimientos óptimos para los fondos soberanos. 
Veinticinco países han firmado dichos Principios desde 2008, pero, si bien son un importante paso adelante con miras a la gestión del marco jurídico, la estructura institucional y de dirección y las políticas de inversión y de gestión de riesgos de los fondos soberanos, su aplicación es irregular y está considerada de forma generalizada insuficiente. 
Dada la distribución geográfica de los fondos soberanos y sus inversiones, su reglamentación de verdad mundial resulta muy improbable, pero, sin una supervisón estrecha, dichos fondos padecerán inevitablemente restricciones políticamente motivadas por parte de algunos países receptores, por lo que redundaría en su provecho que intensificaran las medidas de autorregulación. 
No se debe permitir que la necesidad de aumentar la transparencia de las operaciones de los fondos soberanos eclipse sus posibles beneficios. 
Como inversores a largo plazo que son, los fondos soberanos pueden contribuir a reducir la inestabilidad de los mercados mediante la intermediación financiera, además de a financiar proyectos con tasas de rendimiento positivas, pero a largo plazo. 
Además, los fondos soberanos tienen ventajas comparativas respecto de otros tipos de inversores institucionales. 
A diferencia de las compañías de seguros y los fondos de pensiones, no tienen deuda a largo plazo ni obligaciones de pagos futuros y, como inversores públicos que son, es probable que tengan un mejor conocimiento de los proyectos de inversión que dependen de la política pública. 
Dadas esas ventajas, los fondos soberanos desempeñan un papel –que va en aumento– en la financiación de infraestructuras. 
Los nuevos reglamentos financieros –– Basel 3 para los bancos y Solvency 2 para las aseguradoras– están fortaleciendo dichas ventajas. 
Si bien es probable que los reglamentos reduzcan las probabilidades y repercusiones de las crisis financieras, también volverán más caros los préstamos a largo plazo y más arriesgadas las inversiones en activos no realizables. 
A consecuencia de ello, los bancos y las aseguradoras podrían abandonar la financiación de infraestructuras, lo que brindaría más oportunidades con menor costo a los fondos soberanos. 
En vista de que las infraestructuras son decisivas para el desarrollo sostenible, podría ser que gracias a ello los fondos soberanos llegaran a ser agentes fundamentales en ese sector. 
Para lograrlo, los fondos soberanos deben modificar su modalidad de inversión. 
En 2011, invirtieron 35.200 millones de dólares en servicios financieros, 13.400 millones en propiedad inmobiliaria, 13.200 millones en recursos de combustibles fósiles (principalmente, petróleo y gas), 6.500 millones en infraestructuras y servicios públicos y 3.400 millones en fabricantes de aviones, automóviles, buques y trenes. 
En vista de que el objetivo primordial de los fondos soberanos es el de transferir riqueza a generaciones futuras, su alto nivel de exposición a los mercados de combustibles fósiles es insostenible. 
De hecho, el “presupuesto” restante de emisiones de carbono hasta 2050, cuyo cumplimiento es necesario para limitar el aumento de la temperatura mundial a dos grados centígrados, es cinco veces menor que el equivalente en carbono de las reservas comprobadas de combustibles fósiles, lo que significa que sólo se puede quemar el 20 por ciento de dichas reservas, conforme a las cuales se valoran los activos en fondos soberanos. 
Algunos fondos soberanos de Oriente Medio y Asia parecen entender los riesgos asociados a carteras con inversiones en sectores que emiten gran cantidad de carbono y están dispuestos a colaborar para crear una plataforma destinada a financiar proyectos de infraestructuras eficientes en cuanto a la utilización de recursos, con pocas emisiones de carbono y respetuosos con el medio ambiente. 
De hecho, el mes pasado se examinó esa idea en la Cumbre Mundial sobre la Energía del Futuro, celebrada el pasado mes de enero, y la Conferencia International sobre la Energía Renovable, celebrada en Abu Dhabi. 
Se debe apoyar inequívocamente esa iniciativa, que servirá de trampolín para que los fondos soberanos se centren más en las inversiones verdes. 
Con el planteamiento idóneo, los fondos soberanos pueden ofrecer importantes beneficios a largo plazo para todos. 

El acto de (re)equilibrio asiático 
SEÚL – El rápido crecimiento económico de China indudablemente beneficia al resto de Asia. 
De hecho, la fuerte demanda china ha sostenido el crecimiento basado en las exportaciones de sus socios comerciales durante gran parte de las últimas tres décadas. 
Pero ahora, frente a la desaceleración china y sus significativos riesgos de baja, el resto de Asia debe abandonar la dependencia excesiva de sus estrategias de desarrollo orientadas a las exportaciones, para buscar un crecimiento estable y sostenible en los niveles local y regional. 
Las vulnerabilidades y los riesgos chinos –derivados de burbujas inmobiliarias, la banca en la sombra y la deuda de sus gobiernos locales– han dado lugar a preocupaciones sobre una crisis no solo en ese país, sino también en las economías de sus vecinos asiáticos. 
Algunos, de hecho, predicen ahora un desastre bancario o fiscal chino, mientras que otros auguran un estancamiento en el largo plazo similar a las décadas perdidas del Japón. 
Estos escenarios de «aterrizaje forzoso» son extremos. Pero el camino que aguarda es accidentado e incierto. 
Nadie puede garantizar el éxito a los intentos del primer ministro Li Keqiang por lograr el desapalancamiento y la reforma estructural. 
Además, los shocks externos, los errores de política y la inestabilidad política podrían trastocar incluso los planes mejor diseñados. 
En cualquier caso, el historial de crecimiento estelar chino no es sostenible. 
Incluso si China logra un «aterrizaje suave», el crecimiento anual de su producto se reducirá al 5-6 % en las próximas décadas. 
La teoría estándar del crecimiento predice la «convergencia» del PBI per cápita: un país con rápido crecimiento eventualmente tendrá dificultades para mantener elevadas tasas de movilización de la mano de obra, acumulación de capital y avance tecnológico. 
En China, los insumos para el trabajo han caído como resultado de la menor fertilidad y un envejecimiento de la población. 
Las menores tasas de rendimiento reducirán las tasas de inversión. 
Es posible que China dependa de reformas políticas para impulsar el crecimiento de su productividad; pero con una capacidad innovadora relativamente baja, tendrá problemas para ponerse al día en términos tecnológicos. 
La inevitable desaceleración del crecimiento chino, junto con un gran riesgo de eventos excepcionales, amenaza el crecimiento estable en las economías asiáticas cada vez más interdependientes. 
El comercio con Asia representa ahora más de la mitad del volumen del mercado del continente. 
Además, la inversión directa y los flujos financieros contribuyen aún más a la interdependencia económica. 
El aumento del comercio intraasiático refleja el rol central de China en las redes de producción de Asia Oriental. 
Entre 2001 y 2011, la participación china en las exportaciones surcoreanas se duplicó: pasó del 12 % al 24 %; su participación en las exportaciones japonesas creció aún más rápidamente, del 8 % al 20 %. 
En consecuencia, China se ha convertido en el mayor mercado para las exportaciones de Corea del Sur y en el segundo para las de Japón. 
También es el mayor socio comercial de los diez miembros de la Asociación de Naciones del Sudeste Asiático (ASEAN). 
La profundización de la integración comercial y financiera de las economías asiáticas las ha tornado cada vez más vulnerables a los shocks de crecimiento chinos, especialmente en el caso de las economías exportadoras de productos básicos y bienes de capital. 
De hecho, un estudio del Banco Asiático de Desarrollo muestra que los shocks chinos producen efectos mayores y más prolongados sobre las economías asiáticas que los mundiales; un crecimiento del 1 % en el PBI chino produjo un aumento de aproximadamente el 0,6 % del PBI de Asia Oriental. 
En términos de inversión, el Fondo Monetario Internacional predice que los trastornos en la bonanza china de inversiones afectarán adversamente a sus socios comerciales. 
Se estima que una caída de un punto porcentual en la tasa de inversión china reduciría la tasa de crecimiento del PBI taiwanés en 0,9 puntos porcentuales y la coreana, en 0,6. 
Si China logra reequilibrar exitosamente su economía y desplazar la base de su crecimiento al consumo, sus socios comerciales podrían beneficiarse enormemente con su gigantesco mercado minorista. 
Pero mientras la participación de las importaciones en el consumo final chino se mantenga baja, los beneficios directos para los exportadores de bienes de consumo probablemente serán reducidos. 
Mientras se preparan para la próxima desaceleración china y procuran minimizar el riesgo de desestabilización regional, las economías asiáticas deben fortalecer la demanda interna y reducir su excesiva dependencia de las exportaciones a China. 
En otras palabras, el crecimiento sostenible requiere que todas las economías asiáticas dependientes de China equilibren sus dos principales motores de crecimiento. 
Para aumentar la demanda interna, Asia –China incluida– debe reasignar recursos y transformar estructuralmente su economía. 
Reforzar las redes de seguridad social, ampliar y profundizar los mercados financieros y apoyar a las pequeñas y medianas empresas también fortalecería la demanda interna. 
De igual manera, la liberalización en el sector de servicios resultará esencial para promover la productividad y crear empleo. 
En resumen, la implementación de reformas fiscales, financieras y estructurales puede mitigar los efectos de derrame de la desaceleración china. 
Pero también debe abrirse un segundo frente de reformas, orientado a ampliar la coordinación regional. 
Ahora que los choques económicos pueden difundirse con una velocidad nunca antes vista, gracias a las ampliaciones de los canales comerciales y financieros, todos los países asiáticos deben mantener un entorno macroeconómico sólido. 
Tal vez lo más importante: una integración regional más profunda requiere una cooperación más estrecha en la vigilancia macroeconómica y financiera, como fue imaginada por la Iniciativa Chiang Mai para la Multilateralización. 
Los países asiáticos deben ser capaces de implementar revisiones sinceras y bien coordinadas entre sí para reducir la probabilidad de riesgos y detectar vulnerabilidades emergentes. 
El potencial de crecimiento de China en el largo plazo –y el del resto de los países asiáticos en desarrollo– no está predeterminado. 
Maximizarlo no solo requiere que cada país se ocupe de sus debilidades y reequilibre sus fuentes de crecimiento, también son necesarios la construcción y el fortalecimiento de las instituciones regionales que se precisan para gestionar la integración económica. 

China y la tentación de la cuenta de capital 
PEKÍN – A pesar de las fluctuaciones, el crecimiento de la economía china en general se ha mantenido estable durante las últimas tres décadas, no solo por la solidez de sus aspectos centrales, sino también por la exitosa gestión gubernamental de los flujos de capital transfronterizos. 
Los controles de capital permitieron a China salir en gran medida indemne de la crisis financiera asiática de 1997-1998, aun cuando la fragilidad de su sistema financiero era al menos similar a la de los países afectados. 
La crisis financiera asiática persuadió a los líderes chinos para archivar sus planes, lanzados en 1994, de liberalización de la cuenta de capital. 
En 2002, China retomó sus esfuerzos de liberalización, eliminando las restricciones a sus empresas para abrir cuentas bancarias en moneda extranjera, y permitiendo a los residentes tanto abrir cuentas en moneda extranjera como convertir el equivalente a $50.000 yuan al año en otras monedas. 
Las autoridades introdujeron también el programa de «inversores institucionales nacionales cualificados» (IINC) para permitir a los residentes invertir en activos extranjeros –una de las muchas iniciativas para reducir la presión al alza sobre el tipo de cambio del yuan fomentando la salida de capitales. 
Simultáneamente, el esquema de «inversores institucionales extranjeros cualificados» (IIEC) permitió que entidades extranjeras autorizadas pudieran invertir en los mercados internos de capital. 
A principios de 2012, el Banco Popular Chino (BPC) emitió un informe donde solicitaba a los responsables de políticas que aprovecharan una «oportunidad estratégica» para acelerar la liberalización de la cuenta corriente de capital. 
Poco después del informe, las cuotas de IIEC fueron relajadas significativamente. 
De hecho, esa aceleración ha continuado desde que el gobierno inició la internacionalización del yuan en 2009. 
Si bien la internacionalización de la moneda equivale a la liberalización de la cuenta de capital, los avances en la primera presuponen avances en la segunda. 
Al permitir que las empresas elijan monedas para cancelar sus operaciones comerciales y crear mecanismos de «reciclado del yuan», el gobierno en realidad relajó las restricciones sobre los flujos transfronterizos de capital de corto plazo. 
La mayoría de los economistas en China parece estar a favor de la postura del BPC y cita los beneficios potenciales de la liberalización de la cuenta de capital. 
Pero los responsables de las políticas en China también deben reconocer los significativos riesgos inherentes a relajar los controles de capital. 
En primer lugar, China necesita controles de capital para mantener la independencia de su política monetaria hasta estar lista para adoptar un régimen cambiario de flotación. 
Como lo señaló Barry Eichengreen en el contexto del sistema de Bretton Woods, posterior a la Segunda Guerra Mundial, los controles de capital debilitan «el vínculo entre las políticas económicas interiores y exteriores, brindando margen de maniobra a los gobiernos para dedicarse a otros objetivos». 
Debido a que los controles de capital restringieron «los recursos que los mercados podían oponer a un tipo de cambio fijo», «limitaron los pasos que los gobiernos debían tomar para defenderlo». 
Con superávits en la cuenta corriente y de capital, el tipo de cambio del yuan aún enfrenta una presión al alza. 
Sin controles adecuados a la entrada de capitales transfronterizos de corto plazo, será difícil para el BPC mantener simultáneamente la independencia de la política monetaria y la estabilidad del tipo de cambio. 
En segundo lugar, el sistema financiero chino es frágil, y su estructura económica, rígida. 
Por lo tanto, la economía china es altamente vulnerable a las fugas de capitales. 
En los últimos años, la vulnerabilidad financiera china ha aumentado. Su deuda corporativa se estima en más del 120 % del PBI y la oferta monetaria amplia (M2) supera el 180 % del PBI. 
A principios de 2012, las preocupaciones de China se centraban en la deuda de los gobiernos locales, las redes de crédito subterráneas y las burbujas inmobiliarias. 
A la lista se agrega ahora el crecimiento de las actividades de la banca en la sombra. 
Sin controles de capital, un shock imprevisto podría desatar fugas de capitales de gran escala y llevar a una devaluación significativa de la moneda, disparar las tasas de interés, hacer estallar burbujas de activos, generar bancarrotas y cesación de pagos en empresas financieras y no financieras y, en última instancia, el colapso del sistema financiero chino. 
Un tercer motivo para tomar con calma la relajación de los controles de capital es que las reformas económicas chinas aún no están completas y los derechos de propiedad no se han definido claramente todavía. 
Entre la ambigüedad sobre la propiedad y una corrupción omnipresente, el libre flujo del capital entre fronteras fomentaría el lavado de dinero y el vaciamiento de empresas, y eso incitaría tensiones sociales. 
Finalmente, con más de $3,3 billones de reservas en divisas, China es un objetivo especialmente atractivo para los especuladores internacionales. 
Debido a su sistema financiero subdesarrollado y a sus ineficientes mercados de capitales, China sería incapaz de resistir un ataque similar a los que dispararon la crisis financiera asiática sin la protección que brindan los controles de capital. 
Ya, incluso sin un ataque especulativo importante, el arbitraje de tipos de cambio y tasas de interés facilitado por la internacionalización del yuan ha impuesto pérdidas significativas a China. 
Por cierto, un enfoque cauto no debe impedir el progreso incremental hacia la liberalización de la cuenta de capital. 
Pero un marco de trabajo amplio para determinar el momento oportuno para cada medida política, basado en un riguroso análisis de costo-beneficio, es esencial. 
Si bien algunas de las medidas que ha tomado el BPC en pos de la liberalización de la cuenta de capital han resultado tanto necesaria como adecuadamente moderadas, es posible que otras deban ser reevaluadas y rescindidas. 
Hoy día, cuando todas las grandes economías recurren a políticas monetarias expansivas, la economía global se ve inundada con un exceso de liquidez y se percibe la amenaza de una «guerra de divisas». 
Como resultado, la entrada de capitales de corto plazo, ya sea en busca de un puerto seguro o por arbitrajes de tasas de interés entre divisas, aumentarán en volumen y volatilidad. 
En estas circunstancias, con el sistema financiero chino demasiado frágil para soportar choques externos y la economía mundial sumida en el desconcierto, sería poco prudente para el BPC apostar a la capacidad de una rápida liberalización de la cuenta de capital para generar un sistema financiero más sano y robusto. 
Por el contrario, los responsables de las políticas deberían avanzar con cuidado en pos de la liberalización financiera. 
Dada la amplia agenda de reformas de China, abrir más la cuenta capital puede esperar y, considerando los beneficios ambiguos de la liberalización y sus riesgos significativos, debería hacerlo. 

El precio adecuado 
HONG KONG – Crear y mantener la infraestructura de los derechos de propiedad –las reglas, leyes, registros y estructuras administrativas y judiciales que definen, protegen y hacen cumplir esos derechos y regulan las transacciones económicas– han sido tradicionalmente responsabilidades de los gobiernos nacionales. 
Pero, con el aumento en la interconexión de la economía mundial fue emergiendo una infraestructura mundial de derechos de propiedad (IDP) –que aumentó aún más lo que se pone en juego al desarrollar IDP nacionales eficaces y mecanismos precisos para la fijación de precios. 
La IDP mundial surgió con la amplia adhesión de los países a la Organización Mundial del Comercio, con criterios contables y regulatorios internacionales como los Acuerdos de Basilea, con estándares publicados por la Organización Internacional de Comisiones de Valores y con algunos aspectos del derecho internacional. 
A medida que los países y las empresas multinacionales compiten por su participación en el mercado, los estándares globales del comportamiento en el mercado ganan cada vez más importancia. 
Consideren la industria de los teléfonos inteligentes, en la cual empresas como Apple, Samsung, Sony, Nokia y Huawei compiten ferozmente por el mercado mundial. 
Dado que las empresas no pueden competir eficazmente en los mercados mundiales sin contar con IDP locales sólidas, esa competencia a escala de empresas llevado a los países a mejorar sus IDP en el largo plazo. 
Por otra parte, establecer niveles precisos para los precios de los activos es fundamental para un mercado con buen funcionamiento. 
El estado afecta indirectamente los precios de los activos a través de su influencia sobre la inflación, las tasas de interés y la fortaleza de la moneda. 
Los gobiernos pueden influir directamente sobre los precios de recursos clave, como la energía, el dinero, y los bienes y servicios públicos a través de los impuestos, los derechos de aduana, los cupos de producción y la propiedad de los recursos naturales. 
La intervención gubernamental en los precios de referencia puede justificarse en nombre de acciones regulatorias o de gestión macroeconómica para mejorar la provisión de bienes y servicios públicos. 
Después de todo, el estado determina la provisión del dinero fiduciario y es responsable por la energía y la conservación de los recursos naturales. 
Pero existe el riesgo de que el estado fije precios importantes de manera muy equivocada. 
Esto resulta especialmente importante en el caso del dinero, que tiene dos precios. 
El gobierno (la mano visible) fija el precio de referencia para los activos financieros libres de riesgo a través de la política monetaria y el control de los déficits fiscales, mientras que el mercado (la mano invisible) fija las primas de riesgo para los activos riesgosos por encima de la tasa de referencia. 
La distinción entre ambos precios constituye el fundamento de la teoría financiera moderna. 
Pero el sistema descansa sobre el supuesto de que el gobierno fijará tasas de interés de referencia precisas para los activos libres de riesgo. 
Como lo demostraron las recientes crisis en los países avanzados, este no es un supuesto seguro: la deuda pública y los déficits fiscales insostenibles obligaron a los bancos centrales a ampliar enormemente sus balances, causando que las tasas de referencia pasaran a ser negativas en términos reales (ajustadas por inflación). 
De hecho, reducir las tasas de referencia para los activos libres de riesgo cambia la distribución de las primas de riesgo sobre los activos riesgosos, reduciéndolas excesivamente mientras se forman burbujas de activos y aumentándolas demasiado cuando las burbujas estallan. 
Este patrón fue evidente durante la crisis financiera asiática de 1997-1998, la crisis financiera mundial de 2008 y la crisis en la zona del euro a partir de 2010. 
La lógica y el mecanismo que usa el gobierno para fijar los precios de referencia son muy diferentes de los que usa el mercado para fijar las primas de riesgo. 
En el primero de los casos, se implementan decisiones de política basadas en consideraciones económicas, sociales y políticas; mientras que son los comportamientos de maximización de beneficios –anclados por el precio determinado por el estado y que exigen una IDP sólida– los que determinan el accionar del mercado. 
Por lo tanto, el papel del mercado en la fijación de precios es inextricable de rol gubernamental. 
Efectivamente, hay una relación de retroalimentación compleja y no lineal entre ambos, por lo que desarrollar un sistema preciso para la fijación de los precios del capital depende de los dos actores. 
Hasta hace poco, los mercados de los países avanzados predominaron en la fijación de las primas de riesgo, debido a sus IDP maduras y con buen funcionamiento, que incluyen reglas claras y elevados niveles de transparencia para la formación de precios. 
Pero, incluso en los países avanzados, la influencia de los intereses creados puede conducir a fallos en la acción colectiva y, a su vez, a tasas de referencia incorrectas. 
El escándalo LIBOR del año pasado, en el cual se descubrió que los bancos informaron tasas de interés incorrectas para manipular los precios de instrumentos financieros, constituyó la personificación de este riesgo. 
Mientras tanto, dado que las IDP de muchas economías emergentes son incompletas o inmaduras, su influencia sobre la fijación de precios de mercado es relativamente débil. 
En los sistemas dominados por el estado, como el chino, desarrollar una IDP eficaz –que delinee los derechos y responsabilidades de los participantes del mercado, asegure la transparencia de la plataforma para los intercambios, y genere un proceso justo y equitativo para la resolución de disputas– es particularmente desafiante, porque el estado actúa como regulador, propietario de activos, operador de empresas y competidor en el mercado. 
En esos sistemas, el gobierno controla directamente las tasas de interés de referencia. 
Pero fijar la tasa correcta para los activos libres de riesgo es difícil cuando los flujos de capital pueden atravesar fácilmente las fronteras, algo que permite a los participantes del mercado explotar las discrepancias entre las tasas de los distintos países. 
Aquí reside el dilema (uno que China enfrenta actualmente) de las reformas orientadas al mercado. 
Si bien para mantener el desarrollo económico deben liberarse los flujos de capitales transfronterizos, las tasas de interés y los tipos de cambio, esas reformas traen aparejado el riesgo de burbujas de activos si se las implementa con precios de referencia distorsionados. 
Las economías emergentes han visto como el poder apalancado de los inversores distorsionó el proceso de formación de precios en las economías avanzadas golpeadas por la crisis. 
Evitar que esto ocurra en las economías emergentes exige que los líderes de esos países equilibren las políticas monetarias, fiscales y macroprudenciales de manera tal que permitan la fijación correcta de los precios para los activos libres de riesgo. 
Encontrar este equilibrio resulta aún más complejo debido a la influencia de las políticas de los países avanzados sobre las economías emergentes. 
Las tasas de interés excepcionalmente bajas y la flexibilización cuantitativa pueden ser adecuadas para las economías avanzadas que experimentan un lento crecimiento, pero pueden resultar problemáticas para las economías emergentes con dificultades para promover mecanismos de fijación de precios orientados al mercado. 
En este entorno, puede ser más conveniente aumentar la fortaleza de la IDP mundial. 

La raíz de todas las crisis de deuda soberana 
NUEVA YORK – Ante la crisis crediticia de Grecia, muchos se preguntan si el euro podrá sobrevivir sin una centralización de la política fiscal (algo casi inimaginable). 
Pero hay una solución más fácil. 
Los gobiernos no pueden endeudarse irresponsablemente en los mercados de crédito internacionales si no hay alguien dispuesto a prestar irresponsablemente. 
De modo que las autoridades encargadas de vigilar a los bancos deberían impedir que las instituciones bajo su control otorguen créditos de esa manera. 
Prestar dinero a gobiernos extranjeros es, en muchos sentidos, inherentemente más arriesgado que invertir en títulos de deuda privada no asegurados o en bonos basura. 
Cuando un ente privado necesita un préstamo, por lo general debe empeñar algún tipo de garantía, por ejemplo, una vivienda. 
La garantía sirve para limitar el riesgo de pérdida del inversor, a la vez que el temor a perder los activos empeñados incentiva a los deudores a actuar con prudencia. 
Pero los gobiernos no ofrecen garantías, y su principal incentivo a devolver lo prestado (el temor de perder acceso a los mercados de crédito internacionales) se deriva de una adicción perversa. 
Los gobiernos que están obligados a pedir una y otra vez grandes sumas de dinero en el extranjero son precisamente aquellos que muestran una incapacidad crónica de financiarse con impuestos internos o con préstamos en el mercado local. 
La necesidad imperiosa de recurrir a inversores extranjeros suele ser resultado de un desgobierno profundamente enraizado. 
Por lo general, los préstamos mercantiles se rigen por contratos que limitan la capacidad de los deudores para correr riesgos. 
Las condiciones para la obtención de préstamos o para la emisión de bonos normalmente obligan al beneficiario a tener siempre disponible una cantidad mínima de capital propio o efectivo. 
Pero los bonos públicos no responden a contratos semejantes. 
Además, si un particular tergiversa su situación financiera para acceder a un préstamo bancario, puede acabar en prisión. 
Y las leyes que rigen los mercados de valores obligan a los emisores de bonos corporativos a informar claramente sobre todos los riesgos posibles. 
Pero, como nos enseña la caída de Grecia, los gobiernos pueden falsear la realidad descaradamente o cometer fraude contable sin temor a sanciones. 
Cuando un ente privado no paga sus deudas, se inicia un procedimiento de quiebra o reorganización bajo la supervisión de un tribunal competente, por el cual incluso los acreedores sin garantías que reclamar tienen alguna esperanza de recuperar una parte de lo invertido. 
Pero para los estados soberanos no hay procedimientos de quiebra ni una jurisdicción legal donde renegociar sus deudas. 
Peor aún, cuando los estados colocan títulos de deuda en el extranjero, suelen estar denominados en una divisa cuyo valor no pueden controlar. 
Por eso, en la mayoría de los casos no pueden apelar a devaluar su moneda en un intento encubierto de reducir gradualmente la carga de la deuda. 
Se dice que la deuda pública es más segura, porque los estados pueden recaudar impuestos, mientras que los deudores privados no tienen un derecho legal a recibir ganancias o salarios que les permitan cumplir con sus obligaciones. 
Pero en la práctica, la capacidad de recaudar impuestos es limitada, además de que es cuestionable el derecho moral o legal de los gobiernos para obligar a futuras generaciones de ciudadanos a devolver sus deudas con acreedores extranjeros. 
Es decir que dar prestado a estados soberanos supone riesgos muy difíciles de evaluar, que solamente deberían asumir jugadores especializados y dispuestos a enfrentar las consecuencias. 
A lo largo de la historia, el crédito soberano fue actividad reservada a unos pocos financistas intrépidos, astutos para los negocios y conocedores de las artes de gobierno. 
No han faltado casos de préstamos donde se empeñara un puerto o un ferrocarril a modo de garantía (o donde para asegurar la devolución de la deuda se recurriera a la fuerza militar). 
Pero después de la década de 1970, el crédito soberano se institucionalizó. 
El precursor del cambio fue el Citibank, que redirigió un flujo de petrodólares hacia regímenes cuestionables (es famosa la declaración de su director ejecutivo, Walter Wriston, en el sentido de que los países no quiebran). 
Era un negocio más lucrativo que prestar dinero a clientes tradicionales: unos pocos banqueros podían invertir sumas enormes y apenas tenían que investigar los antecedentes de los solicitantes. Con un pequeño detalle: los gobiernos acostumbrados a obtener crédito fácil a veces no pagan sus deudas. 
Más tarde, por los acuerdos de Basilea, los bonos públicos se declararon prácticamente libres de riesgo, lo que estimuló el apetito de los bancos. 
Estos se dieron un festín con los títulos de deuda de alta rentabilidad relativa de países como Grecia, que exigían apartar muy poco capital. 
Pero aunque la calificación de la deuda era alta, ¿cómo puede alguien poner valor objetivo a una obligación que no tiene una garantía de respaldo y es prácticamente inejecutable? 
Los préstamos bancarios a estados soberanos han sido un desastre por partida doble; por un lado, fomentaron el sobreendeudamiento, especialmente en países con gobiernos irresponsables o corruptos. 
Además, gran parte del riesgo lo asumen los bancos (en vez de, por ejemplo, los fondos de cobertura); y los bancos cumplen una función central como facilitadores del sistema de pagos, de modo que una crisis de deuda soberana puede hacer estragos. 
La caída de Grecia puso en riesgo el bienestar no solo de los griegos, sino de toda Europa. 
La solución para romper el vínculo entre crisis de deuda soberana y crisis bancarias es muy sencilla: prohibir a los bancos otorgar préstamos cuando la evaluación de la disposición y capacidad de los deudores para pagar indica que dar crédito es un salto al vacío. 
Esto implica terminar con la deuda soberana transfronteriza (y con instrumentos esotéricos como los títulos de deuda garantizados). 
Para aplicar esta sencilla regla, no se necesitaría una gran reorganización de los pactos fiscales europeos, ni crear nuevas entidades supranacionales. 
Es cierto que los gobiernos tendrían dificultades para obtener préstamos en el extranjero, pero para sus ciudadanos eso no sería una imposición sino una ventaja. 
Además, reducir el acceso de los gobiernos al crédito internacional (y, por extensión, inducir en ellos una mayor responsabilidad fiscal) tal vez ayude a los deudores a ser más emprendedores y productivos. 
Estas restricciones no resolverán la crisis que actualmente enfrentan Portugal, Irlanda, Grecia o España. 
Pero va siendo hora de que Europa y el mundo dejen de tambalearse entre una solución precaria y la siguiente, para enfrentar los verdaderos problemas estructurales. 


Los alarmistas de la mesa redonda 
CHICAGO – ¿Con qué frecuencia vemos a los capitalistas gritar y hasta ir a la corte para defender el principio de que los propietarios legítimos no pueden ejercer ningún control sobre su propiedad? 
No está sucediendo en América Latina ni en la Suecia socialista, sino en Estados Unidos de América. 
Los capitalistas en cuestión son nada menos que el escalón superior de los Estados Unidos corporativos: la Mesa Redonda Empresaria, un grupo poderoso compuesto por los máximos responsables ejecutivos de las principales corporaciones estadounidenses, que promueve políticas públicas pro-empresariales. 
El motivo de su discordia es la tan debatida regla del “poder de acceso de los accionistas”, adoptada en agosto por la Comisión de Bolsa y Valores (SEC, por su sigla en inglés) para hacer frente a la falta fundamental de responsabilidad de las juntas corporativas. 
En el sistema actual, las juntas corporativas son entidades que se autoperpetúan. 
Para ser electo, un miembro de una junta necesita ser nominado por la junta actual, donde los ejecutivos tienen considerable influencia. 
Como resultado, los miembros de las juntas deben su lealtad a los gerentes que directa o indirectamente los designan –y en consecuencia tienen poco incentivo para disentir, para no ser castigados con la exclusión. 
Hasta los directores independientes, muchas veces aclamados como la solución a todos los problemas, son objeto de la misma presión. 
Para revertir esta situación, se les debe permitir a los inversores institucionales proponer su propia lista de directores. 
La posibilidad de ser rechazados en una elección real naturalmente haría que los miembros de las juntas asumieran su responsabilidad frente a los accionistas, obligando indirectamente a los ejecutivos a hacer lo mismo. 
La regla de la SEC fue un intento por otorgarles a los inversores institucionales este derecho. 
Lo hizo en un formato muy ligero. 
Las empresas con una participación pública inferior a 75 millones de dólares estaban exentas, y los accionistas que quieren proponer una lista deben tener al menos el 3% del derecho de votación de los títulos de la compañía, y haberlo tenido sin interrupción durante por lo menos tres años. 
Esta es una valla muy alta. 
En junio de 2009, el mayor fondo de pensión de Estados Unidos (Calpers) tenía menos del 0,3% de compañías grandes como Coca Cola y Microsoft. 
En consecuencia, había que coordinar diez fondos de ese tipo para alcanzar el quórum. 
Y hasta eso no era suficiente. 
El fondo de pensión promedio tiene un rendimiento anual del 70%, lo que significa que la probabilidad de que una acción se retenga de manera ininterrumpida durante más de tres años es inferior al 3%. 
De manera que para alcanzar ese 3% del derecho de votación y mantenerlo durante tres años sin interrupción, habría que reunir cientos de instituciones. 
Sin embargo, hasta este intento cauteloso por generar una mayor responsabilidad provocó una reacción airada de parte de la Mesa Redonda Empresaria. 
“Mientras nuestro país se esfuerza por salir de esta recesión”, escribió su director ejecutivo, “las empresas norteamericanas necesitan concentrarse en crear empleos y fomentar la innovación que nos vuelva a poner en el camino de un crecimiento económico sostenido. 
Esta intrusión sin precedentes en áreas históricamente reservadas a los estados maniataría a los directores y las juntas, excluiría a la vasta mayoría de los accionistas minoritarios y exacerbaría el interés en el corto plazo que hoy se ve como una de las causas principales de la crisis financiera”. 
Irónicamente, en 2007, en respuesta a una propuesta anterior de la SEC para otorgar poder de acceso a los accionistas, Wachtell, Lipton, Rosen ampamp; 
Katz, una firma legal conocida por sus posturas en contra de los derechos de los accionistas, utilizó el argumento contrario: “Ninguna crisis del mundo real ha demostrado que el sistema actual necesite una revisión radical. 
Cinco años después de Enron y WorldCom, los mercados de capital están bien adentrados en un ciclo de vigor sin precedentes”. 
En otras palabras, si al mercado accionario le está yendo bien, no deberíamos cambiar las reglas del juego a las que se atribuye este éxito. 
Pero si al mercado accionario le está yendo mal, las reglas del juego no son responsables y no podemos permitirnos cambiarlas. 
Esa es una noción peculiar de la responsabilidad. 
Para bloquear la regla, la Mesa Redonda Empresaria presentó una demanda ante la Corte de Apelaciones de Estados Unidos para invalidarla. 
La regla había estado sometida a revisión durante años, pero la Mesa Redonda Empresaria acusó a la SEC de “no haberse comprometido en una elaboración de leyes basada en evidencia”, porque no evaluó los efectos de la regla en materia de “eficiencia, competencia y formación de capital”, como requería la ley. 
Esto no es más que una pretensión. 
En Italia está en vigencia una regla similar desde 2005, y nada indica que se haya afectado la eficiencia, la competencia o la formación de capital. 
Hay, sí, un cierto indicio temprano de que los miembros de las juntas nombrados por los inversores institucionales tienen la valentía de hacer frente a los directivos cuando se trata de una excesiva compensación ejecutiva. 
¿Es esta la revolución a la que le tiene medio la Mesa Redonda Empresaria? 
Desafortunadamente, las tácticas de miedo empleadas por la Mesa Redonda Empresaria funcionaron. 
Tras la demanda, la SEC suspendió no sólo la aplicación de su regla que le exigía a las compañías otorgar acceso a accionistas calificados, sino también una regla que les facilitaba a los accionistas introducir un estatuto que les otorgara acceso, aunque la Mesa Redonda Empresaria no había cuestionado esa regla. 
Es una gran victoria para los ejecutivos empresarios, pero una inmensa derrota para los principios que deberían guiar al capitalismo. 

La segunda venida de Barack Obama 
WASHINGTON, DC – La competencia fue difícil pero el presidente estadounidense, Barack Obama, ha ganado las elecciones. 
La pregunta ahora para los Estados Unidos y para el mundo, es ¿qué hará Obama con un nuevo mandato de cuatro años? 
No fue fácil ganar la reelección en un contexto de desempleo de casi 8% y una economía todavía débil. 
Muchos líderes –Nicolás Sarkozy, Gordon Brown y José Luis Rodríguez Zapatero, entre otros– fueron derrocados debido al descontento económico de años recientes. 
Aunque el desastre financiero estalló durante la administración de George W. Bush, después de ochos de presidencia republicana, Obama tiene que asumir la carga de una recuperación raquítica 
Obama ganó no solamente por su extraordinaria resistencia personal, sino también por un número importante de votantes de clase media, que si bien no estaban satisfechos con el ritmo del avance económico, sintieron que la presidencia de Obama les ayudaría más que las políticas promovidas por Mitt Romney, el contrincante republicano de Obama, que eran vistas como sesgadas hacia los ricos. 
Además, la actual transformación demográfica de los Estados Unidos dificulta más a los candidatos que no logran establecer un diálogo con los latinos y otras minorías –algo que Romney particularmente no logró hacer– ganar en todo el país. 
Muchos observadores consideraron inaceptables algunos aspectos de la campaña, en particular, la cantidad de dinero gastada y el tono negativo. 
Sin embargo, la competitividad de la democracia estadounidense –el hecho de que siempre existe una alternativa, y aquellos que están en el poder tienen que luchar fuertemente para mantenerlo– fue una muestra admirable que todo el mundo pudo ver. 
Obama emprenderá su segundo mandato en un momento en el que la economía mundial está en una encrucijada. 
En los Estados Unidos la recuperación raquítica y dispareja se ha sostenido con políticas monetarias extraordinariamente expansivas y continuos y grandes déficits fiscales. 
Mientras que las arcas corporativas controlan enormes sumas de efectivo, la inversión privada se estanca. 
En Japón, el desempeño económico sólido es difícil de lograr, mientras que los primeros ministros se suceden a un ritmo acelerado. 
Del mismo modo, Europa está sobreviviendo gracias a las maniobras inteligentes y promesas de intervención ilimitada en los mercados de deuda soberana del presidente del Banco Central Europeo, Mario Dragui. 
No obstante, el desempleo está en su nivel máximo de las últimasdécadas y el crecimiento prácticamente se ha paralizado, incluso en Alemania, mientras que las economías en dificultades del sur están sumidas en una profunda recesión. 
Además, la situación en Grecia se ha vuelto insostenible; Grecia es un país pequeño, pero un colapso total podría tener efectos financieros y psicológicos muy negativos en todos lados. 
Las economías de mercados emergentes del mundo tienen una mejor situación, pero si bien el patrón de crecimiento subyacente del potencial de producción es mucho mayor que el de las economías avanzadas, no hay desacoplamiento cíclico. 
La economía mundial es interdependiente: los problemas en algún lugar importante se transmiten globalmente. 
Ello se aplica más allá de la esfera de los problemas estrictamente macroeconómicos, por ejemplo, la necesidad de abordar el cambio climático no se puede seguir ignorando. 
Los Estados Unidos no pueden determinar por sí solos el futuro de la economía global, no obstante, el curso que ha tomado ese país tiene una enorme importancia dado que sigue siendo la economía más grande del mundo y mantiene una considerable influencia en instituciones o foros como el Fondo Monetario Internacional, el Banco Mundial y el G-20. 
Las ideas estadounidenses siguen afectando el debate político mundial. 
Entonces, ¿cuáles deberían de ser las prioridades en materia de política económica del segundo mandato de Obama? 
A pesar de las dificultades que encara la economía global, hay una gran cantidad de recursos que se pueden invertir en los Estados Unidos, China, Alemania y otros lugares. 
Si bien, hay limitaciones climatológicas y por la escasez de recursos, todavía estamos al principio de la revolución tecnológica que tiene un tremendo potencial para una productividad y prosperidad más grandes, junto con implicaciones que suponen desafíos para la fuerza laboral y el empleo. 
Sin embargo, el crecimiento económico sostenible requiere que aquellos que tienen recursos para invertir realmente los inviertan. 
Y ello sucederá solo hasta que haya una recuperación generalizada de la clase media y de los grupos de bajos ingresos en las economías avanzadas, incluidos los Estados Unidos, que pueda generar un repunte prolongado de la demanda que esperan los inversionistas. 
Todavía hay grandes rendimientos que obtener –los impuestos actuales sobre el capital no son demasiado altos, y los créditos baratos están disponibles para el sector corporativo. 
No obstante, la concentración del ingreso en los niveles más altos –por ejemplo, más del 90% de las ganancias del crecimiento económico estadounidense de 2011 se quedaron en el 1% que gana más– está obstaculizando la recuperación generalizada y deja a la política macroeconómica entre el camino del “estímulo” continuo y el de los peligros de una deuda pública creciente y burbujas de activos creadas por tasas de interés históricamente bajas. 
En otras palabras, una distribución del ingreso más equilibrada no solo es una cuestión social o ética, sino que es crucial para tener buenos resultados macroeconómicos y de hecho para el éxito corporativo de largo plazo. 
Esto es vital para muchos países, sobre todo para China y los Estados Unidos. 
Además, se requiere urgentemente –en los Estados Unidos y globalmente– una formación de destrezas y educación apropiadas. 
Sin las destrezas necesarias para las nuevas tecnologías, muchos trabajadores sencillamente no estarán aptos para obtener ningún empleo. 
Un beneficio clave de mejorar ampliamente la educación es que también ayuda a resolver el problema de la distribución del ingreso. 
Finalmente, se necesita una cooperación internacional efectiva. 
El actual superávit en cuenta corriente de China ha disminuido, pero ahora Europa del norte tiene un superávit de 500 mil millones de dólares, mientras que la demanda en Europa del sur está cayendo y los Estados Unidos tienen un déficit de casi 500 mil millones de dólares. 
El desafío de largo plazo que supone el cambio climático y los patrones climáticos extremos también demanda una cooperación global y una nueva actitud después de las elecciones que conduzca a una mayor participación de los Estados Unidos, que a su vez podría desencadenar una revolución de energías limpias multifacética lo que estimularía las inversiones creadoras empleos y un nuevo ciclo de crecimiento. 
Después de la larga y dura batalla electoral en los Estados Unidos, es tiempo de reformas políticas exhaustivas. 
Esperemos que el Congreso estadounidense también lo entienda así y respalde las medidas que podrían ayudar a millones de personas en los Estados Unidos y en todo el mundo. 

La segunda gran contracción 
CAMBRIDGE – ¿Por qué todos siguen refiriéndose a la reciente crisis financiera como la "Gran Recesión"? 
El término, después de todo, se fundamenta en un peligroso diagnóstico erróneo de los problemas que enfrentan los Estados Unidos y otros países, que conduce a malos pronósticos y a malas políticas. 
La frase "Gran Recesión" crea la impresión de que la economía está siguiendo los patrones de una recesión típica, sólo que de manera más severa – algo así como un resfrío muy fuerte. 
Es por eso que a lo largo de esta crisis, los expertos y analistas que han intentado hacer analogías con anteriores recesiones de posguerra de EE.UU. han errado tanto. 
Es más, demasiados diseñadores de políticas se han basado en la creencia de que, al fin y al cabo, esta es sólo una recesión profunda que puede ser doblegada mediante una generosa ración de herramientas convencionales de política, ya sea política fiscal o de rescates masivos. 
Pero el verdadero problema es que la economía mundial esta gravemente sobreapalancada y no existe ninguna salida rápida sin un esquema para transferir riqueza de los acreedores a los deudores, ya sea a través de cesaciones de pago, represión financiera, o inflación. 
Un término más preciso, aunque menos tranquilizador, para la crisis actual es la "Segunda Gran Contracción". 
Carmen Reinhart y yo propusimos este apelativo en nuestro libro This Time is Different publicado en 2009, fundamentándonos en nuestro diagnóstico de la crisis que indica que esta es una crisis financiera profunda típica, no una recesión profunda típica. 
La primera "Gran Contracción", por supuesto, fue la Gran Depresión, tal como subrayan Anna Schwarz y el fallecido Milton Friedman. 
La contracción afecta no sólo a la producción y al empleo, tal como ocurre en una recesión normal, sino también a la deuda y crédito, y al desapalancamiento que típicamente tarda muchos años en consumarse. 
¿Por qué discutir sobre semántica? 
Bueno, imagine que tiene neumonía, pero cree que es sólo un resfriado fuerte. 
Usted, sencillamente, podría no tomar el medicamento correcto, y ciertamente esperaría que su vida vuelva a la normalidad más rápido de lo que realísticamente es posible. 
En una recesión convencional, la reanudación del crecimiento implica un razonablemente brioso retorno a la normalidad. 
La economía no sólo recupera el terreno perdido, pero en el transcurso de un año, típicamente, logra alcanzar y regresar a su tendencia de largo plazo al alza. 
Las secuelas de una crisis financiera profunda típica son algo completamente diferente. 
Como Reinhart y yo hemos demostrado, típicamente, una economía tarda más de cuatro años sólo para alcanzar el mismo nivel de ingresos per cápitaque había logrado en su pico pre-crisis. 
Hasta el momento, a lo largo de una amplia gama de variables macroeconómicas, incluyendo producción, empleo, deuda, precios de vivienda, e incluso capital, nuestros puntos de referencia cuantitativos basados ​​en las anteriores crisis financieras profundas posguerra han demostrado ser mucho más precisos que la convencional lógica de recesión. 
Muchos comentaristas han argumentado que el estímulo fiscal ha fracasado en gran medida no porque fue mal guiado, sino porque no fue lo suficientemente grande como para combatir una "Gran Recesión". 
Pero, en una "Gran Contracción", el problema número uno es la excesiva deuda. 
Si los gobiernos que mantienen calificaciones crediticias sólidas van a gastar sus escasos recursos eficazmente, el enfoque más eficaz consiste en catalizar las renegociaciones y reducciones de la deuda. 
Por ejemplo, los gobiernos podrían facilitar la rebaja de las hipotecas a cambio de una participación en cualquier apreciación futura en los precios de vivienda. 
Un enfoque similar puede aplicarse a los países. 
Por ejemplo, los votantes de los países ricos en Europa quizás podrían ser persuadidos a involucrarse en un rescate mucho más grande de Grecia (uno que sea, en los hechos, lo suficientemente grande como para funcionar), a cambio de pagos más altos en diez a quince años si el crecimiento griego es mayor. 
¿Existe alguna alternativa a años de vaivenes políticos e indecisión? 
En mi artículo de diciembre de 2008, sostuve que la única forma práctica de acortar el próximo periodo de doloroso desapalancamiento y crecimiento lento sería la aceleración sostenida de una inflación moderada, por ejemplo, 4 a 6% durante varios años. 
Por supuesto, la inflación es una transferencia injusta y arbitraria de ingresos de los ahorristas a los deudores. 
Pero, al fin y al cabo, esta transferencia es el enfoque más directo para una recuperación más rápida. 
A la larga, dicha transferencia se llevará a cabo de una u otra manera, de todos modos, esto es lo que Europa está aprendiendo de manera dolorosa. 
Algunos observadores consideran cualquier insinuación de inflación, incluso de inflación modestamente elevada, como una forma de herejía. 
Sin embargo, las Grandes Contracciones, a diferencia de las recesiones, son acontecimientos muy poco frecuentes, que ocurren quizás una vez cada 70 u 80 años. 
Estos son periodos en las que los bancos centrales necesitan gastar parte de la credibilidad que acumulan en tiempos normales. 
La gran prisa por saltar al tren de la "Gran Recesión" ocurrió porque la mayoría de los analistas y diseñadores de políticas simplemente tenían en mente el marco analítico equivocado. 
Desafortunadamente, está demasiado claro cuán equivocados estaban. 
Reconocer que hemos estado utilizando el marco analítico equivocado es el primer paso para encontrar una solución. 
La historia sugiere que frecuentemente se cambia de nombre a las recesiones cuando el humo se disipa. 
Quizás en la actualidad el humo se disipe un poco más rápido si desechamos la etiqueta de "Gran Recesión" de manera inmediata y la reemplazamos con algo más apropiado, como por ejemplo "Gran Contracción". 
Es demasiado tarde para enmendar los malos pronósticos y políticas equivocadas que han marcado las secuelas de la crisis financiera, pero no es demasiado tarde para actuar de mejor manera. 

La trampa de la seguridad 
CHICAGO – Precisamente cuando el mundo se está volviendo más integrado, la palabra “seguridad” aparece una y otra vez, como en “seguridad alimentaria” o “seguridad energética”. 
Por lo general, se refiere a un país que crea y controla medios de producción, sea cual fuere su costo. Así, hay países árabes que cultivan cereales en el sediento suelo del desierto y China adquiere parte de la propiedad de compañías petroleras en el Sudán. 
¿Se trata de medidas económicamente sensatas? 
Si no lo son, ¿qué debería hacer el mundo para reducir la necesidad de ellas? 
Comencemos por la propiedad de recursos extranjeros. 
Podríamos pensar que un país que posee petróleo extranjero puede utilizar los beneficios de las ventas para proteger su economía de los elevados precios mundiales del petróleo, pero eso carece de sentido económico. 
El mercado mundial asigna el precio al petróleo según el costo de oportunidad. 
En lugar de subvencionar el precio en el mercado interno del petróleo (y brindar con ello a los fabricantes y consumidores nacionales un incentivo para utilizar demasiado petróleo), tendría mucho más sentido dejar que el precio interno se elevara como el precio internacional y distribuir entre la población los beneficios extraordinarios resultantes de los activos de petróleo extranjero. 
Lo principal es que las decisiones económicas fundamentales no deben verse afectadas por la propiedad de activos de petróleo extranjeros suplementarios, pero, por las presiones políticas ejercidas por pequeños, pero poderosos, grupos de intereses, los beneficios extraordinarios se dedicarán inevitablemente a subvenciones nacionales insensatas. 
A consecuencia de ello, el país adquiridor adoptará, si acaso, decisiones económicas que distarán de ser óptimas. 
¿Podría la compra de recursos extranjeros propiciar una renta nacional más estable? 
Una compra siempre parecerá beneficiosa retrospectivamente, después de que el precio del recurso haya subido, pero, si el precio del petróleo baja, los ciudadanos sufren una pérdida de renta y de riqueza (en comparación con otra inversión de los fondos). 
Suponiendo que los activos extranjeros de petróleo tengan un precio justo en el momento de la compra, el país se beneficia sólo cuando la compra ayuda a estabilizar su renta; sin embargo, las comprar pueden aumentar la inestabilidad de los ingresos incluso en el caso de un país que dependa en gran medida del petróleo. 
Por ejemplo, en países grandes como los Estados Unidos o China, que representan una porción importante de la demanda mundial, es probable que el precio mundial del petróleo sea alto cuando el país esté creciendo mucho y los ciudadanos tengan grandes ingresos, y bajo, cuando el país tenga resultados deficientes. 
Los activos extranjeros de petróleo no son una buena protección en esos casos, pues substraen renta de los ciudadanos, cuando ya es baja, y la añaden, cuando es elevada. 
Aun cuando la propiedad de activos de petróleo sea una protección útil (como en un país pequeño y consumidor de petróleo), no está claro que la compra de participaciones en empresas opacas de países extranjeros sea la mejor estrategia. 
Es probable que los derechos de propiedad de activos extranjeros de petróleo de un país diminuyan cuando suba el precio del petróleo. 
Aun cuando la empresa extranjera no empiece a exprimir a sus propietarios minoritarios, su gobierno sentirá la tentación de expropiar a los propietarios extranjeros mediante impuestos sobre ingresos extraordinarios (si el gobierno es muy avanzado) o la nacionalización (si no lo es), en particular si sus votantes, con la ventaja de la experiencia retrospectiva y la incitación populista, tienen la sensación de que se vendieron los activos a un precio demasiado barato. 
Pero tal vez lo que los países teman de verdad no sean tanto los precios elevados cuanto un desplome total del mercado y la caída en un mundo propio de Mad Max en el que el petróleo sea escaso, ningún país estará dispuesto a permitir el comercio del petróleo que produzca y no habrá un precio compensador en el mercado mundial. 
Si se diera semejante situación, lo más probable es que la propiedad de activos de petróleo en el extranjero resultara inútil, pues todos los países podrían utilizar sólo el petróleo producido dentro de sus fronteras políticas (o dentro de fronteras cercanas que se pudiesen invadir). 
En esa clase de mundo es en el que un comportamiento aparentemente absurdo como cultivar cereales en el desierto para garantizar la seguridad alimentaria empieza a tener sentido. 
Es necesario explorar opciones susbstitutivas, incluidas la utilización más eficiente, la diversificación en substitutos más fácilmente accesibles y la reducción del consumo total (aunque en todos esos casos resulta más fácil afrontar la escasez energética que la escasez alimentaria). 
Además, incluso en un mundo tan sombrío resulta difícil imaginar que el mercado se derrumbe completamente o durante mucho tiempo. 
De hecho, podemos imaginar que los agentes del mercado negro y los contrabandistas comprarían donde hubiera cereales y los transportarían para venderlos donde no los hubiese. 
A no ser que los gobiernos construyeran barreras infranqueables en torno a sus países –y los costos serían probablemente prohibitivos–, se restablecería un mercado mundial implícito. 
No obstante, es comprensible que muchos países adopten decisiones para situar la producción localmente y protegerla contra el comercio extranjero, por miedo a que se derrumbe el mercado por la guerra, sanciones comerciales o simplemente decisiones cortas de miras adoptadas por gobiernos extranjeros para proteger a sus propias poblaciones contra los aumentos de precios. 
Paradójicamente, una vez que un país garantiza su seguridad, tiene menos incentivos para evitar el derrumbe del mercado que provoca la búsqueda inicial de la seguridad. 
Un acuerdo internacional para velar por que los países no prohíban las exportaciones, en particular de productos indispensables, excepto en circunstancias internas graves y (verificablemente) adversas, contribuiría a reducir el miedo a un derrumbe del mercado. 
Asimismo, la creación de reservas internacionales de recursos estratégicos en territorio neutral y con una gestión neutral contribuiría a aliviar la preocupación por las perturbaciones políticamente motivadas. 
Lamentablemente, todo eso requiere unos sólidos consenso, cooperación y buena voluntad políticos internacionales, todos los cuales escasean actualmente. 
Mientras no contemos con la voluntad colectiva, la tendencia a la seguridad económica nacional seguirá propiciando la inseguridad colectiva. 

La sombra de la depresión 
BERKELEY – Cuatro veces durante el siglo pasado, una porción importante del mundo industrial cayó en profundas y largas depresiones caracterizadas por la persistencia de un alto nivel de desempleo: Estados Unidos en la década de 1930, los países industrializados de Europa occidental en esa misma década, Europa occidental otra vez en los ochenta y Japón en los noventa. 
Las dos últimas caídas de la lista todavía arrojan una larga y oscura sombra sobre el desempeño futuro de la economía. En ambos casos, el regreso de Europa o Japón (si es que se produjo o producirá) a una tendencia de crecimiento económico similar a la de antes de la crisis les llevó (o les llevará) décadas. 
En cuanto al ejemplo de Europa a fines de la década de 1930, no sabemos qué habría pasado si el continente no se hubiera convertido en un campo de batalla después de la invasión de Polonia por la Alemania nazi. 
Solamente en el caso restante la tendencia de crecimiento a largo plazo permaneció inalterada: los niveles de producción y empleo en Estados Unidos después de la Segunda Guerra Mundial no acusaron el impacto macroeconómico de la Gran Depresión en forma considerable. 
Por supuesto, si no hubiera existido la movilización para la Segunda Guerra Mundial, es posible, e incluso probable, que la sombra de la Gran Depresión también se hubiera extendido sobre el crecimiento económico de los Estados Unidos después de 1940. 
Al menos, ese era el panorama a fines de la década de 1930, con altos niveles de desempleo estructural y capitalización por debajo de la tendencia, antes de que la movilización y las guerras en Europa y el Pacífico empezaran en serio. 
En Estados Unidos, ya podemos ver señales de que la crisis iniciada en 2008 proyectará su sombra hacia el futuro: desde hace un tiempo, las proyecciones de prestigiosos analistas (tanto públicos como privados) respecto del PIB de Estados Unidos a largo plazo se vienen revisando a la baja. 
Podemos poner como ejemplo la participación de la fuerza laboral: lo habitual es que este indicador deje de caer una vez superado el punto más bajo del ciclo económico y que a partir de allí empiece a ascender otra vez; pero en los últimos dos años y medio la participación de la fuerza laboral no ha dejado de disminuir. 
Hay al menos algunos responsables de política monetaria que creen que la reciente reducción de la tasa de desempleo en Estados Unidos (que en gran medida se debió a la disminución citada) es una razón tan valedera para adoptar políticas más austeras como si la causa hubiera sido un aumento del nivel de empleo. 
En Europa, mientras tanto, se verifican más o menos los mismos procesos y las mismas respuestas (incluso, con mayor fuerza). 
Pero hay algo mucho más importante: visto desde el presente, parece haber un colapso permanente de la capacidad de los mercados privados para asumir riesgos y un aumento, persistente y prolongado, del riesgo que se percibe en todo el mundo en relación con los activos financieros (y con las empresas de cuyos flujos de efectivo dependen). 
Mientras tanto, el envejecimiento poblacional de los países industriales, el importante compromiso de los Estados con los sistemas de seguridad social y la falta de planes claros para equilibrar los presupuestos fiscales en el largo plazo dan motivos para pensar en un futuro donde haya inflación y en el que incluso las economías más grandes y prósperas deban pagar primas de riesgo (tal vez no muy altas, pero claramente visibles) para poder emitir deuda. 
En algún momento durante la próxima generación, podría ocurrir que los niveles de precios en Estados Unidos, Japón y Alemania se eleven considerablemente, si algunos gobiernos, sin pensar en las consecuencias, apelaran a la impresión de moneda para financiar parte de sus gastos en bienestar social. 
Lo contrario, una caída del nivel de precios, es improbable. 
Aunque este es un factor de riesgo fundamental a largo plazo, el apetito por poseer activos que escapen a los riesgos a mediano plazo asociados con el ciclo económico pudo más que él. 
Pero el riesgo del que los inversores mundiales escapan buscando refugio en las deudas soberanas de Estados Unidos, Japón y Alemania no es “fundamental”. 
No hay preferencias psicológicas, limitaciones de recursos naturales o factores tecnológicos que impliquen que hoy invertir en empresas privadas sea más arriesgado que hace cinco años. 
Más bien, el riesgo nace de que los gobiernos rechacen (aun cuando no queda otro remedio) igualar la demanda agregada con la oferta agregada para evitar el desempleo a gran escala. 
Pero los gobiernos tienen que administrar la demanda agregada. 
Aunque la ley de Say (la idea de que la oferta crea su propia demanda) sea falsa en teoría, en la práctica es suficientemente verdadera para que los emprendedores y las empresas puedan creer en ella (y de hecho, es lo que hacen). 
Si, como escribió John Maynard Keynes hace 76 años, el gobierno no hace bien su trabajo y “la demanda (…) es deficiente, (…) el empresario individual (...) opera en lucha desigual contra todas las fuerzas contrarias. 
El juego de azar que practica está plagado de ceros”; es decir que “el crecimiento de la riqueza mundial [es] menor que [los] ahorros”, lo cual se debe a “las pérdidas de aquellos cuyo valor e iniciativa no se han completado con habilidad excepcional o desusada buena fortuna. 
Pero si la demanda efectiva es adecuada, bastará con la habilidad y la buena suerte ordinarias”. 
Durante los 62 años que transcurrieron entre 1945 y 2007 (con algunas interrupciones bruscas, pero temporales y de alcance regional), los emprendedores y empresarios podían apostar a que si ellos creaban la oferta, la demanda no tardaría en llegar. 
Esa certeza contribuyó en gran medida a sentar las condiciones que hicieron posibles las dos generaciones de crecimiento económico global más veloz que el mundo haya visto. 
Pero ahora ya no está. 

El déficit de capacitación 
BRUSELAS – Después de dos años de producirse un ataque de nervios en la economía mundial a raíz del colapso de Lehman Brothers, los mercados financieros globales siguen inestables, y la recuperación que comenzó con tanto vigor en 2009 parece estancarse. 
La desaceleración, como era de esperarse, ha suscitado llamados que piden más estímulos fiscales y monetarios. 
El argumento parece simple: sólo una fuerte dosis de gasto público y un enorme apoyo del banco central al sistema financiero impidieron llegar a una segunda Gran Depresión, por lo que ahora se necesita más de la misma medicina para evitar un regreso a la recesión. 
Este argumento parece particularmente fuerte en los Estados Unidos, donde durante los largos años de expansión se acostumbró a las tasas de desempleo de alrededor de 5% y a un crecimiento sostenido del consumo. 
Sin embargo, al evaluar las perspectivas de la economía estadounidense, no se debe comparar las bajas tasas de crecimiento trimestrales (los datos para abril-junio son especialmente decepcionantes) y la tasa actual de desempleo de casi 10% con el periodo dorado de la burbuja. 
Se requiere una visión de largo plazo porque los Estados Unidos se enfrentan a un desafío de ajuste estructural que vendrá acompañado de un alto desempleo. 
Al igual que en el sur de Europa, la economía estadounidense debe alejarse del modelo de crecimiento orientado hacia el consumo y la vivienda de la última década. 
El presidente Barack Obama ha abordado este desafío estableciendo el objetivo de duplicar el volumen de las exportaciones de su país en la siguiente década. 
Sin embargo, resulta más fácil decirlo que hacerlo. 
El cambio estructural hacia las exportaciones será difícil y tomará tiempo principalmente porque la producción de bienes de alta tecnología que los Estados Unidos deben estar exportando requiere de mano de obra capacitada, que en gran parte se ha perdido y no se puede recrear de la noche a la mañana. 
Durante los diez años previos al auge de la burbuja de 2007, se perdieron alrededor de cuatro millones de empleos en el sector manufacturero de los Estados Unidos, cuya participación en el pleno empleo se redujo de más del 17% al 12%. 
El desempleo se mantuvo bajo porque el periodo de expansión de la economía interna creó los suficientes empleos en los sectores de servicios y la construcción. 
Parece imposible revertir este cambio rápidamente. 
La mayor parte de los trabajadores de la construcción tienen poca capacitación y por consiguiente no pueden ser reubicados en el moderno sector manufacturero de alta tecnología. 
Es el mismo caso de los agentes inmobiliarios, los trabajadores sociales y los administradores de cuentas de tarjetas de crédito. 
Durante los años de la burbuja, sucedía exactamente lo contrario: la mayoría de los trabajadores que quedaban sin ocupación debido a una rápida contracción del sector manufacturero podían ser empleados fácilmente en los sectores de la construcción y de los servicios, que requieren de pocas calificaciones (del mismo modo, el sector de servicios inmobiliarios exige únicamente habilidades generales). 
El punto central no es que los empleos del sector manufacturero son en cierto modo mejores, más bien se tiene que considerar la asimetría del proceso de ajuste estructural. 
Es relativamente fácil controlar una reconversión estructural del sector manufacturero durante una expansión inmobiliaria, pero es mucho más difícil volver a establecer un sector manufacturero competitivo una vez que se ha perdido. 
Así, pues, después de la burbuja las economías se enfrentan a un desajuste fundamental entre las destrezas disponibles en la fuerza de trabajo existente y los requisitos de un sector manufacturero moderno orientado a las exportaciones. 
Por desgracia, la política económica no puede contribuir con mucho para crear un sector exportador fuerte en el corto plazo, excepto mitigar el sufrimiento social. 
Siempre se ha pregonado que la flexibilidad del mercado laboral es la panacea, pero incluso la flexibilidad más grande no puede transformar los corredores de bienes raíces desempleados o los trabajadores de la construcción en especialistas manufactureros calificados. 
La experiencia también ha mostrado que los programas de capacitación tienen un éxito limitado. 
Irónicamente, Alemania podría ofrecer el ejemplo más ilustrativo de los problemas a que se enfrentan los responsables del diseño de políticas de los Estados Unidos. 
Alemania experimentó una expansión del consumo y de la construcción después de la unificación, con pleno empleo y un déficit de la cuenta corriente. 
Después del auge de la expansión en 1995, un millón de trabajadores fueron despedidos y no pudieron encontrar empleos en otro lado. 
La economía alemana se enfrentó durante una década a un desempleo alto y a un lento crecimiento. 
Al principio, las exportaciones no representaban el camino hacia la recuperación porque el deutsche mark estaba sobrevaluado, y se había perdido algo de capacidad manufacturera durante el auge de la unificación. 
“La competitividad internacional” se convirtió en el mantra de la política económica alemana. 
Sin embargo, aún así le llevó más de diez años convertirse en la actual potencia exportadora. 
Es improbable que el proceso de ajuste sea mucho más rápido en los Estados Unidos donde la base manufacturera se ha contraído de forma mucho más drástica. 
Además, con la introducción del euro, Alemania tenía la ventaja de fijar su moneda al sur de Europa, que estaba experimentando una expansión de la vivienda aún más fuerte que la de los Estados Unidos, ofreciendo así a los exportadores alemanes mercados crecientes y poca competencia. 
En contraste, el dólar estadounidense está vinculado al renminbi, cuyo emisor -China- tiene el sector exportador más grande y de más rápido crecimiento del mundo. 
¿Cuánto tiempo le llevará a los Estados Unidos el ajuste? 
Desde el pico de la burbuja, la economía de dicho país ni siquiera se está moviendo en la dirección correcta. 
De hecho, la contracción de la producción manufacturera y el empleo han acelerado –y más rápido que la producción y el empleo han disminuido en los sectores de los que depende la economía para crecer: servicios internos, como los servicios de salud, y las finanzas, los seguros, y los servicios inmobiliarios (el sector responsable de la crisis). 
Mientras esta tendencia se mantiene, sólo una fuerte y continua dosis de expansión monetaria y fiscal podrá sostener la demanda interna. 
Además, dado que muchos bienes ya no se producen en los Estados Unidos, las medidas de estímulo atraerían más importaciones, socavando aún más la balanza comercial. 
Por supuesto, es posible una recuperación autosostenida, pero implica un ajuste estructural enorme orientado a restablecer la competitividad estadounidense en los mercados globales. 


El 
NEW HAVEN – La reciente transición en el liderazgo de China fue considerada ampliamente como un triunfo para los conservadores de línea dura y un revés para la causa de la reforma -una caracterización que ha agravado el pesimismo que domina las percepciones que tiene Occidente de China-. 
De hecho, nada podría estar más alejado de la realidad. 
Xi Jinping y Li Keqiang -las dos máximas autoridades del nuevo consejo de gobierno de China (el Comité Permanente del Politburó)- tienen un alto nivel de educación, han viajado mucho y son pensadores sofisticados que aportan un bagaje de experiencia para enfrentar los muchos desafíos que tiene China por delante. 
En su condición de líderes de la llamada Quinta Generación, dan continuidad al progreso constante en materia de competencia que ha caracterizado cada una de las transiciones de liderazgo de China desde el surgimiento de Deng Xiaoping a fines de los años 1970. 
Si bien es absolutamente prematuro juzgar el estilo y la dirección que emprenderán los nuevos líderes de China, vale la pena destacar tres indicios tempranos. 
Primero, la asunción de Xi es más completa que en transiciones anteriores. 
Al tomar las riendas de inmediato tanto del Partido Comunista Chino (PCC) como de la Comisión Militar Central, tiene más probabilidades de imprimir su sello personal en las políticas que sus antecesores cuando llegaron al poder. 
Efectivamente, China gobierna por un consenso del Comité Permanente. Pero Xi está bien posicionado para liderar la estrategia de un organismo encargado de tomar decisiones que hoy tiene un tamaño menor (pasó de nueve miembros a siete). 
Es más, durante mucho tiempo se mostró a favor de una estrategia científica más amigable con el mercado para el desarrollo económico, que será vital para el futuro de China. 
Segundo, Li Keqiang -el presunto premier entrante- podría ser una gran sorpresa en el nuevo equipo de liderazgo. 
A diferencia del premier actual, Wen Jiabao, que estuvo tercero en la cadena de mando los últimos diez años, Li ha sido elevado a número dos, lo que sugiere un mayor potencial para compartir el poder entre el PCC y el gobierno en las altas esferas del nuevo equipo de China. 
Con un doctorado en Economía, Li, que como vice-premier ejecutivo lideró el importantísimo "Pequeño Grupo de Líderes de Finanzas y Economía del Comité Central", está especialmente preparado para lidiar con la tan esperada transformación estructural de la economía de China. 
De hecho, por haber supervisado China 2030 -un extraordinario informe conjunto producido recientemente por el Banco Mundial y el propio grupo de expertos de alto nivel de China, el Centro de Investigación para el Desarrollo-, tiene la capacidad para entender profundamente el mapa de ruta que China debe abrazar. 
Su promoción podría ser un paso importante respecto de Wen, que enfatizaba la retórica y la estrategia por sobre la implementación. 
Tercero, y contrariamente a la idea predominante en Occidente, Wang Qishan, uno de los altos funcionarios más inteligentes y de mayor experiencia de China, no ha sido relegado a la oscuridad en su nuevo cargo al frente de la supervisión de la "disciplina" en el Comité Permanente. 
Efectivamente, Wang tiene una experiencia invalorable en el sector financiero, y habría sido lógico en su caso asumir responsabilidades similares en el nuevo equipo de liderazgo. 
Pero, al ser una de las siete personas más importantes en la jerarquía del PPC, podrá intervenir en todas las cuestiones económicas y financieras trascendentes, y asumir al mismo tiempo la responsabilidad de abordar uno de los problemas más difíciles de China -la corrupción-. 
Conozco a Wang desde hace más de 15 años y mi sensación es que está muy bien preparado para esta tarea vital. 
Los otros miembros del nuevo Comité Permanente aportan una amplia gama de habilidades y experiencia. 
Esto es especialmente válido en el caso de Yu Zhengsheng y los dos Zhang, Dejiang y Gaoli, que provienen de puestos jerárquicos en tres de los centros urbanos más poderosos y dinámicos de China -Shanghái, Chongqing y Tianjin-. 
Su profundo conocimiento del papel clave que desempeña la urbanización a la hora de generar desarrollo económico será esencial para expandir la transformación estructural que hoy enfrenta China. 
Occidente no sólo desestima el mayor conjunto de habilidades de los líderes chinos, sino que también malinterpreta el estado actual de la economía del país que, aunque no sea perfecta, no está desgarrada por la crisis ni necesita una reparación rápida y desesperada. 
De hecho, China está saliendo relativamente bien para de un nuevo derrumbe global. 
Eso les da a sus nuevos líderes libertad de acción entre hoy y el Congreso Nacional del Pueblo en marzo de 2013 para centrarse en el desarrollo de las tácticas de implementación para su agenda estratégica. 
Nada de esto pretende minimizar los enormes desafíos de China. 
Pero la estrategia no es el problema; el duodécimo Plan Quinquenal a favor del consumo lo establece con gran claridad. 
Las nuevas autoridades ahora deben virar el foco hacia el compromiso y la implementación de esa estrategia -a saber, a través de la promulgación de un nuevo conjunto de reformas audaces, especialmente las relacionadas con el sector de los servicios, la red de seguridad social y las empresas que pertenecen al Estado-. 
El énfasis de Xi en el "diseño de alto nivel" de la reformas se lleva particularmente bien con esta agenda, al igual que la estrecha familiaridad de Li con el plan de acción detallado de China 2030. 
Los observadores occidentales, que se centran en las declaraciones públicas recientes de Xi y Li, destacan una escasez de comentarios a favor de las reformas económicas o políticas. 
Pero lo mismo podría haberse dicho de las tempranas declaraciones de Deng, el mayor reformista de la China moderna. 
Como observa Ezra Vogel en Deng Xiaoping y la transformación de China, la primera declaración pública de Deng después de su rehabilitación política en 1976 fue "El marxismo-leninismo y el Pensamiento de Mao Tse-Tung constituyen la ideología que guía al partido". 
No fueron palabras exactamente iluminadas -especialmente en vista de lo que sucedería al poco tiempo-. 
Sin embargo, Deng aprovechó la oportunidad en una coyuntura crítica que se asemeja asombrosamente a la que hoy enfrentan Xi y Li. 
Como sucede en una transición de liderazgo en cualquier país, nadie sabe con certeza si la administración entrante de China está a la altura de la multiplicidad de desafíos que enfrenta. 
Desde los días de Deng, China ha tenido una capacidad extraordinaria para aprovechar la ocasión y enfrentar los desafíos por delante. 
La nueva generación de líderes tiene la experiencia y las habilidades para la tarea. 

¿Qué frena a Europa? 
PITTSBURGH – En su reciente visita a Grecia, el presidente de Francia, François Hollande, declaró que Europa ha superado su caída, e hizo un llamado a las compañías francesas para que inviertan en Grecia. 
Mal consejo. 
Aunque en Francia los costos de producción son altos, en Grecia lo son todavía más. 
A pesar de la considerable disminución que desde 2007 ha experimentado el PIB real de Grecia (junto con Italia y España), todavía falta mucho ajuste. 
De hecho, la afirmación de Hollande no goza de amplio consenso en Europa. 
Antes de la última elección en Italia, los mercados financieros se mostraban optimistas, alentados por la política del Banco Central Europeo de garantizar las deudas públicas de los miembros de la eurozona, ampliar su propia cartera de activos y disminuir los tipos de interés. 
La rebaja de los tipos de interés implica ganancia para los bonistas. 
Pero en los países del sur agobiados por las deudas, el desempleo no para de crecer y la producción sigue rezagada respecto de Alemania y otros países del norte de Europa. 
La razón principal de este retraso no es simplemente la falta de demanda o el exceso de deuda. 
Hay una enorme diferencia entre Alemania y los países del sur endeudados en lo que atañe al costo laboral unitario (el salario real ajustado según la productividad), que es mucho menor en Alemania. 
Al comienzo de la crisis, la diferencia era del 30% en el caso de Grecia (de modo que Grecia exportaba muy poco e importaba demasiado) y de entre 20 y 25% en el caso de los otros países endeudados. 
Mientras los costos de producción de los países endeudados no disminuyan, no habrá recuperación del crecimiento. Pero para lograr esa disminución se necesita un aumento sustancial de la productividad, una reducción del salario real o ambas cosas. 
Algo de ajuste ya hubo, pero gran parte de los cambios logrados no serán permanentes. Las medidas de austeridad significaron una reducción de la cantidad de trabajadores con empleo, especialmente en los sectores con bajos niveles de cualificación y productividad. 
Pero aunque esto trajo consigo mejoras en el crecimiento de la productividad, la reducción del costo laboral unitario obtenida por este medio es en gran medida transitoria. 
En la práctica, persisten grandes diferencias de costos de producción. 
Aunque Grecia impuso un ajuste al sector privado, el gobierno no cumplió la promesa de reducir el empleo en el sector público, lo que significará una prolongación del exceso de gasto público y la imposibilidad de alcanzar las metas de déficit en forma sostenida. 
Las grandes reducciones salariales en el sector público aminoraron el déficit primario, pero la conservación de empleos disminuye la productividad, eleva los costos y demora el ajuste. 
En el caso de Italia, aunque el gobierno del ex primer ministro Mario Monti encaró algunas reformas, mantuvo una política favorable a los sindicatos y las corporaciones monopólicas. Además, muchas de sus propuestas de reducción del gasto público no lograron la aprobación del parlamento italiano. 
Hay diversos mercados, como el laboral y los de muchos bienes, que siguen altamente regulados, a pesar de la necesidad urgente de aumentar la competencia, reducir los costos de producción y elevar la productividad. 
Después de cinco años de crecimiento lento y desempleo en alza, es probable que los votantes de otros países endeudados, lo mismo que hicieron los italianos (y los franceses antes que ellos), rechacen la continuidad de las políticas de reducción del gasto público, aumento de los impuestos y mayor desregulación con los padecimientos que ello supone. 
De modo que Europa necesita encontrar otros modos más eficaces de reducir los costos de producción de esos países para ponerlos más a tono con los niveles alemanes. 
En un libro reciente de su autoría, el historiador de la economía Harold James muestra cómo en los 40 años de negociaciones que precedieron a la adopción de la moneda común, todos los problemas que hoy acosan a la eurozona se discutieron una y otra vez. 
Todos sabían que el buen funcionamiento de una unión monetaria exigía la adopción de normas fiscales y bancarias vinculantes, pero nunca se adoptaron. 
Antes de la introducción del euro, los países podían responder a diferencias de los costos de producción devaluando o apreciando sus tipos de cambio. 
En comparación con esto, la austeridad fiscal no es tan eficaz, ya que su acción es muy lenta (o nula); a menudo, los gobiernos electos se resisten a cumplir sus propias promesas y tampoco se sienten obligados a cumplir las de los gobiernos que los precedieron (especialmente, si ganaron las elecciones con el apoyo de votantes que están en rebelión contra años de ajustes sin signos de recuperación del crecimiento). 
Además, los políticos suelen resistirse a la implementación de medidas de desregulación que eliminarían ciertos privilegios con patrocinio estatal. 
Llevo varios años proponiendo una política que combine crecimiento e integridad fiscal. 
Que todos los países endeudados del sur de Europa acepten en forma conjunta adoptar un euro devaluado, que flotará en relación con otra moneda más fuerte, el euro del norte. 
Cuando la adopción de esta moneda de menor valor reduzca los costos de producción en un 20 o 25%, esos países podrán volver a adoptar el euro “fuerte”, siempre que acepten implementar reformas fiscales sujetas a la aprobación de la Comisión Europea (y por consiguiente, la de los países acreedores el grupo del euro fuerte). 
Después de todo, tanto la fijación cambiaria como el uso de una moneda común exigen límites a la independencia fiscal. 
La elección italiana es un mensaje. 
Después de cinco años de deterioro del nivel de vida, los votantes ya no aceptan más medidas de austeridad y recortes si no hay crecimiento. 
Para revitalizar el euro es necesario adoptar políticas que impliquen recuperación del crecimiento, limitación del gasto público y reforma de los altamente regulados mercados laboral y de bienes. 

El balance final de Li Keqiang 
SHANGHÁI – Todo el mundo habla del desaceleramiento económico chino. 
El año pasado, el crecimiento del PBI chino llegó a su valor mínimo en los últimos 13 años y no hay repuntes a la vista. 
Pero, como parece reconocerlo el primer ministro Li Keqiang, esta tendencia en realidad podría ser beneficiosa para impulsar las reformas estructurales que China necesita para alcanzar su meta de largo plazo de un crecimiento equilibrado y estable del PBI. 
Las evaluaciones recientes brindan un panorama deprimente para la segunda mayor economía del mundo. 
En su último informe de Perspectivas económicas mundiales, el Banco Mundial redujo la tasa de crecimiento económico pronosticada para China, del 8,4 % al 7,7 %. 
Además, datos recientemente dados a conocer por el banco central muestran que los bancos chinos aumentaron sus créditos en solo ¥667 mil millones ($108 mil millones) en mayo –una disminución de aproximadamente ¥125 mil millones respecto del mismo período para el año pasado. 
Pero no alcanza con prestar más para mejorar la situación. 
Dado que los créditos pendientes ya casi significan el doble del PBI chino –como resultado del masivo estímulo del país desde 2008– los nuevos créditos se usan en gran parte para pagar viejas deudas, no para invertir en la economía real. 
La preocupación más relevante, entonces, es que el saldo de créditos pendientes no ha aumentado. 
En los últimos años, la política monetaria restrictiva y los controles cada vez más estrictos sobre el sector de bienes raíces han llevado a una caída de la tasa de crecimiento de la inversión en activos fijos, desde más del 25 % anual antes de 2008, hasta aproximadamente el 20 % hoy. 
Además, la tasa de crecimiento en las regiones menos desarrolladas del este chino son de menos de la mitad que el promedio nacional. 
En consecuencia, el crecimiento del valor agregado industrial –que constituye casi la mitad del PBI chino– está desacelerándose aún más rápidamente. Pasó de una tasa anual del 20 % durante los años del boom chino a menos del 10 % en 2010-2012 y a tan solo el 7,8 % en el primer trimestre de este año. 
La clave para recuperar el crecimiento del PBI de China es, por lo tanto, devolver el crecimiento de la inversión en activos fijos al menos al 25 %. 
Con una nueva ronda de estímulo, la capacidad productiva excedente china y las inversiones subutilizadas (por ejemplo, los activos inmobiliarios acumulados) podrían movilizarse inmediatamente para recuperar el crecimiento del PBI al 9 %. 
Pero la disposición de los nuevos líderes chinos a iniciar otra ronda de estímulo que garantice el crecimiento depende de la tasa de aumento del PBI que Li pueda tolerar. 
Los líderes chinos no han indicado en absoluto cambios en la política monetaria actual, por lo que algunos economistas han estimado que Li no actuará hasta que el crecimiento del PBI caiga por debajo del 7 %. 
El motivo de la inacción de Li surgió a principios de junio, cuando el presidente chino, Xi Jinping, informó a su contraparte estadounidense, Barack Obama, que China había reducido deliberadamente su objetivo de crecimiento al 7,5 % para implementar reformas estructurales orientadas a apoyar un desarrollo económico estable y sostenido. 
Dado que China avanzaba hacia esas reformas antes de que la crisis económica mundial de 2008 indujera al ex primer ministro Wen Jiabao a lanzar su plan de estímulo de ¥4 billones, la declaración de Xi sugiere que el nuevo gobierno buscará recuperar los aspectos centrales de la economía previos a 2008. 
En 2005 China experimentaba una apreciación de su moneda que, como han demostrado otras economías con alto crecimiento en el este asiático, puede estimular al gobierno y a las empresas a buscar reformas estructurales y modernización industrial. 
Pero el subsiguiente aumento de la inversión oficial en activos fijos –que aumentó el 32 % tan solo en 2009– retrasó las reformas estructurales, al tiempo que el exceso de capacidad y una burbuja inmobiliaria aumentaron aún más, y afianzaron más profundamente, los problemas. 
El gobierno debe ahora disipar los vestigios restantes de la sobreinversión alimentada por los estímulos de 2008-2010, sin importar lo doloroso que eso resulte. 
Esto implica permitir que la economía continúe perdiendo velocidad al tiempo que se mantienen políticas macroeconómicas relativamente restrictivas que obliguen a los gobiernos locales y al sector empresarial a buscar nuevas fuentes de crecimiento. 
La combinación de shocks externos y presión interna por los aumentos salariales puede constituir un poderoso incentivo para que los gobiernos y las empresas adopten reformas estructurales. 
Por ejemplo, las empresas en las regiones costeras chinas, que dependen de las exportaciones, se han visto perjudicadas por la apreciación del yuan desde 2004. 
Cuando la desaceleración económica aceleró la reubicación de muchos fabricantes en las provincias del interior o países vecinos, quienes estaban en las regiones costeras comenzaron a solicitar una mayor apertura, reformas estructurales más profundas y modernización industrial. 
Quienes sostienen que Li tolerará un crecimiento más lento solo por encima de un cierto umbral se basan en la idea de que un crecimiento del PBI menor al 8 % causaría más daño que ayuda y conduciría a la inestabilidad social. 
Y, de hecho, si la presión del desempleo se hubiese tornado tan aguda en la actualidad como lo fue en la década de 1990, la prolongada desaceleración económica indudablemente hubiera precipitado una intervención gubernamental. 
Pero, durante la última década, los cambios estructurales en la economía china han causado que la presión del desempleo disminuya significativamente –una tendencia que puede ser corroborada por los aumentos salariales en toda la economía. 
Ahora, la situación es muy favorable para construir la economía más estable que Li desea –y que China necesita. 

La tragedia de la ceguera sobre el comercio 
LONDRES – La Ronda de Doha de negociaciones mundiales sobre el libre comercio está a punto de fracasar después de diez años de conversaciones. 
Se trata de una tragedia en ciernes, porque los beneficios aportados por lo que ya se ha acordado en las negociaciones son considerables y darían un importante impulso a la economía mundial Así, pues, el fracaso constituiría una grave acta de acusación contra los dirigentes políticos de los más importantes países comerciales tanto del mundo en desarrollo como del desarrollado, que podría costar a la economía mundial 700.000 millones en ingresos anuales suplementarios. 
En cambio, si se concluye la Ronda, aparte de ese beneficio generalizado, los países menos adelantados del mundo obtendrían unas mejoras concretas e importantes. 
La Unión Europea, por ejemplo, ya ha acordado conceder a sus exportaciones el acceso a sus mercados exento de impuestos y de contingentes arancelarios. Además, a partir de 2013 se abolirán las subvenciones a la exportación de productos agrícolas. 
Hay muchos otros ejemplos, pero, si no se concierta un acuerdo general con el que concluya la Ronda, probablemente no llegarán a hacerse realidad, pues la regla que rige las rondas comerciales mundiales es la de que, mientras no se haya acordado todo, nada es aplicable. 
Además, la conclusión de la Ronda de Doha es decisiva para la Organización Mundial del Comercio. 
El embajador del Brasil ante la OMC, Roberto Azevedo, dijo recientemente que su país “rechaza[ba] la idea de que el crédito y la legitimidad de esta organización est[uviera]n condenados a morir junto con la Ronda. 
La OMC es más que la Ronda y la transciende”. 
Naturalmente, tiene razón: aun cuando fracase la Ronda de Doha, la OMC sobrevivirá, pero no será un suceso de menor importancia y la organización tardará años en recuperarse. 
De hecho, todas las rondas comerciales anteriores, incluida la Ronda del Uruguay, que se tardó ocho años en concluir, acabaron favorablemente. 
Afirmar que el fracaso de la Ronda de Doha no tendría efectos duraderos y negativos para la OMC revela una profunda falta de comprensión de los riesgos que corremos, como también de la importancia decisiva que reviste la Ronda para los Estados más pequeños y débiles. 
Entonces, ¿qué ocurrirá? 
O la Ronda fracasará totalmente o se salvarán algunas partes de ella y se dejará aparte el resto (la mayoría de los sectores en negociación) entre promesas de volver a abordarlo después de que se celebren las elecciones de 2012 en los Estados Unidos. 
En cualquiera de los dos casos, las consecuencias serán de gran alcance. 
Durante los veinte últimos años, el mundo ha presenciado una proliferación espectacular de acuerdos comerciales preferenciales de carácter regional y bilateral. 
De hecho, las corrientes comerciales bilaterales abarcadas por dichos acuerdos representan ahora la mitad, aproximadamente, de las importaciones del mundo y han contribuido en gran medida al espectacular aumento del comercio. 
Sin embargo, si dichos acuerdos no están sujetos a una supervisión eficaz de la OMC, entrañan grandes peligros: entre otras razones, porque entre los Estados que negocian la mayoría de ellos existen grandes asimetrías de poder. 
Hay una gran diferencia entre las negociaciones multilaterales sobre normas universales y la imposición efectiva de normas –e incluso concesiones– en una negociación entre la UE o los EE.UU. y un socio comercial más pequeño. 
Si bien los grandes países en desarrollo –como, por ejemplo, el Brasil, Rusia, la India y China– pueden evitar dichas imposiciones de las economías desarrolladas, la mayoría de los demás no pueden hacerlo. 
Aparte del gran daño causado por la desigual capacidad de negociación fuera del marco multilateral, la vía de las negociaciones bilaterales amenaza con dejar de centrarse en los resultados universales, que son la base de la mundialización. 
El principio básico de no discriminación está en peligro: una vez que los países negocian por separado con sus socios comerciales, resultan inevitables diversas formas de discriminación, lo que origina diversos tipos de conflictos. 
Si se centrara la atención en los acuerdos preferenciales, se fragmentaría el sistema comercial mundial, en lugar de integrarlo. 
La marginación gradual de la OMC erosionaría también su crédito para desempeñar su decisivo papel como árbitro de las controversias comerciales. 
El éxito del sistema de arbitraje de la OMC se refleja en su generalizada aceptación. 
Por lo general, se han aceptado las decisiones de la OMC, incluso cuando han tenido graves consecuencias negativas para un socio comercial. 
Ello constituye un notable avance de la gobernación mundial, pero, si el fracaso de la Ronda de Doha perjudica al crédito de la OMC, correrá peligro. 
La responsabilidad primordial para la conclusión de la Ronda corresponde ahora a los EE.UU., al Brasil, a China y a la India. 
La inflexibilidad de ese grupo es la causa del actual callejón sin salida y, si fracasa la Ronda, pondrán excusas, naturalmente, y culparán a todos los demás y no a sí mismos. 
Sin embargo, con tan sólo un poco de flexibilidad, la Ronda podría lograr aún un resultado positivo. 
Hace mucho que el Gobierno de los EE.UU. no ha puesto empeño en esa negociación. 
Por absurda que sea esa actitud, resulta aún más difícil entender por qué China, el Brasil y la India no han mostrado un empeño más decidido. Tienen mucho que perder. 
De hecho, el Brasil sería con casi total probabilidad el mayor beneficiado de la Ronda, pero no ha hecho las concesiones necesarias –y relativamente pequeñas– en materia de acceso a los mercados no agrícolas. 
Todo ello recuerda a otros tiempos, que abrigábamos la esperanza de haber dejado atrás hace mucho. 
La amenaza del proceso de mundialización puede no ser inmediatamente evidente, pero es muy real. 
El fracaso de la Ronda de Doha sería algo más que una nota a pie de página en los futuros libros de historia; sería un caso enormemente grave de miopía política en un momento de gran oportunidad. 
Lo más preocupante es que aun ahora, cuando las consecuencias del fracaso resultan evidentes, nuestros dirigentes políticos no las vean. 


El déficit de confianza global 
NUEVA YORK – Siempre preocupados por los déficits fiscales, los responsables de las políticas de los países desarrollados siguen ignorando un déficit diferente aunque igualmente crítico: el déficit de confianza entre las economías avanzadas y emergentes cuando se trata de la gobernancia global. 
Durante décadas, los representantes de los países desarrollados en el Fondo Monetario Internacional y el Banco Mundial utilizaron la condicionalidad de préstamos para impulsar reformas económicas -que muchas veces incluyeron medidas contenciosas de austeridad fiscal- en el llamado Tercer Mundo. 
Mediante reformas pragmáticas y sostenidas, países como Brasil, China y la India revirtieron sus economías para lograr incrementos asombrosos en el crecimiento del PBI -de una tasa promedio anual de 3,5% en 1980-1994 a 5,5% desde entonces. 
Sin embargo, si bien los países en desarrollo hoy representan más de la mitad del crecimiento del PBI global, los países avanzados todavía tienen que admitirlos en roles de liderazgo que reflejen su creciente influencia en la economía mundial. 
El hecho de que el Congreso de Estados Unidos hasta ahora no haya podido ratificar el paquete de reformas del FMI acordado por los ministros de Finanzas y presidentes de bancos centrales del G-20 en 2010 es la última fisura en la confianza -una fisura que hace que la promesa de una representación adecuada para las economías emergentes parezca un timo-. 
La renuencia o la incapacidad de Estados Unidos para ratificar el paquete -que incluye duplicar la cuota de financiamiento del FMI y asignar 6% del nuevo total, junto con dos direcciones, a los países en desarrollo- sin duda contribuyó a la decisión de los BRICS (Brasil, Rusia, India, China y Sudáfrica) de establecer su propio banco de desarrollo. 
De hecho, durante años se ha venido gestando una reacción violenta contra la hegemonía occidental en la gobernancia global, a la vez que los países en desarrollo cada vez recurren menos al FMI y se inclinan más por la creación de fuentes de financiamiento alternativas y regionales. 
La Asociación de Naciones del Sudeste Asiático (ASEAN, por su sigla en inglés), junto con China, Japón y Corea del Sur, establecieron la Iniciativa Chiang Mai en 2000, y los países latinoamericanos iniciaron negociaciones con el Banco del Sur en 2006. 
La acelerada erosión de la confianza de las economías emergentes en las instituciones de Bretton Woods hoy es particularmente problemática, dado el crecimiento lento y la continua debilidad económica en los países avanzados. 
Si bien se espera que la economía mundial crezca 3,3% este año, se proyecta que el crecimiento promedio anual en los países avanzados sea de apenas 1,2%. 
Los países desarrollados y los países en desarrollo por igual se beneficiarían si existiera una mayor coordinación en materia de políticas económicas. 
Si bien los grupos regionales pueden obtener algunos beneficios a corto plazo si persiguen intereses más estrechos fuera de los canales multilaterales, ni las economías emergentes ni las avanzadas pueden concretar su potencial a largo plazo en un contexto caracterizado por el aislacionismo y una mentalidad de suma cero en áreas como el comercio y las políticas de tipo de cambio. 
Sin embargo, la coordinación de las políticas depende de la confianza, y para generar confianza es necesario que los líderes de los países avanzados cumplan sus promesas y ofrezcan a sus pares en los países en desarrollo oportunidades para ejercer el liderazgo. 
Por el contrario, los países desarrollados han venido tomando medidas que ponen en riesgo su legitimidad. 
Por ejemplo, después de pasar décadas alentando a los países en desarrollo a integrar sus economías en el mercado global, los países avanzados ahora se resisten a la apertura comercial. 
Por cierto, a pesar de las promesas de no erigir barreras comerciales después de la crisis económica global, se introdujeron más de 800 nuevas medidas proteccionistas desde fines de 2008 hasta 2010. Los países del G-8, los supuestos defensores de la agenda de libre comercio mundial que domina la Organización Mundial de Comercio, fueron los responsables de la mayor parte de esas medidas. 
Algunos cuestionan la capacidad de liderazgo de los BRICS. Pero muchos mercados emergentes ya están liderando con el ejemplo en cuestiones importantes como la necesidad de trasladar los flujos financieros globales de deuda a capital. 
México, por ejemplo, adoptó recientemente -antes de lo programado- los cambios en los requerimientos de capital para los bancos recomendados por el Tercer Acuerdo de Basilea (Basilea III), para reducir el apalancamiento y aumentar la estabilidad. 
Durante demasiado tiempo, los países desarrollados se aferraron a su fuerte influencia en las instituciones financieras internacionales, incluso si su condición fiscal se ha deteriorado. 
Al ignorar el consejo que ellos dispensaron con tanta vehemencia al mundo en desarrollo, pusieron a la economía mundial de rodillas. Ahora, se niegan a cumplir sus promesas de cooperación global. 
Los líderes tanto en los países desarrollados como en los países en desarrollo deben profundizar su compromiso con la reforma económica y la integración. 
Pero sólo si se les da a las economías emergentes una voz real en la gobernancia global -reduciendo así el déficit de confianza y restableciendo la legitimidad de las instituciones multilaterales- la economía global podrá alcanzar su potencial. 

Taksim y la izquierda 
ESTAMBUL – El pequeño parque de la plaza Taksim de la metrópolis de Estambul, en constante crecimiento, es uno de los pocos espacios verdes que han quedado en el centro de la ciudad. 
El 28 de mayo, un puñado de ecologistas turcos inició una protesta pacífica contra un plan de remodelación del parque que substituiría la vegetación por una réplica de un cuartel de la época otomana, un centro comercial y pisos, pero la dura represión policial provocó un movimiento cívico en masa que se ha extendido a todo el país. 
El plan de remodelación del parque desencadenó una enorme protesta contra lo que un gran sector del público turco, en particular los jóvenes, considera una dirección política autoritaria y paternalista. 
A la rápida intensificación del movimiento contribuyó la oposición generalizada a las medidas oficiales –como las consideran muchos– para regimentar los estilos de vida, además de por la frustración ante las evidentes desigualdades económicas. 
De hecho, aunque fueron jóvenes ecologistas y laicos los que encabezaron el movimiento de protesta, de la noche a la mañana llegó a ser notablemente diverso y nada excluyente. 
También musulmanes devotos –en particular, los que creen que, gracias al desarrollo urbano de Turquía, han surgido demasiados captadores de rentas y demasiadas fortunas fáciles– se unieron a las manifestaciones, como también algunos grupos de extrema izquierda. 
Algunas de las protestas se volvieron violentas. 
Sin embargo, en conjunto, el movimiento ha seguido siendo pacífico e incluso alegre. 
Además, figuras importantes del gobernante partido Justicia y desarrollo o próximos a él expresaron su disposición a dialogar con los manifestantes. 
El Presidente Abdullah Gül, en particular, desempeñó un papel aplacador, de estadista. 
Un rasgo sorprendente de las protestas ha sido la distancia que los manifestantes han marcado entre los partidos políticos existentes y ellos, incluido el Partido Popular Republicano (CHP, por sus siglas en turco), la fuerza mayor de la oposición laica de centro izquierda. 
En ese sentido, la “sentada” de Taksim se parece a las protestas habidas en otros sitios, en particular en las democracias avanzadas, desde el movimiento ”Occupy Wall Street” hasta las protestas en España e Italia. 
Desde luego, en dichas protestas hay rasgos propios de cada país, incluida, en el caso de Turquía, la reacción contra el paternalismo en materia de estilos de vida, pero los socialdemócratas deben entender por qué surgieron las protestas de forma totalmente independiente de la política existente y organizada de centro izquierda. 
Sin ese realismo, el centro izquierda de Europa y de los países en ascenso no puede recuperar el impulso político. 
Los sistemas modernos de producción, en los que la tecnología de la información desempeña un papel decisivo, son totalmente distintos de las naves de las grandes fábricas que caracterizaron el nacimiento del sindicalismo y de la democracia social. 
El modo como se produce ahora gran parte del PIB ha hecho que a la izquierda le resulte mucho más difícil organizarse en las formas tradicionales, cosa que ha debilitado a los partidos de centro izquierda. 
Sin embargo, la tecnología de la información y los medios de comunicación social mundiales han dotado de poder a los ciudadanos para superar la fragmentación social conforme a divisorias profesionales, residenciales y nacionales. 
En los últimos días, las intervenciones en dichos medios sobre la plaza Taksim han ocupado, según las crónicas, una parte enorme del “espacio para tuits” del mundo entero. 
En ese rincón del ciberespacio, hay, naturalmente, todo lo existente bajo el Sol, incluidos llamamientos en pro de la peor clase de sectarismo. 
Aun así, lo que predomina es el deseo de libertad individual, la aceptación de la diversidad, una gran preocupación por el medio ambiente y la negativa a verse “organizados” desde arriba. 
Kemal Kiliçdaroğlu, el dirigente reformista del CHP, se apresuró a reconocer esa dinámica: “Los manifestantes no quieren que estemos nosotros en las primeras líneas”, dijo, “y tenemos que aprender mucho de esos acontecimientos”. 
Y, sin embargo, mientras que la sociedad civil puede ser un disparador, tarde o temprano la política democrática tiene que guiar el proceso de cambio. 
Ya sea en Nueva York, París, Madrid, Roma, Estambul o Nueva Delhi, una sensación de desasosiego y un deseo de cambio han surgido en sociedades que están volviéndose cada vez más desiguales y en las que la política y los negocios se combinan de formas no transparentes. 
El aumento del desempleo juvenil y los recortes de las pensiones y del gasto social se producen en un momento en el que muchas grandes multinacionales eluden legalmente los impuestos al trasladar sus beneficios a jurisdicciones favorables. 
En la zona del euro, los precios de los valores se están poniendo por las nubes, mientras que el desempleo ha alcanzado un nivel sin precedentes del 12,2 por ciento. 
Sólo si reconoce la necesidad de formas de movilización muy diferentes de las del pasado, podrá la oposición democrática abordar los defectos del orden existente. 
Debe reconocer un fuerte deseo popular de autonomía individual, más cargos de dirección para las mujeres y los jóvenes y un mayor apoyo para las iniciativas individuales (junto con reformas de la seguridad social que la vuelvan más eficaz y nada excluyente). 
Por último, el medio ambiente, el cambio climático y la solidaridad mundial serán temas caracterizadores del siglo XXI. 
Los Estados-nación, actuando independientemente, no pueden abordar con éxito ni la elusión legal de impuestos ni las emisiones de carbono. 
Se debe conciliar el renovado patriotismo que se ve en muchos sitios –como reacción ante la falta de equidad y los traslados de empresas que puede engendrar la mundialización– con la solidaridad humana, el respeto de la diversidad y la capacidad para la colaboración transfronteriza. 
El éxito del Partido Verde de Alemania refleja su empeño en centrarse en muchas de esas cuestiones. 
Los acontecimientos que se iniciaron en la plaza Taksim son propios de Turquía, pero reflejan aspiraciones universales. 
Lo mismo se puede decir del imperativo que afronta la izquierda democrática. 

¿Una medicina fiscal substitutiva? 
BRUSELAS – Olvídese el precipicio fiscal. El verdadero problema es la montaña fiscal. 
Según el Fondo Monetario Internacional, el imperativo de reducir la proporción deuda pública/PIB a un nivel seguro es ingente para la mayoría de los países avanzados. 
En Europa, muchos gobiernos, tras haberse internado por la vía de la consolidación fiscal, mientras sus economías seguían débiles, están ahora luchando contra las consecuencias en materia de crecimiento. 
El resultado es que la estabilización de la deuda parece una meta cada vez más esquiva. 
En los Estados Unidos, la consolidación apenas si ha comenzado. 
Como ahora la economía privada esta fuerte, se puede beneficiar de unas condiciones de crecimiento más halagüeñas, pero la magnitud de la reducción del gasto necesaria –más de diez puntos porcentuales del PIB, según el FMI– es aterradora. 
En el Japón, nada se ha hecho hasta ahora y la magnitud del esfuerzo requerido desafía la imaginación. 
Todos los gobiernos de los países avanzados están aún comprometidos oficialmente con la aceptación del padecimiento que entraña el ajuste, pero, ¿cuántos acabarán exhaustos antes de aplicar completamente ese programa por completo? 
Lo quieran o no, algunos pueden recurrir a la inflación o a medidas administrativas encaminadas a atrapar el ahorro interno para financiar al Estado o mantener bajos los tipos de los bonos (lo que los economistas llaman “represión financiera”)… o, en su momento, la pura y simple reestructuración de la deuda. 
En crisis de deuda anteriores, se ha recurrido a esos tres remedios heterodoxos. 
Se puede considerarlos formas substitutivas de fiscalidad, aunque implícitas en lugar de explícitas. 
Al final, son métodos diferentes de obligar a las generaciones actual y futuras a cargar con el peso de la deuda acumulada. 
¿Es preferible el ajuste por completo? 
¿O es aconsejable combinar la consolidación con una dosis de medicina substitutiva? 
A este respecto, el debate reviste con frecuencia términos morales. 
El ajuste –se nos dice– es moralmente encomiable, mientras que todos los substitutos equivalen a repudiar los contratos que los Estados subscribieron con los titulares de bonos. 
Puede ser cierto, pero los gobiernos son animales políticos. Les preocupa más el bienestar de los votantes que los principios morales. 
Así, pues, vale la pena examinar en términos puramente económicos lo que las opciones ortodoxas y heterodoxas entrañan desde el punto de vista de la equidad y la eficiencia. 
Comencemos con la equidad. 
Desde esta perspectiva, el ajuste resulta imbatible. 
La combinación de la fiscalidad con los recortes de gasto permite distribuir con precisión la carga del ajuste. 
La decisión corresponde al legislador. 
Algunos ajustes, como el de Francia actualmente, recaen más sobre los grandes ingresos, las personas muy adineradas; otros, como en Italia, recaen en los pensionistas. 
La adopción de esas opciones se hizo democráticamente, en los parlamentos, como parte de decisiones presupuestarias. 
Sin embargo, las técnicas heterodoxas son menos flexibles y más opacas. 
La inflación afecta a quienes tienen activos (efectivo, bonos) o ingresos (salarios, réditos de cuentas de ahorro) que no están indexados (o lo están menos) con los precios. 
La represión financiera es básicamente una forma de imposición administrativa de los ahorros internos y la reestructuración es un gravamen a la riqueza de los titulares de bonos, incluida la de la clase media que ahorra con miras a su futura pensión. 
Desde el punto de vista de la distribución, no parece haber razones válidas para recurrir a ellos, en lugar de depender de la pura y simple fiscalidad. 
No obstante, hay excepciones. 
En primer lugar, los gobiernos y los parlamentos pueden no estar políticamente en condiciones de asumir la responsabilidad de las opciones distributivas y preferir mantenerlas ocultas. 
No es una buena razón, pero se da. 
En segundo lugar, la reestructuración concentra la carga en los titulares de bonos emitidos a partir de determinada fecha límite. 
Así, traza una línea entre el pasado y el futuro, que provoca lo que John Maynard Keynes llamó “eutanasia del rentista”. 
Cuando la carga de la vileza del pasado es demasiado pesada, puede no haber otra forma de proteger a las futuras generaciones. 
Por último, tanto la inflación como la reestructuración hacen recaer parte de la carga en los titulares de bonos no residentes (mediante la depreciación del tipo de cambio y la reducción directa del valor de los activos, respectivamente). 
Para los contribuyentes, es una fórmula tentadora, en particular cuando una gran proporción de la deuda corresponde a titulares exteriores. 
Sin embargo, hacer pagar a los extranjeros es discutible. 
Al fin y al cabo, no eran beneficiarios de los bienes o transferencias públicos financiados mediante la emisión de deuda. 
Así, pues, se debería reservar para casos en los que el país en conjunto haya llegado a ser insolvente. 
Pasamos ahora a la eficiencia. 
Los ajustes en gran escala pueden dejar una economía con menos capacidad para producir crecimiento, porque los impuesto elevados hayan disuadido la inversión o los recortes del gasto público hayan erosionado la calidad de las infraestructuras y la educación, pero eso es aplicable también a los remedios heterodoxos. 
La represión financiera distorsiona las opciones al encauzar los ahorros hacia la financiación del presupuesto y alejarlos de la inversión. 
La inflación entraña mayores tipos de interés a largo plazo hasta que los mercados recuperen la confianza en el banco central y la reestructuración debilita los bancos, que por lo general tienen grandes carteras de títulos estatales, con lo que reduce su capacidad para financiar la economía. 
De hecho, la reestructuración socava los fundamentos de todo el sistema financiero: el papel de activo seguro de la deuda soberana. 
Como los países en desarrollo han aprendido por experiencia, todos esos efectos son malos para la asignación de capital y el crecimiento. 
Pero se puede hacer una vez más una excepción: cuando tanto el sector público como el privado están demasiado cargados de deuda, el ajuste provoca una espiral de deflación de ésta, en particular cuando se hace con un régimen de tipos de cambio fijos. 
En esas condiciones, el ajuste por completo corre el riesgo de resultar contraproducente o al menos excesivamente doloroso, como lo ilustra el caso griego. 
Pese a sus costos económicos, la reestructuración de la deuda pública o la erosión de todas las obligaciones públicas y privadas mediante la inflación pueden ser opciones menos perjudiciales. 
Al fin y al cabo, las opciones substitutivas del ajuste no son suaves. 
Exceptuadas situaciones extremas, por lo general entrañan resultados menores del ajuste fiscal desde el punto de vista de la equidad y no son mejores desde el punto de vista de la eficiencia. 
Así, pues, la idea de que ofrecen una forma fácil de sacar del apuro actual a los países avanzados es una fantasía. 
En lugar de coquetear con ilusiones falsas, los gobiernos deben afrontar las duras opciones que tienen por delante. 
A veces es necesario recurrir a remedios substitutivos, pero no son indoloros. Se debe considerarlos tratamientos de último recurso. 

Los hijos de la austeridad 
WASHINGTON, DC – Cuando los economistas discuten el «ajuste fiscal», habitualmente lo enmarcan como una meta abstracta y compleja. 
Pero la cuestión es realmente sencilla: ¿quién cargará con el peso de las medidas para reducir el déficit presupuestario? 
O bien es necesario aumentar los impuestos sobre algunas personas, o bien el gasto debe caer, o ambos. 
Lo del «ajuste fiscal» es jerga; la austeridad siempre está relacionada con la distribución del ingreso. 
Gran parte de Europa ya se ha dado cuenta de esto, por supuesto. 
Ahora le toca a Estados Unidos. 
Y las señales actuales allí sugieren que las personas más directamente expuestas a un ajuste fiscal son las menos capaces de defenderse: los niños relativamente pobres. Por ejemplo, el actual secuestro del presupuesto (es decir, recortes presupuestarios transversales) ya está dañando a programas como Head Start, que apoya a la educación preescolar. 
El comediante estadounidense Jimmy Kimmel recientemente se burló de ignorancia fiscal de sus compatriotas preguntando a los peatones en Hollywood Boulevard su opinión sobre «la decisión de Obama de perdonar el secuestro y enviarlo a Portugal». 
La filmación es comiquísima, pero también triste, porque el impacto sobre las vidas de algunas personas es muy real. 
Aproximadamente 70.000 niños probablemente perderán la posibilidad de acceder a Head Start durante el actual año fiscal. 
Y recortes mucho mayores aguardan a los programas de nutrición y atención sanitaria para la niñez temprana. 
Tal vez los más escandalosos sean los dramáticos recortes al programa del seguro de salud Medicaid, que la mayoría republicana en la Cámara de Representantes ha adoptado en su última propuesta presupuestaria. 
Paul Ryan, el presidente del Comité de Presupuesto de la Cámara, propone equilibrar el presupuesto durante los próximos diez años en gran medida mediante el drástico recorte del programa. 
Aproximadamente la mitad de los beneficiarios de Medicaid son niños. 
¿Es justo obligar a niños con bajos ingresos a soportar el peso del ajuste fiscal? 
Según los datos disponibles en el invalorable sitio web del economista Emmanuel Saez, entre 1993 y 2011, el ingreso real promedio del 99 % de la población con menores ingresos aumentó el 5,8 %, mientras que el 1 % más rico experimentó un aumento en su ingreso real del 57,5 %. 
El 1 % con mayores ingresos capturó el 62 % del crecimiento total del ingreso durante este período, en parte por un brusco aumento de los beneficios de la educación superior en las últimas décadas. 
(En promedio, quienes solo cuentan con estudios de nivel medio o inferiores, tienen pocas oportunidades para obtener buenos ingresos). 
Esto significa que, en todo caso, el sistema impositivo debería tornarse más progresivo, y lo obtenido debería invertirse en bienes públicos que el sector privado no brinda de manera suficiente –como educación para la niñez temprana y atención preventiva de la salud para minimizar las interrupciones educativas que resultan de dolencias comunes, como el asma infantil. 
Véanlo de esta forma: En las últimas décadas, algunas familias eligieron ubicaciones y ocupaciones que parecían ofrecer un medio de vida razonable y buenas perspectivas para sus hijos. 
Muchas de esas decisiones tuvieron malos resultados, en gran medida porque las tecnologías de la información (las computadoras y la forma en que se usan) eliminaron muchos puestos de trabajo de clase media. 
El aumento en la globalización del comercio tampoco ayudó en este sentido. 
Además, como lo ha documentado Till von Wachter, de la Universidad de Columbia, los períodos de desempleo prolongado para los padres han producido un impacto negativo grave y duradero en sus hijos. 
Los niños cuyas familias no pueden proporcionarles un punto decente de partida merecen ayuda. 
Pero Estados Unidos no se los ha proporcionado –algo que Jeb Bush, aspirante líder a la nominación presidencial de los republicanos en 2016, informó recientemente. 
«Actualmente en nuestro país», dijo Bush durante un discurso frente a sus colegas conservadores, «si naces pobre, si tus padres no fueron a la universidad, si no conoces a tu padre, si no se hable inglés en tu casa, entonces, las probabilidades están en tu contra». 
No es probable que Estados Unidos proporcione esa ayuda en el futuro, considerando el impacto desproporcionado de los próximos recortes presupuestarios sobre los niños en la parte inferior de la distribución del ingreso. 
Estados Unidos puede fácilmente permitirse algo mejor, por supuesto. 
Sus grandes déficits presupuestarios reflejan el impacto de las ventajas tributarias que favorecen a los ricos y la clase media alta; la expansión sin fondos de la cobertura de Medicare para incluir a los medicamentos con receta; dos guerras en el extranjero; y, lo más importante, un sistema bancario al que se le permitió salirse de control e infligir masivos trastornos a la economía real (y por lo tanto, a los ingresos fiscales). 
Los niños de hoy no tuvieron participación alguna en estos errores de política. 
Los alumnos de preescolar que están a punto de perder su acceso a Head Start ni siquiera habían nacido cuando los errores fueron cometidos. 
Imponer austeridad a niños pobres no solo es injusto, también es mala economía. 
Cuando los economistas, hablan nuevamente con su árida jerga sobre el «capital humano» de un país, a lo que se refieren en realidad es a las habilidades cognitivas y físicas de su gente. 
Como mencioné en mi reciente testimonio ante el Congreso, la mala educación deriva en malas perspectivas laborales, en familias pobres, y en una educación peor aún –si es que no incluye un desvío por encarcelamiento, que hace aún más difícil romper el ciclo. 
Desafortunadamente, no es probable quienes detentan posiciones de poder presten atención a estos argumentos. 
Pero deberían. 
Cuando viajas al extranjero por primera vez y vez niños desatendidos, desnutridos y sin educación, ¿consideras a ese lugar como una probable potencia económica mundial para el próximo medio siglo? 
¿O te preocupas por su futuro? 

La convalescencia del euro 
PARÍS – Hace un año la eurozona se encontraba en una situación muy delicada. 
Una serie de medidas (como la creación de un fondo de rescate, un tratado fiscal y la entrega de liquidez barata al sistema bancario) destinadas a impresionar a los mercados financieros no lograban su cometido. 
La crisis se había propagado desde la periferia monetaria de la unión a su centro. 
Los países del sur de Europa sufrían la liquidación de su deuda soberana y la fuga de capitales privados. 
Europa se fragmentaba en lo financiero y se especulaba cada vez más sobre su posible ruptura. 
Entonces se emprendieron dos iniciativas importantes. 
En junio de 2012 los líderes de la eurozona anunciaron su intención de crear una unión bancaria europea, manifestando que era necesario apoyar las bases del euro con la transferencia de supervisión bancaria a una autoridad de nivel europeo. 
Por primera vez desde el inicio de la crisis en Grecia, se reconocía oficialmente que la raíz del problema de la eurozona no era el desobedecimiento de reglas fiscales y que era necesario revisar los principios mismos que subyacían a la unión monetaria. 
La tarea por delante iba a ser necesariamente ambiciosa. 
En opinión de la mayoría de los observadores, para alcanzar el objetivo de los gobernantes de “romper el círculo vicioso entre bancos y países soberanos” se hacía necesaria una autoridad centralizadora para el rescate y resolución de la situación de los bancos. 
La segunda iniciativa vino un mes más tarde. 
En declaraciones del 26 de julio, el Presidente del Presidente Central Mario Draghi anunció que el BCE haría “lo que sea necesario” para preservar el euro: “Créanme, será suficiente”, señaló. 
El significado de esas palabras quedó claro con el anuncio subsiguiente del plan de “transacciones monetarias directas” (TMD) del BCE, en virtud del cual compraría bonos de soberanos de corto plazo emitidos por países que recibieran el apoyo condicional de los fondos de rescate europeos. 
Ambas medidas tuvieron efectos inmediatos y profundos sobre los mercados financieros. 
A ojos de Wall Street, el euro daba pasos en dirección a convertirse en una moneda normal. 
Comenzó a amainar la agitación en los mercados de bonos. 
¿Dónde nos encontramos un año más tarde? 
Primero, las dos iniciativas lograron condiciones de préstamo mucho mejores para los gobiernos de los países del sur de Europa (al menos hasta que el Presidente de la Junta de Reserva Federal, Ben Bernanke, creara nuevas olas de incertidumbre con sus declaraciones a mediados de junio de que Estados Unidos iría reduciendo más de tres años de la llamada flexibilización cuantitativa). 
Los capitales dejaron de huir del sur de Europa y bajaron los niveles de especulación. 
En segundo lugar, durante el segundo semestre del año pasado se alcanzó un acuerdo para autorizar a que el BCE supervise el sector bancario. 
El nuevo régimen estará funcionando plenamente dentro de un año, lo cual no es un logro pequeño si se considera la complejidad de la tarea. 
Tercero, se está en conversaciones para preparar los próximos pasos, en particular qué hacer con los bancos que han caído en la bancarrota y apoyar a los que se encuentran en dificultades. 
Hace poco los ministros acordaron un modelo de plan de acción. 
Así que hay claros resultados positivos, pero sigue habiendo preguntas. 
Un problema es de diseño: una unión bancaria es tan fuerte como su miembro más débil. 
Lo que les importa a los mercados no es lo que ocurre en épocas normales, ni siquiera lo que pasa cuando aumentan la incertidumbre y la volatilidad, sino los posibles escenarios en condiciones realmente adversas. 
Para romper el círculo vicioso entre entidades soberanas y bancos en problemas, por el cual los rescates a los bancos agotan los recursos fiscales y elevan las probabilidades de que la próxima institución financiera que se encuentre en dificultades no pueda contar con apoyo estatal, es necesario asegurar que no se va a repetir ni siquiera en las circunstancias más extremas. 
Meramente “debilitarlo”, como recomendaran hace poco algunos funcionarios europeos, podría terminar siendo profundamente insuficiente. 
Hay dos maneras de eliminar este círculo vicioso. 
Una es excluir del todo los rescates bancarios: solo los acreedores han de pagar los errores de los banqueros. 
Este tipo de regla podría proteger a los gobiernos del riesgo bancario solamente si se aplica de manera sistemática, incluso a expensas de la estabilidad financiera. 
En pocas palabras, los gobiernos deberían estar preparados para dejar quebrar a los bancos. 
La otra opción es mutualizar el costo de rescatar en el margen. 
Los estados podrían participar y aceptar pérdidas, pero todos los miembros de la eurozona tendrían que compartir los grandes riesgos. 
Hoy Europa vacila entre estos dos enfoques. 
Francia no quiere descartar los rescates con fondos estatales, mientras que Alemania es reluctante a mutualizar los costes presupuestarios. 
Se está buscando un acuerdo de compromiso, pero debe pasar la prueba de la realidad. 
Lamentablemente, puede que el camino medio entre dos soluciones lógicamente consistentes no posea la misma consistencia lógica. 
Entretanto, se ha ido socavando la credibilidad del arma atómica de Draghi. 
El milagro del TMD es que, desde que se anunciara hace ya un año, ha logrado el efecto deseado sin que haya sido necesario utilizarlo. 
Sin embargo, la fuerte oposición por parte del Bundesbank y muchos académicos alemanes ha generado dudas sobre si se usará alguna vez, y de qué manera. 
Para defender su legalidad en las audiencias ante el Tribunal Constitucional alemán, el BCE mismo ha argumentado que el programa TMD es un instrumento menos potente de lo que muchos creen. 
Si bien el gobierno alemán ha sido enfático en señalar que el sistema judicial alemán no tiene competencias sobre la legalidad de los instrumentos del BCE, los mercados han tomado nota. 
En unos cuantos meses se habrán cumplido cuatro años desde el inicio de la crisis en la eurozona, casi una eternidad si se lo mira desde estándares históricos. 
Se ha hecho mucho para superarla, pero es todavía muy temprano para dar la tarea por terminada ni cantar victoria. 

Una economía caracterizada por el grand mal 
BERKELEY – En toda la región del Atlántico septentrional, los banqueros centrales y los gobiernos parecen, en su mayor parte, impotentes para restablecer el pleno empleo en sus economías. 
Europa se ha deslizado de nuevo hasta la recesión sin haberse recuperado de verdad en ningún momento de la crisis financiera y de deuda soberana que comenzó en 2008. 
La economía de los Estados Unidos está creciendo actualmente un 1,5 por ciento al año (aproximadamente un punto porcentual menos de lo que podría) y el crecimiento puede aminorarse a causa de una pequeña contracción fiscal este año. 
Las economías industriales de mercado han estado padeciendo crisis financieras periódicas, seguidas de un desempleo elevado, al menos desde el pánico de 1825 que casi causó el desplome del Banco de Inglaterra. 
Semejantes episodios son malos para todo el mundo –trabajadores que pierden sus puestos de trabajo, emprendedores y accionistas que pierden sus beneficios, gobiernos que pierden sus ingresos fiscales y tenedores de bonos que sufren las consecuencias de la quiebra– y hemos dispuesto de casi dos siglos para aprender a abordarlos. 
Así, pues, ¿por qué han fracasado los gobiernos y los bancos centrales? 
Hay tres razones por las que las autoridades pueden fallar al intentar restablecer el pleno empleo rápidamente después de una desaceleración. 
Para empezar, unas perspectivas de inflación poco firmes y dificultades estructurales podrían hacer que las medidas adoptadas para impulsar la demanda se notaran casi exclusivamente en un aumento más rápido de los precios y sólo mínimamente en un mayor empleo. 
Ése fue el problema en el decenio de 1970, pero no lo es ahora. 
La segunda razón podría ser la de que, aun con perspectivas de inflación firmes (y, por tanto, estabilidad de los precios), las autoridades no saben cómo mantenerlas y al tiempo impulsar la corriente de gasto en la economía. 
Y aquí me detengo desconcertado. 
Al menos tal como yo interpreto la historia, en 1829 los economistas tecnocráticos de la Europa occidental habían entendido por qué ocurrían esos ataques periódicos de grand mal económico. 
Aquel año, Jean-Baptiste Say publicó su Cours Complet d’Economie Politique Pratique (“Curso completo de economía política práctica”), en el que reconoció que Thomas Malthus había acertado a medias al sostener que una economía podía sufrir durante años una “saturación general” de mercancías, y casi todo el mundo intentaría reducir el gasto por debajo de los ingresos: dicho en jerga actual, desapalancar. 
Y, como el gasto de una persona es el ingreso de otra, el desapalancamiento universal sólo produce depresión y un elevado desempleo. 
Durante el siglo siguiente, economistas como John Stuart Mill, Walter Bagehot, Irving Fisher, Knut Wicksell y John Maynard Keynes idearon una lista de medidas que se deben adoptar para evitar o curar una depresión. 
1. 
En primer lugar, evitarla: evitar lo que quiera que infunda el deseo de desapalancamiento, ya sea la presión exterior con el patrón oro, las burbujas de precios de los activos o ciclos de apalancamiento y pánico, como, por ejemplo, el de 2003-2009. 
2, Si no se ha logrado eso, suprimir el deseo de desapalancamiento haciendo que el banco central compre bonos por efectivo, con lo que hará bajar los tipos de interés para que la tenencia de deuda resulte más atractiva que la de efectivo. 
3. 
Si tampoco se ha logrado eso, suprimir el deseo de desapalancamiento haciendo que el Tesoro garantice los activos de riesgo o emita otros que sean seguros para aumentar la calidad de la deuda existente en el mercado; también eso hará que la tenencia de deuda sea más atractiva. 
4. 
Si eso falla, suprimir el deseo de desapalancamiento prometiendo imprimir más dinero en el futuro, lo que aumentaría la tasa de inflación y haría que la tenencia de efectivo resultara menos atractiva que el gasto. 
5. 
En el peor de los casos, hacer que el Gobierno intervenga, se endeude y compre, con lo que se reequilibrará la economía al desapalancarse el sector privado. 
Hay muchas formas sutiles como los gobiernos y los bancos centrales deben intentar aplicar esas medidas. 
Y, de hecho, los gobiernos y los bancos centrales de la región del Atlántico septentrional lo han intentado hasta cierto punto, pero está claro que no lo suficiente: no se ha encendido la señal de stop de las perspectivas de inflación, que aceleraría el aumento de los precios y aumentaría en gran medida los tipos de interés a largo plazo, todo lo cual nos indicaría que habíamos llegado hasta los limites estructurales y de perspectivas de la política expansionista. 
Así, pues, no hemos conseguido el pleno empleo por la tercera razón. 
La cuestión no es la de que los gobiernos y los bancos centrales no puedan restablecer el empleo o no sepan cómo, sino la de que no adoptarán las medidas de política expansionistas en una escala suficiente para restablecer el pleno empleo rápidamente. 
Y a este respecto reflexiono sobre el decenio de 1930 y sobre cómo se repiten los acontecimientos históricos, al aparecer primero como tragedia y después, pace Karl Marx, como otra tragedia más. 
Keynes pidió a las autoridades de su época que no hicieran caso a los “seres austeros y puritanos” que propugnan “lo que llaman cortésmente una ‘liquidación prolongada’ para que corrijamos la situación y afirmó “no entender como podría resultar beneficiosa una quiebra universal o acercarnos más a la prosperidad”. 
Las autoridades actuales, que en modo alguno están dispuestas a transgredir el límite que se han marcado y que excluye las medidas expansionistas, deben detenerse a considerar la misma cuestión. 

Civilizar la ciudad 
BANGALORE – La mitad de la humanidad -3.500 millones de personas- hoy vive en zonas urbanas. 
Nuestras metrópolis son los motores de crecimiento de una economía global que emerge de las sombras de la crisis financiera. 
En Bangalore, mi hogar, las inversiones inundan una ciudad a la vanguardia de la transformación de la economía india -una ciudad que es sede de compañías como Infosys y Wipro, y calificada por la revista Forbes como una de las “Ciudades de más rápido crecimiento de la próxima década”. 
Sin embargo, mientras los ciudadanos de Bangalore se preparan para ir a las urnas en elecciones estatales, sus preocupaciones no son puramente económicas. 
Las historias de éxito financiero de la ciudad esconden una realidad más sombría -la calidad de vida de muchos de sus residentes se ha deteriorado en los últimos años. 
El desplazamiento de los pobres de las zonas rurales a las grandes ciudades es una de las historias ejemplares de la era moderna. 
Y los gobiernos, que por lo general se centran en medidas crudas de desempeño económico, alientan la rápida urbanización. 
En China, por ejemplo, cuando se relajaron los controles inmigratorios en los años 1980 y se abrió la economía, el resultado fue un crecimiento espectacular de las ciudades del este del país. 
Más del 50% de los chinos hoy viven en zonas urbanas, comparado con el 25% en 1990, y se espera que la proporción llegue al 70% para el año 2035. 
Si bien la mayoría de los indios siguen viviendo en zonas rurales, esto también está cambiando rápidamente. 
De 1970 a 2010, la población urbana de la India creció en 250 millones de habitantes. El próximo cuarto de millón de habitantes se sumará en la mitad de tiempo. 
Para 2030, el 70% del PBI de la India provendrá de sus ciudades. 
Sin embargo, las ciudades no pueden hacer frente a la llegada de inmigrantes en la escala actual. 
Las metrópolis de rápido crecimiento de la India, China, Brasil y otras economías emergentes importantes ofrecen muchos empleos, pero carecen de servicios básicos; en consecuencia, muchos de los pobres urbanos viven en villas miseria, sin una atención sanitaria, suministros de agua o electricidad adecuados. 
Los problemas son innumerables. 
Las municipalidades, muchas veces debido a la corrupción o a una mala gestión, no pueden o no quieren imponer regulaciones de planificación rigurosas. El gasto en infraestructura o bien es inadecuado, o bien se asigna de manera equivocada. 
Los trabajadores regresan del trabajo a hogares que son oscuros, fríos, húmedos y deprimentes. 
Se sienten inseguros en calles mal iluminadas y prácticamente no tienen acceso a parques o instalaciones recreativas. Se pierden mañanas y noches en trayectos largos en autopistas contaminadas. 
La novedad de las rápidas mejoras económicas que han visto muchos residentes de ciudades en la India, China y otras partes en los últimos diez años ha aislado a los gobiernos de las repercusiones que tiene la planificación urbana deficiente. 
Sin embargo, en mis caminatas matutinas por Bangalore, percibo un creciente resentimiento frente a las deficiencias y una frustración ante mejoras insuficientes en la calidad de vida de los ciudadanos. 
La democracia existe precisamente para remediar el tipo de injusticias que oigo de boca de los residentes trabajadores de Bangalore que encuentro en la calle y en Internet. 
Bangalore es una ciudad moderna, y sus ciudadanos están expresando su descontento de maneras modernas -en Facebook, en foros de discusión y en Twitter. 
Los gobiernos harían bien en prestar atención a estos reclamos (de hecho, estaría bien que se involucraran en estas encarnaciones de alta tecnología de lo que en otros tiempos era una reunión del ayuntamiento), porque el malestar civil podría afectar el momento positivo, no sólo en las ciudades, sino en toda la economía global. 
Esa amenaza podría parecer lejana mientras el crecimiento se mantenga a tasas relativamente altas; pero, a menos que los trabajadores vean el beneficio de su trabajo materializado en mejores condiciones de vida, lo que puede venir después son marchas de protesta. 
Ya ha habido huelgas importantes en fábricas en toda China -Motorola, Honda y Foxconn, entre otras-. 
Es algo de lo que no se habría oído hablar hace varios años, al igual que la creciente tendencia actual entre las clases medias urbanas de China a favor de la desurbanización -una fuga de cerebros por la cual los ciudadanos educados de las ciudades abandonan la competencia feroz de la vida moderna y regresan al campo en busca de aire más limpio, espacios abiertos y mejores lugares donde vivir-. 
Nuestras ciudades corren el riesgo de volverse literalmente inhabitables. 
De las diez ciudades más densamente pobladas del mundo, siete están en la India. 
La propagación urbana de Nueva Delhi, Mumbai, Chennai y Bangalore ha avanzado sin controles, sin planificación y con una subinversión en infraestructura durante demasiado tiempo. 
La contaminación urbana tuvo que ver con las 620.000 muertes innecesarias en la India el año pasado, principalmente entre los muy pobres. 
La cantidad de personas que viven en nuestras villas miseria se ha duplicado en los últimos diez años, y hoy es mayor que la población del Reino Unido. 
La consultora McKinsey sostiene en un informe reciente que la India necesita invertir por lo menos 1,2 billones de dólares en su infraestructura urbana en las próximas dos décadas, o 134 dólares per capita anualmente. 
Hoy en día invierte sólo 17 dólares per capita, comparado con 116 dólares en China y 292 dólares en Estados Unidos. La India gasta menos en atención médica y educación per capita que China, Brasil, Sudáfrica o México. 
Si la India quiere mantener su competitividad, es fundamental que se concentre en mejorar drásticamente las zonas urbanas del país. 
McKinsey calcula que el país necesita entre 700 y 900 millones de metros cuadrados de nuevo espacio residencial y comercial cada año; entre 350 y 400 kilómetros de subterráneos (20 veces lo que se ha logrado en los últimos diez años); y entre 19.000 y 25.000 kilómetros de construcción de caminos anuales (el equivalente a todos los caminos construidos en los últimos diez años). 
La tarea es de enormes proporciones. 
Sin embargo, a pesar de las quejas, los residentes de las ciudades de la India -como los de otras partes- no quieren sacrificar los enormes réditos de las últimas décadas a manos de una gobernancia ineficaz o corrupta. 
Quieren trabajar en pos de un futuro en el que su calidad de vida esté entre las mejores del mundo, con espacios verdes, transporte público sustentable, aire puro, viviendas bien construidas y calles seguras. 
Es por esto que he creado los Premios Nammu Bengaluru (“Nuestra Bangalore”). 
Es importante reconocer a quienes contribuyen a la visión de una ciudad que es elogiada no sólo por sus logros económicos, sino también por su calidad de vida. 
Los residentes urbanos de los países emergentes deberían intentar emular su ejemplo. 

La divisoria de los Estados Unidos en materia de atención de salud 
BERKELEY – En 1883, el autoritario gobierno imperial del príncipe Otto von Bismark, a quien se debe esta famosa declaración: “Las grandes cuestiones de nuestro tiempo no se decidirán con discursos y votaciones mayoritarias (...) sino con sangre y hierro”, creó el seguro nacional de salud para Alemania. 
La razón para la existencia de un seguro nacional de salud está tan clara ahora como lo estaba para Bismark hace 130 años. 
El éxito de un país –ya se calibre con la gloria de sus káiseres, la ampliación de su territorio, la seguridad de sus fronteras o el bienestar de su población– estriba en la salud de sus ciudadanos. 
Las enfermedades graves pueden afectar a cualquiera y las personas gravemente enfermas, por lo general, no ganan mucho dinero. 
Cuanto más se tarde en tratar a las personas gravemente enfermas, más costosos llegarán a ser su tratamiento y su mantenimiento posteriores. 
Por lo general, los ahorros privados pueden pagar los costos del tratamiento sólo en el caso de las personas ahorrativas y de las adineradas. 
Así, pues, a no ser que adoptemos la opinión de que quienes no tienen ahorros abundantes y caen gravemente enfermos deben morir rápidamente (y con ello disminuir el exceso de población), un país con un seguro nacional de salud será más rico y tendrá más éxito. 
Esos argumentos fueron enteramente convincentes para Bismark. 
Son igualmente convincentes actualmente. 
El 1 de enero de 2014, los Estados Unidos aplicarán en parte una ley –la Ley de Asistencia Sanitaria Asequible (ACA, por sus siglas en inglés)– por la que no se creará un seguro nacional de salud, pero que, según las proyecciones de la Oficina Presupuestaria del Congreso, reducirá a la mitad el número de ciudadanos de los Estados Unidos carentes de seguro de salud. 
En 2009, el Presidente Barack Obama podría haber propuesto un programa tan amplio como el emprendido por Bismarck. 
Dicho programa podría haber permitido y fomentado la posibilidad –y haberle brindado carácter asequible– de que los americanos carentes de seguro contaran con un seguro de salud similar al que tienen los miembros del Congreso o podría haberse limitado a ampliar el vigente sistema Medicare para las personas mayores de 65 años de edad a fin de que cubriera a todos los americanos. 
En cambio, Obama aportó su influencia en pro de la complicada ACA. 
La razón, como se explicó en 2009, fue la de que la base de la ACA era idéntica al plan que el ex Gobernador de Massachusetts Mitt Romney había propuesto y firmado como ley en ese estado en 2006: el “ObamaCare” sería el “RomneyCare” con una nueva mano de pintura. 
Al ser Romney el probable candidato del Partido Republicano a las elecciones presidenciales de 2012, pocos republicanos podrían votar contra lo que había sido la iniciativa legislativa propuesta y firmada de su candidato cuando era gobernador. 
Así, el Congreso de los EE.UU. promulgaría –se suponía– la ACA con mayorías importantes y votadas por los dos partidos y Obama demostraría que podía transcender la paralización partidaria de Washington. 
Ya sabemos cómo fue. 
Ni un solo republicano votó a favor de la Ley de Asistencia Sanitaria Asequible en la Cámara de Representantes. 
Una senadora republicana –Oympia Snowe, de Maine– votó a favor de ella en comisión, pero después cambió de bando, amenazó con acabar con ella mediante el filibusterismo parlamentario y votó en contra en el debate final. 
En cuanto a Romney, se negó a reconocer parentesco alguno entre su proyecto de ley y la ACA, algo parecido a su negativa a reconocer detalles relativos a la participación en las Olimpiadas de 2012 de un caballo de doma que era de su propiedad. 
Pero ahora se acerca el 1 de enero de 2014 y está a punto de aplicarse la Ley de Asistencia Sanitaria Asequible... pero tal vez no en todas partes. 
En el sur y en otras regiones controladas por los republicanos, los legisladores se han negado a contestar las preguntas de los electores sobre cómo negociar la nueva y cambiada burocracia. 
También han denegado los dólares federales consignados para ampliar sus programas de Medicaid en el nivel estatal y se han negado a levantar un dedo para establecer los “intercambios” que deben conceder a las personas y a las empresas pequeñas el mismo acceso al seguro de salud con los precios competitivos que los empleados de empresas grandes mediante los departamentos de prestaciones de éstas. 
En los estados “azules”, controlados por los demócratas, en los que vive el 60 por ciento de la población de los EE.UU. (y que representan el 70 por ciento de la renta nacional y el 80 por ciento de su riqueza), la aplicación de la ACA será probablemente la del RomneyCare en Massachusetts: un camino algo accidentado, pero con un éxito claro que nadie deseará revocar a posteriori, pero nadie sabe qué ocurrirá en los “estados rojos”, donde la infraestructura política republicana no está dispuesta a ceder. 
¿Qué harán los médicos y administradores de hospitales en Phoenix, Kansas City, Houston y Atlanta después de haber hablado con sus colegas de Los Ángeles, Seattle, Minneapolis, Chicago, Baltimore y Nueva York, donde los gobiernos y las estructuras estatales están intentando conseguir que la aplicación de la ACA sea un éxito? 
¿Compararán las condiciones en las que trabajan? 
¿A qué candidatos apoyarán con donaciones y votos en las elecciones de 2014 y 2016? 
¿Qué harán las enfermeras y los pacientes a los que se hayan denegado las prestaciones de la ACA? 
El acaloramiento partidista de los Estados Unidos está a punto de intensificarse en los próximos ciclos electorales, cuando comience el juego de las acusaciones. Bismarck habría sabido de quién era la culpa. 

El espejo chino-estadounidense 
HONG KONG – Noviembre fue un mes de importantes cambios de liderazgo en todo el mundo, incluyendo la confirmación de Xi Jinping como el más alto funcionario de China y la reelección del presidente Barack Obama de los EE.UU. Estos cambios pusieron en relieve las marcadas diferencias entre los sistemas políticos de los dos países. 
No obstante, ambos países comparten las mismas metas de desarrollo nacional: aumento de la prosperidad de sus ciudadanos, reducción de las desigualdades sociales, y abordaje de la sostenibilidad ambiental. 
El hecho es que los cambios rápidos en los ámbitos sociales, tecnológicos y ambientales presentan un desafío para ambos modelos de gobernanza y desarrollo, tanto para el modelo chino como para el modelo occidental, mismos que requieren de importantes reformas. 
Además, los líderes de los dos países deben llevar a cabo estas reformas dentro de una permanencia en el cargo que tiene una duración limitada, con recursos limitados, y dentro de un contexto global de interdependencia y rivalidad en el ámbito del comercio exterior. 
En los Estados Unidos, donde los mercados, el poder judicial y las regulaciones tienen un alto grado de desarrollo, la necesidad imperativa no es la reforma institucional, sino la reforma política – que aborde la posición fiscal débil, las desigualdades en los ingresos y la riqueza, el desempleo, la asistencia de salud y la infraestructura física en deterioro. 
Para China, el problema en gran parte está relacionado con al diseño y ejecución de la siguiente fase de reformas institucionales con el fin de sostener el crecimiento económico y la eficiencia, reducir la desigualdad social, eliminar las distorsiones del mercado, abordar el deterioro del medio ambiente y combatir la corrupción. 
A medida que China se convierte en una sociedad más urbana de ingresos medios y con una población más adulta, el desafío para el nuevo liderazgo no es sólo poder satisfacer las necesidades de la población en cuanto a empleo, asistencia de salud y seguridad social, sino también es poder mejorar la eficacia mediante la instauración de sistemas de controles y contrapesos relacionados al poder político. 
Ambos países se enfrentan a una fortísima resistencia a la reforma proveniente de fortísimos grupos de presión y de fortísimos intereses creados. 
Ambos también se enfrentan a grandes distorsiones de precios, debido a la flexibilización cuantitativa implementada por los responsables de las políticas monetarias que condujo a tasas de interés real negativas. 
En cierta medida, entre estos países, los problemas de un país se muestran como imágenes de espejo del otro país. 
EE.UU. carece de inversión en infraestructura y tiene exceso de inversión en derivados financieros – que es el resultado del apalancamiento opaco que ocurre por un exceso de consumo. 
China sufre de bajo consumo y posiblemente de sobreinversión, y necesita encontrar un equilibrio entre el sector estatal y la empresa privada. 
El énfasis que la democracia estadounidense deposita en los horizontes de corto plazo es costoso, ya que trae consigo recortes de impuestos e incrementos en beneficios sociales que a su vez dan lugar a déficits fiscales crónicos y a facturas de años de consumo excesivo que las generaciones futuras se verán obligadas a pagar. 
En China, el sistema de un partido único ha sido eficaz en el logro de un crecimiento fuerte, pero ahora debe enfrentar la corrupción desenfrenada y la burocracia excesiva que desplazó al sector privado y limitó la creatividad y la innovación. 
China y los EE.UU. pueden extraer importantes lecciones de las fortalezas y debilidades inherentes a ambos sistemas. 
En primer lugar, en ambos países, el desafío no es aquel relacionado a una confrontación del Estado contra el mercado, sino que se trata sobre cómo encontrar complementariedades entre estos dos ámbitos. 
El Estado funciona mejor cuando se delimitan, protegen y adjudican los derechos de propiedad, mientras que el mercado funciona mejor cuando se asignan los derechos de propiedad y se los alinean con los incentivos que movilizan a las personas. 
En segundo lugar, ambos países deben encontrar la métrica correcta para equilibrar intereses de corto plazo con intereses de largo plazo. 
Si se tienen en cuenta las demandas inter-generacionales, los grandes efectos secundarios entre distintas comunidades y la interdependencia con el resto del mundo, cualquier sistema de gobierno debe sopesar los intereses de las élites gobernantes y de los grupos de presión frente a los intereses de los grupos más débiles que no tienen voz, como también debe balancear las demandas populares con la planificación de largo plazo. 
Por último, los problemas para ambos países no son los relativos a la corrupción o la desigualdad – que son problemas universales – sino son la igualdad de oportunidades y, en el caso de China, el respeto por los derechos de propiedad. 
La delimitación y asignación opaca e injusta de derechos sobre la tierra en China, junto con los monopolios estatales y las burocracias onerosas, crean distorsiones que dan lugar a corrupción y desigualdades. 
La principal prioridad de China debería ser el fortalecimiento de sus instituciones legales con el fin de proteger los derechos de propiedad, mientras que simultáneamente debería reducir la propiedad y el control que tiene el Estado sobre los recursos y las grandes empresas. 
Hasta ahora, el enfoque realista de Xi ha aumentado las esperanzas acerca de que China podría llegar a ingresar a una nueva fase de reforma que abordaría los desequilibrios económicos, aumentaría la inclusión social y lucharía contra la corrupción endémica. 
En EE.UU., la reelección de Obama condujo a que algunos lleguen a creer que las tan necesarias reformas en las políticas llevarían al país al borde del “precipicio fiscal” y lograrían que arranque una nueva era de crecimiento. 
Aún los dos líderes y sus administraciones deben superar desafíos monumentales a medida que sus respectivos países luchen por alcanzar la siguiente etapa de su desarrollo. 
Las formas cómo estos dos países utilizan las políticas monetarias, fiscales, estructurales, institucionales y regulatorias pueden ser distintas, pero cada uno de ellos será juzgado, en última instancia, según cuán cerca está de alcanzar dicha meta de desarrollo. 

La política de los Estados Unidos, propia del Tercer Mundo 
CAMBRIDGE – Una vez concluida la elección presidencial, los Estados Unidos pueden por fin tener un respiro después de tanta política de campaña, al menos por algún tiempo, pero queda pendiente una pregunta incómoda: ¿cómo es posible que el país más poderoso del mundo y su democracia ininterrumpida más antigua exhiba unas formulaciones políticas que recuerdan más a un Estado africano fallido? 
Tal vez sea una evaluación demasiado severa de las nacientes democracias de África. 
Si cree el lector que exagero, no habrá prestado bastante atención. 
El halago a los grupos extremistas, el rechazo de la ciencia, las mentiras y distorsiones descaradas y la desatención a las cuestiones reales que han caracterizado el ciclo electoral más reciente representa un nuevo nivel mínimo para la política democrática. 
No cabe duda de que los peores culpables son los republicanos de los Estados Unidos, cuyos dirigentes han quedado en cierto modo embelesados por ideas que resultan intolerables en otros países avanzados. 
De los doce candidatos presidenciales de ese partido, sólo dos (Mitt Romney y Jon Hunstsman) se negaron a rechazar las pruebas científicas relativas al calentamiento planetario y sus causas humanas, pero, cuando lo apremiaron al respecto, Romney se sintió lo bastante incómodo sobre su posición como para titubear. 
Tampoco la teoría darwiniana de la evolución ha estado bien vista entre los republicanos. 
Rick Perry, gobernador de Texas y anterior favorito en las primarias republicanas, la llamó una simple “teoría que corre por ahí”, mientras que el propio Romney ha tenido que sostener que no es incompatible con el creacionismo, la idea de que una fuerza inteligente concibió el universo y lo creó. 
Asimismo, si hay una idea arcaica en economía, es la de que los Estados Unidos deben volver al patrón oro. 
Sin embargo, también esa idea cuenta con gran apoyo dentro del Partido Republicano, encabezado por Ron Paul, otro aspirante al nombramiento de candidato presidencial del partido. 
A nadie extrañó que la plataforma del partido hiciera mención positiva del patrón oro en su convención, celebrada en agosto. 
La mayoría de los no americanos considerarían demencial que ni Romney ni Barack Obama apoyaran una legislación más estricta para el control de las armas (si bien Obama hizo una excepción sólo en el caso de las armas de asalto, como las AK-47), en un país en el que a veces resulta más fácil comprar armas que votar. 
La mayoría de los europeos no pueden entender que en un país civilizado los dos candidatos sean partidarios de la pena de muerte y ni siquiera voy a abordar el debate sobre el aborto. 
El candidato Romney estaba tan intimidado por la obsesión de su partido con los impuestos bajos, que en ningún momento presentó un presupuesto que cuadrara. 
Correspondió a sus asesores en materia de relaciones públicas explicar, como dijo The Economist, que se trataba de “bobadas necesarias, preparadas para convencer a los fanáticos que votan en las primarias republicanas”. 
Por su parte, Obama halagó a los nacionalistas económicos atacando a Romney como “adelantado de la externalización” y llamándolo “externalizador en jefe”, como si la externalización fuera un mal, como si se pudiese detener o el propio Obama hubiera hecho gran cosa para desalentarla. 
Tan desenfrenadas fueron las ambigüedades, las falsedades y las absolutas mentiras en los dos bandos, que muchos medios de comunicación y grupos no partidistas confeccionaron listas de tergiversaciones factuales. 
Los autores de una de las más conocidas, FactCheck.org, iniciativa del Annenberg Public Policy Center de la Universidad de Pennsilvania, confesaron que esta campaña les había dado muchísimo trabajo. 
Algunos de los ejemplos más atroces fueron las afirmaciones de Obama de que Romney estaba preparando una subida de impuestos de 2.000 dólares a los contribuyentes de ingresos medios o la reducción de los impuestos en cinco billones de dólares o las dos cosas a la vez y que Romney respaldaba una ley que prohibiría “todos los abortos, incluidos los casos de violación e incesto”. Romney llegó incluso más lejos, al afirmar que Obama se proponía aumentar los impuestos en 4.000 dólares a los contribuyentes de ingresos medios, que Obama se proponía “destripar la reforma de la asistencia social eliminando los requisitos laborales” y que Chrysler, rescatada por el gobierno de Obama, iba a trasladar toda la producción de sus Jeep a China. 
Ninguna de dichas afirmaciones era cierta. 
“Ha sido esa clase de campaña”, escribieron los analistas de FactCheck.org, “colmada desde el principio hasta el final de ataques y contraataques engañosos y afirmaciones dudosas”. 
Entretanto, durante tres debates televisados y un debate entre el Vicepresidente y el aspirante a ese cargo ni una sola vez se mencionó el cambio climático, la cuestión que caracteriza nuestra época y el problema más grave que afronta nuestro planeta. 
Podemos sacar dos posibles conclusiones de la elección en los Estados Unidos. 
Una es la de que la escasa calidad de las formulaciones democráticas de los EE.UU. serán su perdición y de que esto es simplemente el comienzo de una decadencia inevitable. 
Los síntomas están ahí, aun cuando la enfermedad no haya infectado aún todo el cuerpo. 
La otra posibilidad es la de que lo que se diga y se haga durante unas elecciones influye poco en la salud del sistema político. 
Las campañas son siempre un momento para el populismo barato y la postración ante los fundamentalistas obsesionados con una sola cuestión. 
Tal vez lo que de verdad importe sea lo que ocurre después de que un candidato ocupa el cargo: la calidad de los controles institucionales a los que debe atenerse su actuación, los recomendaciones recibidas, las decisiones adoptadas y, en última instancia, las políticas aplicadas. 
Pero, si las elecciones americanas no son otra cosa que un espectáculo, ¿por qué se gasta tanto dinero en ellas y por qué interesan y preocupan a tantas personas? 
¿Habrá que responder que, de lo contrario, el resultado podría ser incluso peor? 
Parafraseando a Winston Churchill, las elecciones son la forma peor de seleccionar a un dirigente político, exceptuados todos los demás métodos que se han probado… y en ninguna parte es así hasta tal punto como en los Estados Unidos. 

Las variedades de desempleo 
BERKELEY – Actualmente un número inusual de sectores opina que los gobiernos de Europa y de América del Norte, así como sus bancos centrales, deben abandonar las políticas expansivas que han puesto en marcha para tratar de crear empleos. 
El fuerte desempleo que actualmente aqueja al Atlantico del Norte, sostienen los críticos de los estímulos gubernamentales, no es cíclico sino “estructural”, y por consiguiente no se puede mitigar con políticas que impulsan la demanda agregada. 
Antes que nada quiero decir que el desempleo estructural es un peligro real y severo. 
Cuando las personas que en otras circunstancias podrían ser felices, sanas y ser miembros productivos de la fuerza laboral pero no cuentan con la capacitación, la confianza, las redes sociales y la experiencia que se necesitan para encontrar un empleo que vale la pena remunerar, obviamente tenemos un problema. 
Además, si el desempleo en Europa y en América del Norte se mantiene alto durante dos o tres años más, es muy probable que tengamos que encararlo. 
Porque no hay forma más segura de convertir el desempleo cíclico en desempleo estructural que con el desempleo prolongado. 
¿Sin embargo, es lo que sucede hoy en día? 
¿Actualmente, es el desempleo estructural el mayor problema que parecen enfrentar las economías de Europa y de América del Norte? 
No es así. 
Recordemos las características del desempleo estructural. 
La economía se deprime y el desempleo es elevado no por una demanda agregada débil provocada por una caída del gasto sino por factores “estructurales” que han producido un desajuste entre las habilidades de la fuerza laboral y la distribución de la demanda. 
La estructura de la demanda de los consumidores es diferente de los empleos que los trabajadores son capaces de ocupar. 
Por ejemplo, supongamos que muchos trabajadores calificados y capacitados están disponibles para trabajar en el sector de la construcción, pero las familias han considerado que sus viviendas ya son suficientemente grandes y quieren ponerles bienes manufacturados. 
Esto produciría desempleo estructural en la medida en que los antiguos trabajadores de la construcción no podrían hacer cosas en el sector manufacturero como para que las empresas del sector tuvieran incentivos para contratarlos. 
En ese caso se podría esperar una depresión en el sector de la construcción: las empresas cerrarían, los bienes de capital estarían parados y los trabajadores, desempleados. Sin embargo, también cabría prever plantas de manufactura funcionando a doble turno -el dinero no gastado en el sector de la construcción tendría que irse a algún lado, y, recordemos, el problema no es la falta de demanda agregada. 
Lo lógico sería ver que las empresas de manufactura organicen ferias del empleo, y si no se presentan suficientes trabajadores, se esperaría que las empresas de manufactura suban los sueldos para atraer a los obreros a sus plantas, y después aumentarían los precios para cubrir sus costos más altos. 
El tamaño y la duración del desempleo excesivo de los antiguos trabajadores podría ser sustancial y de larga duración. 
Podría llevar tiempo significativo volver a capacitar a los trabajadores de la construcción e integrarlos en las redes sociales en las que se convertirían en buenos trabajadores manufactureros. 
Podríamos ver un desempleo alto y prolongado en el sector de la construcción y en regiones que anteriormente hayan tenido las expansiones más grandes en la construcción. 
Sin embargo, la depresión en el sector de la construcción y el desempleo de los antiguos trabajadores se vería compensado por una prosperidad en el sector manufacturero, así como por precios crecientes de los bienes manufacturados y por mayores jornadas y salarios altos para los obreros. 
Estas son las características de un “desajuste” del desempleo estructural –y no es lo que se ve ahora, al menos no en Europa y en América del Norte. 
En los últimos tres años el empleo en el sector de la construcción se contrajo, pero también en los sectores manufacturero, del comercio mayorista, del comercio minorista, de transportes y almacenamiento, de la diseminación de información y comunicaciones, de los servicios profesionales y empresariales, de los servicios educativos, del esparcimiento y la hospitalidad, y en el sector público. 
El empleo está creciendo en el sector de servicios de salud, de las empresas relacionadas con Internet, y tal vez de la explotación forestal y la minería. 
En los Estados Unidos, en los últimos tres años el empleo ha caído de 137,8 millones de personas en julio de 2007 a aproximadamente menos de 130 millones en julio de 2010 –una disminución de 7,9 millones durante un periodo en el que la población adulta aumentó en seis millones. 
Lo que hemos visto no es un cambio en la demanda hacia sectores que carecen de un número suficiente de trabajadores calificados y productivos, sino una caída en el nivel de la demanda agregada. 
En tres años esto bien puede parecer desempleo estructural. En tres años, probablemente veremos escasez de mano de obra, salarios más elevados y precios crecientes en sectores en expansión, acompañados de un alto desempleo en otras áreas de la economía. 
Sin embargo, ese no es nuestro problema ahora. 
Basta a cada día su propio mal. 

Errores de medición de la pobreza 
ROMA – A principios de 2012, Robert Zoellick, presidente saliente del Banco Mundial, anunció que el Objetivo de Desarrollo del Milenio de reducir a la mitad la pobreza mundial con respecto a su nivel de 1990 se había logrado en 2010, cinco años antes de lo fijado. 
Sin embargo, muchos analistas han cuestionado las estimaciones del Banco Mundial basadas en la actual línea de pobreza, que se había elevado de $1 a $1,25 por día en términos de paridad de poder de compra (PPP). 
Los críticos argumentan que, por razones metodológicas, la línea de pobreza basada en la PPP distorsiona su prevalencia en el mundo. 
Por ejemplo, en cada una de las tres rondas del Programa de Comparación Internacional del Banco Mundial realizadas hasta hoy se ha definido la línea de pobreza de manera diferente, lo que subraya la debilidad de la actual manera de medirla. 
De hecho, si se toma en cuenta la inflación en los Estados Unidos, la línea de pobreza se debería haber elevado a $1,45 por día en 2005. 
Para mejorar las estimaciones globales de pobreza (que, en el caso del Banco Mundial, abarcan tres décadas a contar de 1981) es necesario superar tres problemas de peso: falta de datos de estudios en terreno, errores en la ejecución de los mismos y errores en las conversiones de la PPP. 
Lamentablemente, el Banco Mundial los ha evadido o abordado de manera inadecuada. 
En primer lugar, muchos países carecen de datos de estudios que muestren cómo se distribuyen los ingresos y el consumo entre sus ciudadanos. 
El Banco Mundial evita el problema suponiendo que el índice de pobreza de un país en esta situación corresponde al promedio regional. 
Sin embargo, con este enfoque se ha acabado por asignar a Corea del Norte básicamente el mismo índice de pobreza que a China, a pesar de recibir de ella ayuda alimentaria con regularidad. 
En segundo lugar, el Banco Mundial acepta datos de estudios acríticamente, incluso cuando contradicen datos de otras fuentes. 
Por ejemplo, sus datos sugieren que el gasto per capita por hogar en India ha aumentado en apenas un 1,5% al año desde principios de los años 90, lo que implica que el indio promedio gastó $720 en 2010. 
Sin embargo, los datos de las cuentas de ingresos nacionales muestran un aumento anual del 4,5% a lo largo de las últimas dos décadas, lo que se traduce en un gasto per capita de $1.673 en 2010, cerca de 2,5 veces la estimación del Banco. 
Del mismo modo, los estudios del Banco Mundial estiman que cerca de 90 millones de personas forman la clase media en la India, a pesar de que el país cuenta con más de 900 millones de abonados a teléfonos móviles y 40 millones de automóviles. 
Contradicciones así reflejan importantes discrepancias de medición que, en el caso de la India, podrían ascender a cientos de millones de personas. 
El tercer mayor reto es la utilización de estimaciones de la PPP, medidas en monedas nacionales, para convertir datos de estudios en estimaciones de pobreza globales que expresen las diferencias del costo de la vida entre países. 
Puesto que las conversiones de las que hace uso actualmente el Banco Mundial se basan en un ejercicio internacional realizado en 2005, no toman en consideración factores recientes que afectan de manera importante a los pobres y los vulnerables, como el gran aumento de los precios de los alimentos básicos. 
Más aún, las conversiones de la PPP tienen poca significación en el caso de algunos países, especialmente China. 
En lugar de permitir la realización de estudios en una muestra aleatoria de lugares (lo cual es necesario para garantizar la precisión), China restringió su recolección en unas pocas áreas urbanas. 
Los datos resultantes mostraron que los precios chinos son un 40% superiores a lo que hasta entonces se pensaba, lo que llevó a recalcular los estándares de vida chinos para reducirlos en cerca de la misma proporción. 
Si se toman por su valor nominal, los estudios de precios junto con los índices de crecimiento de China sugieren que en 1981 la nación era tan pobre como el país más pauperizado de la actualidad, con un consumo personal promedio por debajo del nivel actual de Liberia, otro país al que China entrega importantes niveles de ayuda. 
Si bien la última tasa de conversión de PPP del Banco hace estimar que los pobres en China ascienden a 173 millones, la tasa anterior habría sugerido que solo 69 millones de chinos vivían bajo la línea de la pobreza. 
Las declaraciones de éxito o fracaso no tienen mucho peso si se basan en un sistema tan lleno de fallos para entender la pobreza en el mundo. 
Se necesita con urgencia un mejor indicador que aborde, en lugar de evadirlos, los tres principales problemas que obstaculizan las estimaciones globales. 

El ponche de la política monetaria de Occidente 
TILBURG – Hay momentos en que se debe pensar y actuar de forma original y después hay momentos en que se vuelve a la normalidad. 
Los más importantes bancos centrales de Occidente –el Banco de Inglaterra, el Banco Central Europeo y la Reserva Federal de los Estados Unidos– deben tomárselo en serio. 
Como dijo el ex Presidente de la Reserva Federal William McChesney Martin: “La misión del banco central es la de retirar el ponche cuando la fiesta aún no ha acabado”. Sin embargo, recientemente la Reserva Federal decidió no sólo mantener la fuente del ponche, sino también volver a llenarlo. 
Cuando la crisis financiera estalló con su máxima intensidad en 2008, los bancos centrales más importantes del mundo estuvieron acertados al recurrir a medidas excepcionales. 
Desde luego, podríamos afirmar que en algunos casos exageraron –por ejemplo, con la segunda ronda de la llamada “relajación cuantitativa” en los Estados Unidos–, pero, en términos generales, la reacción parece haber sido apropiada. 
Sin embargo, más de dos años después, la situación ha cambiado. 
La recuperación económica no es estelar, pero no por ello deja de ser una recuperación. 
Casi todas las economías desarrolladas han dejado la recesión muy atrás y el peligro de deflación ha desaparecido. 
Recientemente, el banco central suizo adoptó esa posición y el BCE está preocupado por una mayor inflación, no deflación, en la zona del euro. 
En las economías en ascenso, como, por ejemplo, el Brasil, China, la India y Corea del Sur, la inflación está aumentando rápidamente y pasando a ser cada vez más un problema económico y social. 
Así, pues, ha llegado el momento de que los bancos centrales de Occidente vuelvan a ser “normales”. Ello es aplicable en particular a la Reserva Federal y al Banco de Inglaterra y, en menor medida, al BCE. 
Los bancos centrales de los países con mercados en ascenso como el Brasil, China, la India, Indonesia, el Perú, Tailandia y Corea del Sur están ofreciendo buenos ejemplos que se deben imitar. 
Se han internado por la vía de la normalización al subir los tipos de interés oficiales con el fin de cortar la inflación de raíz y, con ello, impedir que la inestabilidad de los precios ahogue el crecimiento futuro. 
Ante la disyuntiva entre un crecimiento económico a corto plazo y otro a medio y largo plazo, dichos bancos centrales están optando por el segundo. 
Al aumentar los tipos de interés para impedir que la inflación se ponga por las nubes, infligen cierto sacrificio a la economía ahora, pero, en comparación con el que sería necesario para luchar contra una inflación desbocada más adelante, resulta insignificante. 
En ese sentido, los bancos centrales de los países con mercados emergentes han aprendido la lección de los decenios de 1970 y 1980, cuando la inflación dominaba el mundo y asfixió el crecimiento económico... en gran medida porque los bancos centrales no actuaron a tiempo. 
Bancos centrales como la Reserva Federal y el Banco de Inglaterra parecen haber olvidado esa historia. 
Entonces, ¿qué deberían hacer los bancos centrales occidentales? 
En primer lugar, se debe dejar de lado el indicador de la “inflación básica”. 
Hay muchos argumentos a favor del recurso a la inflación básica al dirigir la política monetaria y explicar las decisiones al público, pero sólo cuando los aumentos de los precios de los alimentos y de la energía –que no forman parte de la inflación básica– son de carácter temporal. Parece que ya ha dejado de ser así. 
En el Reino Unido, por ejemplo, los factores supuestamente “temporales” han estado manteniendo la tasa de inflación por encima del objetivo durante casi dos años. 
Recientemente, el BCE publicó un informe en el que se decía que lo más probable es que los precios de los alimentos aumenten aún más, porque la demanda es estructuralmente mayor que la oferta. 
Es probable que se pueda decir lo mismo de los diversos productos básicos, incluido el petróleo, cuya demanda se ha subestimado estructuralmente. 
En segundo lugar, los bancos centrales europeos deben empezar a reducir las medidas de emergencia adoptadas para afrontar la crisis económica y financiera. 
Ello es aplicable en particular a la Reserva Federal, que en el otoño de 2010 lanzó una segunda ronda de relajación cuantitativa para estimular el crecimiento económico y el empleo a corto plazo, pero también al Banco de Inglaterra, al que se ha criticado por mostrarse demasiado poco riguroso. 
Por último, para tener la posibilidad de impedir que la inflación aumente aún más, los tipos de interés reales deben ser, como mínimo, iguales a cero o ligeramente positivos. 
No ha sido así durante mucho tiempo y sigue sin ser así con la inflación total, cuya tasa es 2,2 por ciento en la zona del euro y 1,5 por ciento en los EE.UU. Incluso cuando nos fijamos en la inflación básica, los tipos de interés reales en los EE.UU. siguen siendo marcadamente negativos. 
El panorama es particularmente sombrío en el Reino Unido, con un tipo de interés oficial de 0,5 por ciento y una inflación de 3,3 por ciento. 
Para impedir que la inflación se ponga por las nubes, la Reserva Federal debe aumentar el tipo de los fondos federales de casi 0 por ciento ahora a al menos el 3 por ciento dentro de un año, más o menos. 
En el mismo período, el BCE debe subir su tipo oficial del 1 por ciento a al menos el 2 por ciento, mientras que el Banco de Inglaterra debe poner la mira en el 5 por ciento. 
Optar por un aumento a corto plazo del crecimiento económico y del empleo, en lugar de imponer la estabilidad de los precios, hundió la economía mundial en los decenios de 1970 y 1980. 
Esta vez el resultado puede no ser demasiado diferente, si los bancos centrales europeos occidentales mantienen sus actuales políticas monetarias durante mucho más tiempo. 
Durante años, los funcionarios de dichos bancos han invitado a sus homólogos de países en desarrollo y con mercados en ascenso a conferencias y reuniones para enseñarles los truquillos del oficio. 
Tal vez haya llegado el momento de que los profesores aprendan de sus alumnos. 

La lucha en Egipto y más allá de él 
LONDRES – Los acontecimientos que movieron al ejército de Egipto a destituir al Presidente Mohamed Morsi lo habían colocado ante una alternativa simple: intervención o caos. 
Diecisiete millones de personas en la calle no son lo mismo que unas elecciones, pero se trata de una manifestación colosal del poder del pueblo. 
Los Hermanos Musulmanes de Morsi no fueron capaces de pasar de ser un movimiento de oposición a ser un partido de gobierno. 
Naturalmente, los gobiernos gobiernan mal o bien o medianamente, pero este caso es diferente. 
La economía de Egipto está hundiéndose. 
La ley y el orden normales han desaparecido prácticamente. 
Los servicios no funcionan adecuadamente. 
Los ministros hicieron todo lo posible por su parte. 
Hace unas semanas, me reuní con el ministro de Turismo, que me pareció excelente y tenía un plan sensato para reanimar el sector. 
Al cabo de pocos días, dimitió, después de que Morsi adoptara la alucinante medida de nombrar gobernador de la provincia de Luxor (uno de los destinos turísticos principales) a un miembro del grupo responsable del ataque terrorista de 1997 –el peor de todos los habidos en Egipto–, en el que murieron más de 60 turistas que visitaban Luxor. 
Ahora el ejército afronta la delicada y ardua tarea de volver a dirigir el país hacia la vía de unas elecciones y un rápido regreso al gobierno democrático. 
Hemos de esperar que pueda hacerlo sin más derramamiento de sangre. 
Sin embargo, alguien tendrá que administrar y gobernar entretanto, lo que entrañará la adopción de algunas decisiones duras e incluso impopulares. 
No será fácil. 
Lo que está ocurriendo en Egipto es el último ejemplo de combinación, contemplada en todo el mundo, entre democracia, protesta y eficacia gubernamental. 
La democracia es una forma de decidir quiénes serán los que adoptarán las decisiones, no de substituir la propia adopción de decisiones. 
Recuerdo una conservación anterior con algunos jóvenes egipcios, poco después de la caída del Presidente Honsi Mubarak en 2011. 
Estaban convencidos de que con la democracia se resolverían los problemas. 
Cuando pregunté cuál sería la política económica correcta para Egipto, se limitaron a decir que todo saldría bien, porque ya tenían la democracia, y las ideas económicas que profesaban eran mucho más izquierdistas que posición alguna que tuviera una remota posibilidad de funcionar. 
Soy un partidario convencido de la democracia, pero el gobierno democrático por sí solo no garantiza un gobierno eficaz. 
Actualmente el imperativo es la eficacia. 
Cuando los gobiernos no cumplen, el pueblo protesta. 
No quieren esperar a las próximas elecciones. 
En realidad, como revelan los casos de Turquía y del Brasil, el pueblo puede protestar incluso cuando, conforme a cualquier criterio objetivo, sus países han logrado avances enormes. 
Pero, al pasar los países de la categoría de renta baja a la de renta media, aumentan las aspiraciones del pueblo. 
Quieren servicios de mayor calidad, viviendas mejores y buenas infraestructuras (en particular, el transporte) y les molesta –hasta el punto de movilizarse en las calles– cualquier indicio de que una camarilla en el poder les cierre el paso. 
Se trata de algo así como un espíritu democrático libre que funciona independientemente de la convención de que las elecciones deciden el gobierno. 
Lo alimentan enormemente los medios de comunicación social (fenómeno revolucionario, a su vez) y avanza muy rápidamente para precipitar las crisis. 
No siempre es coherente ni racional. 
Una protesta no es una política y una pancarta no es un programa de gobierno, pero, si los gobiernos carecen de argumentos claros con los que refutar a quienes protestan, se encuentran con un problema grave. 
En Egipto, los problemas del Gobierno resultaron agravados por el resentimiento ante la ideología y la intolerancia de los Hermanos Musulmanes. 
El pueblo llegó a creer que éstos estaban imponiendo cada vez más sus doctrinas en la vida cotidiana. 
En todo Oriente Medio hay por primera vez un debate sin restricciones sobre el papel de la religión en la política. 
Pese a la superior organización de los Hermanos Musulmanes, quienes apoyan una modalidad de gobierno intrínsicamente laico probablemente sean –y ello es aplicable a toda la región– la mayoría. 
La sociedad puede estar imbuida de la observancia religiosa, pero el pueblo está empezando a reconocer que la democracia funciona sólo como concepto pluralista, que requiere el mismo respeto para los diferentes credos y permite que la religión tenga voz, pero no veto. 
Para un país como Egipto, con su inmensa y variada civilización, de la que forman parte unos ocho millones de cristianos y una población joven que necesita estar conectada con el mundo, no hay futuro en un Estado islámico que aspire a formar parte de un califato regional. 
Entonces, ¿qué debe hacer Occidente? 
El de Egipto es el último ejemplo de que esa región es presa de la agitación y no nos dejará en paz, por mucho que lo deseemos. 
La de desvincularse no es una opción válida, porque la del status quo tampoco lo es. 
Cualquier decisión de no actuar es, a su vez, una decisión de enormes consecuencias. 
Dicho con la mayor crudeza, Occidente no puede permitirse el lujo de que Egipto sufra un desplome. 
Así, pues, debe colaborar con el nuevo poder de facto y ayudar al nuevo gobierno a hacer los cambios necesarios, en particular respecto de la economía, a fin de que pueda obtener unos resultados satisfactorios para los ciudadanos de Egipto. 
De ese modo, puede ayudar también a abrir una vía de regreso a las urnas concebida por –y para– los egipcios. 
También es necesario colaborar con los demás países de esa región. 
En el caso de Siria, lo peor que puede ocurrir es inaceptable: una partición efectiva del país, con un Estado suní pobre y dirigido por extremistas en el Este, sin salida al mar ni acceso a la riqueza del país. 
En ese caso, el Líbano quedaría totalmente desestabilizado, el Iraq más desestabilizado de lo que lo está y Jordania sometida a una presión aún mayor (que sólo la valerosa capacidad de dirección del rey Hussein está logrando contener, por el bien de todos nosotros). 
Y lo que quedaría para que el Presidente de Siria, Bashar Al Assad, lo gobernara dependería de Hezbolá, organización terrorista, y del Irán. 
En cuanto a la República Islámica, el presidente entrante, Hasán Ruhaní, puede desear lograr un acuerdo con el mundo respecto de la ambición nuclear de su país… o no. 
En cualquiera de los dos casos, el poder en última instancia en el Irán descansa en el Dirigente Supremo, Ayatolá Ali Jamenei. 
El mundo no puede permitirse el lujo de un Irán con armas nucleares. 
Y ni siquiera he citado las amenazas de Libia, del Yemen o, más allá, del Pakistán o la plaga de extremismo que ahora está extendiéndose por todo el norte del África subsahariana y ciertas partes del Asia central. 
Los intereses de Occidente, requieren que sigamos comprometidos. 
Tenemos que adoptar decisiones para el largo plazo, porque, a corto plazo, no hay soluciones sencillas. 
La actual dedicación mostrada y el impulso dado por el Secretario de Estado de los Estados Unidos, John Kerry, a la cuestión palestino-israelí es ejemplar: si es importante, hay que actuar, por difícil que sea el asunto. 
En Oriente Medio está produciéndose una larga transición. 
Es difícil y cara y requiere mucho tiempo. 
Muchos en Occidente creen que deberían ser otros quienes contribuyeran a solucionarla, pero es una tarea nuestra. 
Esa lucha es importante para todo el mundo. 
El lado bueno es el de que en Oriente Medio hay millones de personas modernas y con amplitud de miras. 
Han de saber que estamos a su lado, que somos sus aliados… y que estamos dispuestos a pagar el precio que entraña estar con ellos. 

La elección equivocada del Banco Mundial 
NUEVA YORK – La selección del candidato americano, Jim Yong Kim, como Presidente del Banco Mundial, en lugar de la ministra de Hacienda de Nigeria, Ngozi Okonjo-Iweala, abrumadoramente considerada una candidata muy superior, es imposible de justificar, pero fácil de explicar. 
También indica graves peligros para la inacabada tarea del desarrollo. 
El proceso de selección adoleció de varias injusticias y falta de transparencia que socavaron la afirmación contraria de los Estados Unidos. 
De hecho, esas afirmaciones eran idénticas a las obscuridades lingüísticas que predominan en el debate público americano: así como se llamó “pacificación” a los bombardeos en masa durante la guerra de Vietnam, hoy se llama “extranjeros indocumentados” a los inmigrantes ilegales. 
Así, el rodillo de la máquina de propaganda americana en pro de Kim, quien viajó a muchas capitales de todo el mundo con el apoyo del Tesoro de los EE.UU. y promesas de liberalidad americana, seguro que sesgó el voto contra Okonjo-Iweala. 
Al fin y al cabo, el Banco Mundial es una entidad donante, por lo que posibles prestatarios como la India y México, que deberían haber votado por Okonjo-Iweala, actuaron con prudencia y votaron, en cambio, por Kim. 
El capital humano de aquélla nada pudo frente al capital financiero de éste. 
En una contienda verdaderamente abierta y basada en los méritos, las deliberaciones de la Junta Ejecutiva, compuesta de veinticinco miembros, habrían ido precedidas de debates entre los candidatos. 
Sospecho que Okonjo-Iweala, con su enorme competencia y renombrado ingenio, habría vencido a Kim. Además, el mundo habría visto por qué tantos la apoyábamos. 
Una vez más, no se debe subestimar la influencia mundial de los poderosos medios de comunicación liberales de los EE.UU. Mientras que The Economist respaldó a Okonjo-Iweala, el New York Times apoyó a Kim. 
Éste es un año electoral en los EE.UU.: si el Presidente Obama hubiera seleccionado a una farola, al “periódico de referencia” de los Estados Unidos le habría parecido que presentaba credenciales excelentes. 
Además, así como la candidatura de Ralph Nader (y el Tribunal Supremo de los EE.UU) impidieron a Al Gore derrotar a George W. Bush en 2000, hemos de reconocer que la de José Antonio Ocampo, ex ministro de Hacienda de Colombia, respaldado por el Brasil, socavó la de Okonjo-Iweala e hizo parecer a ésta una “candidata africana” regional, mientras que Ocampo era el candidato “latinoamericano”. 
El Brasil debería haberse unido, en cambio, a la India, México y Sudáfrica para preparar un apoyo unitario a Okonjo-Iweala. 
Cuando el Brasil sí que se orientó en esa dirección, ya era demasiado tarde para influir en el resultado. 
Y ahora no podemos por menos de pensar que la elección de Kim podría resultar desastrosa para la causa del desarrollo. 
Su diatriba de 2000 contra las reformas liberales que han transformado a países como la India y China en motores del crecimiento mundial, han reducido la pobreza y han beneficiado a grupos marginados muestra que carecía de buen juicio en relación con cuestiones fundamentales. 
Nadie recuerda expresión de disculpa alguna por su parte, lo que indica que persiste en semejante locura… y utilizaría la condicionalidad para retroceder en el tiempo a una época anterior a los decenios de progreso habidos en la economía del desarrollo. 
Pero lo que temo es que Kim sea un desastre incluso en los asuntos relativos a la atención de salud, sector en el que se ha granjeado un merecido reconocimiento por su labor en materia de SIDA, paludismo y tuberculosis. 
Gracias al crecimiento económico resultante de las reformas que denunció, países como la India y el Brasil ahora tienen ingresos mayores para gastar en atención de salud para los pobres, entre otros bienes públicos. 
A consecuencia de ello, las cuestiones relativas a la salud pública que Kim afrontará en el Banco Mundial son muy diferentes de las “grandes” enfermedades de las que se ocupó en el pasado. 
La India, por ejemplo, está esforzándose por equilibrar las prestaciones públicas y privadas de asistencia médica para problemas de salud cotidianos y abordar cuestiones de formación y disponibilidad médicas (es decir, ¿debería la India tener “médicos descalzos” o debería fijarse el objetivo de contar sólo con facultativos plenamente aptos?). 
¿Podrá Kim ejercer la dirección en esas y otras cuestiones respecto de las cuales carece de experiencia? 
Podemos temernos lo peor. 

La errónea cura de austeridad 
BERKELEY - El despilfarro fiscal no ha causado la crisis de la deuda soberana que envuelve a Europa, y la austeridad fiscal no la resolverá. 
Por el contrario, no ha hecho más que agravarla y ahora amenaza con derribar al euro y arrojar la economía global a otra caída en picada. 
En 2007, España e Irlanda eran modelos de rectitud fiscal, con relaciones de deuda a PIB mucho más bajas que Alemania. 
A los inversores no les preocupaba el riesgo de impago de la deuda soberana de estos países, ni el desmesurado tamaño de la deuda soberana de Italia. 
De hecho, Italia mostraba la menor relación de déficit respecto al PIB de la eurozona, y el gobierno italiano no tenía ningún problema para refinanciar a atractivas tasas de interés. 
Hasta Grecia, a pesar de una competitividad que se iba erosionando rápidamente y una senda presupuestaria cada vez más insostenible, era capaz de atraer el capital que necesitaba. 
Engañados por la convergencia de los rendimientos de los bonos tras el lanzamiento del euro, los inversores impulsaron un auge del crédito del sector privado de más de una década de duración en los países europeos periféricos menos desarrollados. No advirtieron las burbujas inmobiliarias en España e Irlanda, ni la deriva de Grecia hacia la insolvencia. 
Cuando el crecimiento se desaceleró fuertemente y los flujos de crédito se secaron tras la Gran Recesión, los ingresos presupuestarios se desplomaron, los gobiernos se vieron obligados a socializar los pasivos del sector privado, y aumentaron fuertemente el déficit fiscal y la deuda. 
Con la excepción de Grecia, el deterioro de las finanzas públicas fue un síntoma de la crisis, no su causa. 
Más aún, era previsible: la historia muestra que el nivel real de deuda pública se eleva exponencialmente en las recesiones provocadas por crisis financieras. 
Soslayando la evidencia, los líderes europeos, encabezados por Alemania, diagnosticaron erróneamente el problema como uno de despilfarro fiscal para el que la única cura era una dolorosa austeridad. 
Desde esta perspectiva, la reducción significativa y rápida de los déficits y la deuda pública es una condición previa para restablecer la credibilidad de los gobiernos y la confianza de los inversores, con lo que supuestamente se limitaría el contagio, se reducirían las tasas de interés y se reactivaría el crecimiento económico. 
Hay además un aspecto de riesgo moral en el argumento de la austeridad: flexibilizar los términos de pago a los gobiernos derrochadores no hace más que estimular un comportamiento imprudente en el futuro; el perdón de los pecados hace que se siga pecando. 
Más aún, los acreedores virtuosos no tendrían por qué rescatar a los deudores irresponsables, sean privados o públicos. 
Desde esta perspectiva, la austeridad es la penitencia necesaria y justa para países réprobos como Grecia, España e Italia. 
Pero la austeridad no está funcionando; de hecho, es contraproducente. 
En el corto y mediano plazo, la consolidación fiscal -ya sea en forma de reducción del gasto público o aumento de los ingresos- genera menores niveles de producción y empleo, lo que significa una más baja recaudación de impuestos, el aumento del déficit y la elevación de la deuda en relación con el PIB. 
Los inversores inteligentes, al igual que los votantes frustrados, reconocen que el bajo crecimiento y el alto desempleo en realidad profundizan el déficit y la deuda en el corto plazo. 
Es por eso que, después de más de dos años, las tasas de interés están aumentando en lugar de bajar en los países aplastados por las onerosas medidas de austeridad. 
De hecho, no existe una relación simple entre la magnitud del déficit o la deuda de un gobierno y la tasa de interés que debe pagar. 
Los bonos del gobierno británico hoy ofrecen tasas de interés significativamente más bajas que las de Francia, Italia o España, a pesar de que la posición fiscal del Reino Unido es mucho peor. 
Grecia está atrapada en la clásica trampa de la deuda, ya que las tasas de interés sobre su deuda pública se han disparado más allá de su tasa de crecimiento (y por un margen considerable), mientras que España se debate en la cuerda floja. 
La austeridad en Europa ha confirmado la advertencia del Fondo Monetario Internacional de que la exageración de la consolidación fiscal debilita la actividad económica, socava la confianza del mercado y disminuye el apoyo popular a los ajustes. 
En el largo plazo, muchos países de la eurozona -incluida Alemania- deberán recurrir a la consolidación fiscal para estabilizar y reducir sus relaciones de deuda a PIB. 
Pero el proceso debe ser gradual e intensificarse solamente después de que las economías europeas hayan vuelto a una senda de crecimiento sostenible. 
Asimismo, en la mayoría de las economías europeas es necesario aplicar reformas estructurales para reforzar la competitividad e impulsar el potencial de crecimiento. 
Pero toman su tiempo: la canciller alemana Angela Merkel parece haber olvidado que para que la antigua Alemania del Este pudiera llegar a ser competitiva con el resto del país fueron necesarios más de una década y aproximadamente € 2 billones (2,5 billones de dólares) en subsidios. 
El primer ministro italiano Mario Monti y el presidente francés François Hollande tienen razón: Europa necesita políticas audaces y coordinadas para promover el crecimiento, junto con reformas estructurales de mercado que fomenten la competencia, y que se reduzcan las metas fiscales hasta que la producción y el empleo se recuperen. 
Pero, ¿cómo financiar iniciativas de crecimiento nuevas e importantes? 
La realidad es que el resto de Europa no puede hacerlo sin Alemania, que sigue muy apegada a la cura de austeridad. 
Con un modesto déficit fiscal, costes del crédito históricamente bajos y un enorme superávit de cuenta corriente, Alemania tiene la capacidad financiera para lanzar un estímulo importante. 
Sin embargo, no ve ninguna necesidad de estimular su propia economía y está dispuesta a considerar solo medidas modestas para la eurozona, como el capital adicional para el Banco Europeo de Inversiones, un pequeño programa piloto de "bonos de proyectos" de la Unión Europea para la inversión en infraestructura, y un despliegue más rápido de los fondos estructurales comunitarios no utilizados. 
Se niega incluso a permitir que el gasto en proyectos de infraestructura de alta prioridad quede exento de los poco realistas objetivos de déficit fijados por el nuevo "pacto fiscal" de la UE. 
A pesar de las súplicas del FMI y la OCDE, Alemania también sigue oponiéndose implacablemente a los eurobonos, que podrían aliviar las restricciones de financiación de otros miembros de la eurozona y reforzar los recursos del Mecanismo Europeo de Estabilidad, que actualmente no es un muro creíble frente a una potencial corrida sobre la deuda soberana italiana o española, o sobre los bancos europeos que la poseen. 
De hecho, la profundización de la crisis bancaria, con la huida de depósitos de la periferia de la eurozona, limita todavía más las perspectivas de crecimiento de Europa. 
Probablemente ya sea demasiado tarde para salvar a Grecia. 
Sin embargo, un giro hacia políticas de crecimiento, con el apoyo de la flexibilización de los objetivos de déficit y la emisión de eurobonos, es esencial para evitar que Europa termine cayendo en una larga recesión, estabilizar los mercados financieros europeos y prevenir otro serio trastorno en los mercados de capitales globales. 


Pensar en lo impensable en Europa 
CAMBRIDGE – Cuando el FMI y la eurozona prepararon conjuntamente un paquete de rescate para Grecia en mayo pasado, era claro que ese acuerdo era un respiro temporal. 
Ahora ya hay más problemas. 
Como las dificultades de Irlanda amenazan con extenderse a Portugal, España e incluso Italia, es tiempo de reconsiderar la viabilidad de la unión monetaria europea. 
No es fácil decirlo porque no soy euroescéptico. 
A diferencia de otros, como mi colega de la Universidad de Harvard, Martin Feldstein, que argumenta que Europa no es una zona monetaria natural, pienso que esa unión está justificada en el contexto de un proyecto europeo más amplio que ha hecho hincapié –y aún lo hace- en la creación de instituciones políticas que van de la mano con la integración económica. 
La mala suerte de Europa es que ha sido golpeada por la peor crisis financiera que haya habido desde los años treinta, cuando apenas está a medio camino de su proceso de integración. 
La eurozona estaba muy integrada como para que los efectos de contagio transfronterizos no causaran caos en las economías nacionales, pero no lo suficientemente integrada como para tener la capacidad institucional necesaria para gestionar la crisis. 
Consideremos lo que pasa cuando bancos en Texas, Florida o en California toman malas decisiones de crédito que amenazan su supervivencia. 
Si los bancos son meramente ilíquidos, la Reserva Federal en Washington está lista para intervenir como institución de crédito de último recurso. 
Si se les considera insolventes pueden declararse en quiebra o las autoridades federales asumen el control mientras que el Organismo Federal de Garantía de los Depósitos Bancarios (FDIC por sus siglas en inglés) compensa a los depositantes. 
De igual manera, en caso de quiebra, las leyes federales y los tribunales rápidamente fallan a favor de los acreedores y lo hacen sin consideración de las fronteras estatales. 
Independientemente del resultado, los gobiernos estatales no socializan la deuda privada (sino el gobierno federal, de ser el caso) y no pone en riesgo las finanzas públicas a nivel estatal. 
A su vez, los gobiernos estatales no tienen poder legal para abrogar contratos de deuda frente a los acreedores fuera del estado y no tienen incentivos para hacerlo (dada la ayuda que obtienen del gobierno federal). 
Así, incluso en medio de una crisis financiera, los bancos y las empresas no financieras pueden continuar pidiendo créditos si sus hojas de balance son saludables y no están contaminadas por los “riesgos soberanos” de su gobierno estatal. 
Mientras tanto, el gobierno federal compensa una buena parte de las caídas de los ingresos de los estados mediante transferencias o reducciones de impuestos. 
A los trabajadores que les está yendo mal de cualquier modo se pueden mover fácilmente a otros estados con un mejor desempeño sin preocuparse por las diferencias lingüísticas o el choque cultural. 
Casi todo esto sucede automáticamente sin negociaciones largas y contenciosas entre los gobernadores estatales y funcionarios federales, sin asistencia del FMI o sin poner en tela de juicio la existencia de los Estados Unidos como entidad política económica. 
Entonces, el problema real en Europa no es que España o Irlanda se hayan endeudado demasiado o que mucha deuda española o irlandesa esté en las hojas de balance de bancos de otros lugares de Europa. 
Después de todo, ¿a quién le importa el déficit en la cuenta corriente de Florida –o quién siquiera sabe a cuánto asciende? 
No, el verdadero problema es que Europa no ha creado las instituciones a nivel de Unión Europea que un mercado financiero integrado necesita. 
Esto refleja la ausencia de instituciones políticas adecuadas en el centro. 
La Unión Europea nos ha enseñado lecciones valiosas en las últimas décadas: primero, que la integración financiera requiere la eliminación de la volatilidad entre monedas nacionales; después, que acabar con los riesgos cambiarios exige eliminar las monedas nacionales por completo; y ahora, que la unión monetaria es imposible entre democracias si no hay una unión política. 
Se debió haber previsto que la parte política de la ecuación llevaría tiempo para adaptarse. 
Es fácil culpar a los políticos europeos por falta de liderazgo. Sin embargo, no hay que subestimar la magnitud del proyecto que los gobiernos europeos emprendieron. 
De hecho, el ejemplo análogo más cercano es la propia experiencia de los Estados Unidos en la creación de una República Federal. 
Como muestra está la larga lucha de ese país por los “derechos de sus estados” –y de hecho la propia Guerra Civil- construir una unión política a partir de entidades autogobernadas es un proceso difícil y lento. 
Los Estados aprecian naturalmente su soberanía. 
Peor aún, la propia unión económica puede avivar la llama del nacionalismo y poner en riesgo la integración política. 
Pone mucha presión en las instituciones de cada país (por ejemplo la presión en los Estados de bienestar de Europa), alimenta el resentimiento contra los extranjeros (para muestra obsérvese los buenos resultados recientes que han tenido los partidos antiinmigrantes), y hace que las crisis desde el exterior tengan más oportunidades de desarrollarse y sean más costosas (como lo demuestra claramente la situación de ahora). 
Desafortunadamente, tal vez ya sea demasiado tarde para la eurozona, Irlanda y los países del sur de Europa deben reducir la carga de su deuda y mejorar mucho la competitividad de sus economías. 
Es difícil imaginar cómo pueden alcanzar ambos objetivos y permanecer en la eurozona. 
Los rescates de Grecia e Irlanda son sólo paliativos temporales: no sirven para reducir el endeudamiento y no han evitado el contagio. 
Además, la austeridad fiscal que prescriben retrasa la recuperación económica. 
La idea de que las reformas estructurales y del mercado laboral pueden dar lugar a un crecimiento rápido es únicamente un espejismo. 
Por ello, la necesidad de reestructurar la deuda es una realidad inevitable. 
Aun si los alemanes y otros acreedores aceptan una reestructuración –no a partir de 2013, como ha pedido la canciller alemana Angela Merkel, sino desde ahora—existe el problema adicional de restablecer la competitividad. Este es un problema que comparten todos los países deficitarios, pero que se agudiza en el sur de Europa. 
Estar en la misma zona monetaria que Alemania condenará a estos países a años de deflación, desempleo elevado y trastornos políticos internos. 
A estas alturas, salir de la eurozona podría ser la única opción realista para una recuperación. 
La fragmentación de la eurozona podría no significar su fin. 
Los países podrían volver a adherirse y hacerlo de manera creíble una vez que cumplan los requisitos fiscales, normativos y políticos. 
Por el momento, es probable que la eurozona haya llegado al punto en el que un divorcio en buenos términos es una mejor opción que años de deterioro económico y aspereza política. 

Esta recuperación es diferente 
BRUSELAS – El error de pensar que «esta vez es diferente» condujo a los responsables de políticas a permitir que el exceso crediticio de principios de la década de 2000 se prolongase excesivamente, preparando el terreno para la mayor crisis financiera que podemos recordar. 
Pero ahora, cuando se trata de la recuperación, creer que esta vez no debiera ser diferente puede resultar igualmente peligroso. 
Muchos responsables de políticas y economistas han observado que la recuperación de la crisis financiera de 2007-2008 ha sido mucho más lenta que la mayoría de las recuperaciones de la era de posguerra, que necesitaron, en promedio, poco más de un año para devolver la producción y el empleo a sus niveles anteriores. 
Según este estándar, la recuperación actual es inaceptablemente lenta: la producción y el empleo aún se mantienen por debajo del máximo anterior. 
Los responsables de políticas justifican entonces el uso de todas las maniobras macroeconómicas disponibles para lograr una recuperación que se asemeje a las del pasado. 
Al adoptar esa postura, los funcionarios son reacios a considerar que la reciente crisis es resultado del estallido de una burbuja crediticia sin precedentes. 
En alguna medida, podría haber una lógica en esperar también un repunte sin precedentes. 
Cuando surgió la crisis, muchos se ilusionaron con una recuperación con forma de V, sin reparar en la gran cantidad de investigaciones que indicaban que las recuperaciones de recesiones causadas por crisis financieras tienden a ser más débiles y lentas que las de recesiones «normales». 
Si las recuperaciones posteriores a las crisis financieras son diferentes, las políticas macroeconómicas estándar podrían no funcionar como se espera habitualmente. 
Y una comparación transatlántica sugiere que este puede ser, efectivamente, el caso. 
Uno esperaría que el shock de la crisis financiera fuese comparable en los casos de Estados Unidos y la eurozona, dado que su tamaño es similar, exhiben un grado de diversidad interna semejante, y experimentaron un aumento parecido en los precios de las viviendas (en promedio) en los años previos a la caída. 
Además, el aumento relativo en la deuda (apalancamiento) en el sistema financiero era similar en ambos lados del Atlántico. 
Y, de hecho, el desempeño económico de EE. UU. ha sido muy similar al de la eurozona desde que comenzó la crisis: el PBI per cápita continúa aún aproximadamente un 2% por debajo del nivel de 2007 en ambos lados del Atlántico. 
Por supuesto, podríamos señalar países específicos en Europa sumidos en la recesión. Pero EE. 
UU. también tiene zonas deprimidas. En lugar de Irlanda y España, léase Nevada y California (y, en vez de Grecia, Puerto Rico). 
La comparación adecuada entonces es entre los promedios de dos economías de tamaño continental, ambas caracterizadas por una considerable diversidad interna. 
Estas semejanzas en su desempeño económico son sorprendentes, dado que la política macroeconómica en EE. UU. y la zona del euro ha sido muy diferente. 
EE. UU. dejó que su déficit fiscal superase el 10% del PBI, mientras que la zona del euro lo mantuvo por debajo del 6%. 
Si se considera un período de cinco años (2007-2012), EE. UU. no ha tenido resultados mejores que los de la zona del euro, a pesar de la dosis de expansión fiscal mucho mayor que aplicó. 
UU. (y el Reino Unido), el déficit gubernamental general continúa alrededor del 8% del PBI, mientras que en la zona del euro es de poco más del 3%; y la relación entre deuda y PBI en EE. UU. aumentó más de 41 puntos porcentuales, frente a «solo» 25 en el caso de la eurozona. 
De hecho, la economía con la mayor dosis de política expansiva se ha recuperado menos: el PBI per cápita en el RU aún se encuentra al 6% por debajo de su nivel en 2007. 
Por supuesto, podría argumentarse que el RU se vio especialmente expuesto, ya que los servicios financieros constituyen una gran parte de su PBI. 
Pero la realidad muestra que su economía, supuestamente la más flexible en Europa, no se ha recuperado del shock en cinco años, a pesar de los masivos estímulos fiscales y monetarios, acompañados por una importante devaluación. 
En resumen, parece que esta vez –o, mejor dicho, este entorno poscrisis– realmente es diferente, y que las políticas macroeconómicas no han logrado mucho para mejorar la situación. 
Países como EE. UU. y el RU, que están endeudándose a ritmos sin precedentes, apuestan a que el gasto deficitario eventualmente dará como resultado una economía más sólida. 
Pero, se arriesgan a alcanzar relaciones entre deuda y PBI por encima del 100%, que los dejarían a merced de los mercados financieros, si las emociones se tornan en su contra. 
La historia sugiere que las tasas de interés no se mantendrán en niveles mínimos sin precedentes indefinidamente y, cuando el cambio llegue, puede ser abrupto. 
¿Por qué deberíamos esperar que esta vez sea diferente? 

Las políticas ambientales y la competitividad 
BERLÍN – A medida que la crisis de la deuda europea se aleja, otro desastre económico parece acechar: el precio de la energía. 
Desde principios de la década del 2000, el promedio de precios de la electricidad que deben pagar las industrias europeas se ha casi duplicado. 
¿Se puede afirmar que las muy ambiciosas políticas ambientales europeas, que buscan elevar los costes de las fuentes de energía “perjudiciales”, están destruyendo la base industrial del continente? 
A primera vista, las cifras parecen confirmar la perspectiva de los pesimistas. 
¿Cómo puede ser que una brecha semejante en los precios no acabe por afectar la competitividad? 
Pero si el alza de los precios de la energía tiene como consecuencia una reducción de las exportaciones, ¿cómo se explica que Alemania, que exhibe algunas de las políticas ambientales más ambiciosas del planeta, haya duplicado sus exportaciones desde el 2000? 
De hecho, las evidencias empíricas demuestran que, en muchos casos, seguir reduciendo las emisiones de dióxido de carbono podría ayudar a las industrias a ser más competitivas. 
Si se explorara este potencial, podrían abrirse importantes oportunidades no solo para paliar el cambio climático, sino además promover la solidez económica a largo plazo de Europa. 
La industria alemana ha hecho grandes avances en cuanto a participación en el mercado desde 2005, cuando la Unión Europea puso en vigencia su Sistema de Intercambio de Emisiones, y a pesar de que los precios de la energía se han elevado a un ritmo mucho mayor que en Estados Unidos y otras áreas. 
Según estimaciones de la OCDE, el rendimiento relativo de las exportaciones de la costosa Alemania aumentó en un 10% de 2005 a 2013, mientras que las exportaciones estadounidenses crecieron apenas un 1,2% más que la demanda en el resto del planeta. 
En 2013, las exportaciones tanto alemanas como estadounidenses cayeron ligeramente en términos relativos, difícilmente una señal de una brecha de competitividad causada por la energía. 
Lo mismo se puede decir (aunque a niveles más modestos) de los sectores que hacen un alto uso de la energía, como los químicos. 
A pesar de los precios de la energía, que ya son altos y siguen aumentando, la industria química europea ha crecido a alrededor del mismo ritmo que el resto de le economía desde 1995. 
Hoy las compañías químicas de la UE se especializan en productos de alto valor, y sus exportaciones son mucho mayores que sus importaciones. 
La razón es sencilla: la competitividad implica muchísimo más que los precios de la energía. 
De hecho, las estimaciones para Alemania indican que para la mayor parte de su base industrial los costes energéticos representan apenas un 1,6% del valor añadido bruto, por lo que incluso los precios en rápido ascenso de la energía implican solamente una carga adicional limitada para las empresas. 
Por supuesto, la carga es más alta para industrias de sectores como la producción de químicos, pero por lo general disfrutan de exenciones de cargos por emisiones de carbono. 
E incluso en ellos la competitividad se debe definir en un sentido mucho más amplio que el que de la simple comparación de estadísticas de costes. 
Por ejemplo, es probable que tengan más peso factores como una mano de obra altamente calificada o los beneficios de estar integrados en clústeres que funcionen con eficacia. 
Esto no quiere decir que haya garantías de que el aumento de los precios de la energía no acabe por afectar seriamente la competitividad europea en algún momento. 
De hecho, de algún tiempo a esta parte el crecimiento de las inversiones en plantas químicas ha sido débil. 
Sin embargo, si bien hay que tomarse en serio este riesgo, la historia sugiere que bien puede haber un camino de salida que no exija retroceder en cuanto a políticas ambientales. 
Lo notable es que los precios de la energía en alza han estado acompañados no solo por una competitividad relativamente sólida sino por grandes reducciones de las emisiones de CO2. 
El sector químico europeo ha reducido a la mitad sus emisiones de gases de invernadero en comparación con 1990, al tiempo que ha aumentado en un 20% su producción, lo que sugiere que a veces reducir las emisiones puede incluso ayudar a mantener la competitividad de una empresa. 
Es un estudio piloto realizado sobre productos químicos específicos para la Fundación Ambiental Europea, los expertos de McKinsey identificaron un potencial de entre un 50 y un 75% de reducción adicional de emisiones de CO2. 
Lo que es más: se estima que para entre un 60 y 70% de los casos, explorar la oportunidad de reducción adicional no afectaría la competitividad de la industria, o incluso la fortalecería. 
Esto se debe a que si se confía más en el reciclaje, por ejemplo, se reducen los costes (con lo que mejora la competitividad de las compañías), al tiempo que se reducen las emisiones y se impulsan nuevos enfoques como la innovación entre diferentes sectores. 
Ciertamente no sería inteligente permitir que los costes energéticos de Europa se vayan a las nubes en nombre de políticas ambientales ambiciosas: hay maneras más sensatas de reducir las emisiones que meramente elevar los costes finales que deben pagar la industria y los consumidores. 
Pero sería igual de miope presionar para reducir las exigencias ambientales, lo que afectaría el avance en la lucha contra el cambio climático, sin estar seguros de que al hacerlo se mejoraría la competitividad europea. 
El nuevo paradigma debería apuntar a formas de reducir las emisiones de CO2 que, en último término, ayuden a producir mejores productos a menor coste. 
Y esto además ayudaría a que los fabricantes europeos conquisten nuevos mercados en los países emergentes, que necesitarán cada vez más los productos químicos de alto valor que Europa ya produce con competitividad. 
Lo último que necesita una Europa desgastada por la crisis es una nueva brecha en su competitividad, pero la fijación de metas ambientales ambiciosas no es el problema, como lo han demostrado Alemania y otras economías europeas exitosas. 

Enhebrar la aguja fiscal 
PALO ALTO – Las elecciones suelen poner de relieve el estado de la economía, especialmente en tiempos difíciles. 
Cuando el crecimiento y el empleo están en baja, los votantes expulsan a los dirigentes -llámense izquierdistas españoles, derechistas franceses o centristas holandeses-. 
Estados Unidos no es una excepción. 
Tres años después de iniciada la Gran Depresión, Herbert Hoover fue derrotado por Franklin Delano Roosevelt. En 1980, tras un pico grave de estanflación, Ronald Reagan se impuso a Jimmy Carter. 
Al mismo tiempo, el desempeño económico depende en gran medida de la política económica. 
La Gran Depresión se vio agravada por una mala política monetaria, aumentos impositivos y políticas comerciales proteccionistas. 
De la misma manera, una política monetaria relajada en Estados Unidos a mediados de la década pasada ayudó a preparar el escenario para la Gran Recesión, al contribuir significativamente a una explosión de apalancamiento, y al alimentar la burbuja inmobiliaria que estalló en 2007-2008. 
El resultado de dos batallas relacionadas en materia de políticas será clave para la perspectiva económica y política tanto en Estados Unidos como en Europa. 
La primera es entre "austeridad" y "crecimiento" -es decir, reducción del déficit a corto plazo y más estímulo fiscal-. 
Muchos en la izquierda, a ambos lados del Atlántico, sostienen que más gasto gubernamental, no menos, es lo que se necesita para sacar a sus economías de la recesión. 
En la derecha creen que la principal prioridad de los gobiernos debería ser la consolidación fiscal. 
En Europa, los grandes déficits y la explosión de los ratios deuda-PBI alarmaron a los acreedores y provocaron una tensión política. 
En particular, Alemania exige más ajuste fiscal a los países altamente endeudados del sur de Europa, cuyos sindicatos (y votantes) rechazan una mayor austeridad. 
Mientras que Estados Unidos hasta ahora eludió la ira del mercado de bonos, los líderes políticos norteamericanos enfrentan el mismo problema de deuda y sustentabilidad fiscal. 
La segunda batalla implica cuestiones estructurales a largo plazo: desacelerar el crecimiento del gasto del gobierno, reformar los impuestos y aumentar la flexibilidad del mercado laboral. 
En Europa, por ejemplo, si se eleva la edad jubilatoria para las pensiones públicas y se achica el empleo gubernamental, se restringen los excesos del estado benefactor. 
En Estados Unidos, la victoria de Reagan en 1980 parecía señalar que Estados Unidos iba a poner coto al modelo de bienestar social europeo. 
Pero el presidente Barack Obama y sus aliados en el Congreso rechazaron el consenso de que el gobierno sólo debe ser un último recurso para la gente necesitada, y favorecieron una mayor dependencia, tanto en el caso de los individuos como de las empresas, de programas de ayuda social y otros gastos públicos, exenciones impositivas específicas, regulaciones y préstamos. 
Separar los efectos del presupuesto en la economía de los efectos de la economía en el presupuesto es tramposo. 
Existen varios casos -Irlanda y Dinamarca en los años 1980, por ejemplo- en los que la consolidación fiscal ayudó a expandir la economía en el corto plazo, conforme tasas de interés y tipos de cambio más bajos alentaron lo suficiente la confianza como para estimular la demanda. 
Por supuesto, si muchas de las economías del mundo intentan llevar a cabo una consolidación simultáneamente, cuando las tasas de interés ya son bajas y de las más grandes en una unión monetaria, un resultado así de favorable es menos probable. 
Pero la evidencia sobre si un gasto adicional financiado por el déficit reavivaría rápidamente el crecimiento económico es confusa. 
En una encuesta reciente, “Fiscal Policy for Economic Growth” (Política fiscal para el crecimiento económico), llegué a la conclusión de que los multiplicadores a corto plazo -el cambio total de la actividad económica que resulta de un mayor gasto gubernamental- en teoría podrían llegar a ser dos cuando el banco central redujo su tasa de interés meta a cero. 
En otras palabras, un dólar gastado por el gobierno podría hacer subir el PBI dos dólares en el muy corto plazo. 
La trampa es que el multiplicador se vuelve negativo al segundo año: el gasto adicional del gobierno contrae, en lugar de expandir, el crecimiento económico a mediano y largo plazo. 
Es más, el efecto a corto plazo es inferior en los países altamente endeudados, y puede hasta ser negativo durante las expansiones económicas si los hogares y las empresas, que esperan que los impuestos más elevados paguen el gasto futuro, ahorran, en lugar de gastar, el efectivo. 
Posponer la consolidación fiscal puede implicar que nunca se concrete, pero una consolidación demasiado agresiva puede dificultar temporariamente el crecimiento. 
Pero quienes hoy exigen un mayor estímulo financiado por el déficit deben enfrentar una evidencia considerable de que un excedente de deuda pública impide el crecimiento por mucho tiempo. 
En un trabajo reciente, posterior a su libro This Time is Different, los economistas Carmen Reinhart y Kenneth Rogoff llegaron a la conclusión de que ratios deuda-PBI superiores al 90% tienden a estar asociados a una desaceleración del crecimiento anual de un punto porcentual durante 23 años. 
En consecuencia, un excedente de deuda termina costando más en ingresos perdidos que una recesión profunda. 
Una política inteligente considera al mismo tiempo los efectos a corto, mediano y largo plazo. 
Tanto Europa como Estados Unidos necesitan desesperadamente reformas a largo plazo, por ejemplo, de las pensiones públicas y la atención sanitaria. Europa requiere una reforma estructural del mercado laboral y debe resolver su excedente de deuda soberana, sus crisis bancarias y el futuro del euro. 
Estados Unidos debe reformar su código tributario para generar ingresos en un espectro más amplio de personas y de actividad económica (la mitad de la población de Estados Unidos no paga impuesto federal a las ganancias y el código impositivo excluye o trata favorablemente a muchas fuentes de ingresos). 
En los próximos años -el mediano plazo-, todos los países deberían implementar una consolidación fiscal difícil de revertir, que persuada al sector privado de que un ajuste gradual o demorado, principalmente en lo que concierne al factor gasto en el presupuesto, ocurrirá. 
Una consolidación exitosa normalmente depende de recortes del gasto más que de aumentos de impuestos -de hecho, en una relación de cinco o seis a uno-. 
Estados Unidos en los años 1980 y 1990 redujo el gasto un 5 % del PBI y equilibró su presupuesto a la vez que creció de manera sólida. 
Canadá, en las últimas dos décadas, redujo el gasto un 8% del PBI y también prosperó. 
En el corto plazo, la flexibilidad del gasto es apropiada sólo si se implementan medidas a mediano y largo plazo. 
Ese acuerdo -entre Alemania y el sur de Europa, y entre los republicanos y los demócratas en Estados Unidos- debería ser económica y políticamente posible. 
En un momento en que muchos ciudadanos hoy atraviesan dificultades, los líderes políticos enfrentan una tarea desalentadora: adoptar reformas creíbles a mediano y largo plazo sin hacer descarrilar la economía en el corto plazo. 
Tienen escaso margen de error en lo económico -y quizás incluso menos en lo político. 


Por un Renacimiento Europeo 
PARÍS – Ciudadanos de Europa: Si me he tomado la libertad de dirigirme a ustedes directamente, no es solo en nombre de la historia y de los valores que nos unen, sino también porque hay urgencia. 
Dentro de unas semanas, las elecciones europeas serán decisivas para el futuro de nuestro continente. 
Nunca antes, desde la Segunda Guerra Mundial, Europa ha sido tan necesaria. 
Y, sin embargo, nunca ha estado tan en peligro. 
El Brexit es ejemplo de todo ello. 
Ejemplo de la crisis de una Europa que no ha sabido satisfacer las necesidades de protección de los pueblos frente a los grandes cambios del mundo contemporáneo. 
Ejemplo, también, de la trampa europea. 
La trampa no es pertenecer a la Unión Europea, sino la mentira y la irresponsabilidad que pueden destruirla. 
¿Quién les ha contado a los británicos la verdad sobre su futuro tras el Brexit? 
¿Quién les ha hablado de perder el acceso al mercado europeo? 
¿Quién ha advertido de los peligros para la paz en Irlanda si se vuelve a la frontera del pasado? 
El repliegue nacionalista no tiene propuestas; es un «no» sin proyecto. 
Y esta trampa amenaza a toda Europa: los que explotan la rabia, ayudados por noticias falsas, prometen una cosa y la contraria. 
Frente a estas manipulaciones, debemos mantenernos firmes. 
Orgullosos y lúcidos. 
Recordemos primero qué es Europa. 
Es un éxito histórico: la reconciliación de un continente devastado, plasmada en un proyecto inédito de paz, prosperidad y libertad. 
No lo olvidemos nunca. 
Hoy día, este proyecto nos sigue protegiendo. ¿Qué país puede actuar solo frente a las estrategias agresivas de las grandes potencias? 
¿Quién puede pretender ser soberano, solo, frente a los gigantes digitales? 
¿Cómo resistiríamos a las crisis del capitalismo financiero sin el euro, que es una baza para toda la Unión? 
Europa es también esos miles de proyectos cotidianos que han cambiado la faz de nuestros territorios: una escuela renovada aquí, una carretera asfaltada allá, un acceso rápido a Internet que está llegando al fin… Esta lucha es un compromiso diario, porque Europa, como la paz, no viene dada. 
En nombre de Francia, abandero esta lucha sin descanso para hacer avanzar a Europa y defender su modelo. 
Hemos demostrado que lo que nos dijeron que era inalcanzable –como la creación de una defensa europea o la protección de los derechos sociales– finalmente era posible. 
Con todo, hay que hacer más y más rápido. 
Porque hay otra trampa: la del statu quo y la resignación. 
Frente a las grandes crisis mundiales, los ciudadanos nos dicen a menudo: «¿Dónde está Europa? 
¿Qué está haciendo Europa?». 
Para ellos, se ha convertido en un mercado sin alma. 
Pero sabemos que no es solo un mercado, que es también un proyecto. 
El mercado es útil, pero no debe hacernos olvidar lo necesario de las fronteras que nos protegen y de los valores que nos unen. 
Los nacionalistas se equivocan cuando pretenden defender nuestra identidad apelando a la salida de Europa, porque es la civilización europea la que nos une, nos libera y nos protege. 
Pero los que no querrían cambiar nada también se equivocan, porque niegan los temores que atraviesan nuestros pueblos, las dudas que socavan nuestras democracias. 
Estamos en un momento decisivo para nuestro continente. Un momento en el que, colectivamente, debemos reinventar, política y culturalmente, las formas de nuestra civilización en un mundo cambiante. 
Es el momento para el Renacimiento Europeo. 
Así pues, resistiendo a las tentaciones del repliegue y la división, quiero proponer que, juntos, construyamos ese Renacimiento en torno a tres aspiraciones: la libertad, la protección y el progreso. 
Defender nuestra libertad 
El modelo europeo se basa en la libertad individual y la diversidad de opiniones y de creación.Nuestra libertad primera es la libertad democrática, la de elegir a nuestros gobernantes allí donde, en cada cita electoral, hay potencias extranjeras que intentan influir en nuestros votos. 
Propongo que se cree una Agencia Europea de Protección de las Democraciasque aporte expertos europeos a cada Estado miembro para proteger sus procesos electorales de ciberataques y manipulaciones. 
En este espíritu de independencia, también debemos prohibir la financiación de partidos políticos europeos por parte de potencias extranjeras. 
Asimismo, a través de reglas europeas, debemos desterrar de Internet el discurso del odio y la violencia, porque el respeto al individuo es la base de nuestra civilización de la dignidad humana. 
Proteger nuestro continente 
Fundada en la reconciliación interna, la Unión Europea se ha olvidado de mirar a otras realidades en el mundo. Ahora bien, ninguna comunidad genera un sentimiento de pertenencia si no tiene límites que proteger. 
La frontera es la libertad en seguridad. 
En este sentido, debemos revisar el espacio Schengen: todos los que quieran participar en él deberán cumplir una serie de obligaciones de responsabilidad (control riguroso de fronteras) y solidaridad (una misma política de asilo con las mismas reglas de acogida y denegación). 
Una policía de fronteras común y una Oficina Europea de Asilo, estrictas obligaciones de control y una solidaridad europea a la que contribuyan todos los países bajo la autoridad de un Consejo Europeo de Seguridad Interior. Frente a las migraciones, creo en una Europa que protege a la vez sus valores y sus fronteras. 
Estas mismas exigencias deben aplicarse a la defensa. 
Pese a que en los dos últimos años se han registrado avances significativos, debemos establecer un rumbo claro. Así, un tratado de defensa y seguridad deberá definir nuestras obligaciones ineludibles, en colaboración con la OTAN y nuestros aliados europeos: aumento del gasto militar, activación de la cláusula de defensa mutua y creación de un Consejo de Seguridad Europeo que incluya al Reino Unido para preparar nuestras decisiones colectivas. 
Nuestras fronteras también deben garantizar una competencia leal. 
¿Qué potencia acepta mantener sus intercambios con aquellos que no respetan ninguna de sus reglas? 
No podemos someternos sin decir nada. 
Tenemos que reformar nuestra política de competencia, refundar nuestra política comercial: sancionar o prohibir en Europa aquellas empresas que vulneren nuestros intereses estratégicos y valores fundamentales –como las normas medioambientales, la protección de datos o el pago justo de impuestos– y adoptar una preferencia europea en las industrias estratégicas y en nuestros mercados de contratación pública, al igual que nuestros competidores estadounidenses o chinos. 
Recuperar el espíritu de progreso 
Europa no es una potencia de segunda clase. 
Toda Europa está a la vanguardia: siempre ha sabido definir las normas del progreso y en esta línea debe ofrecer un proyecto de convergencia, más que de competencia. 
Europa, que creó la seguridad social, debe establecer para cada trabajador, de este a oeste y de norte a sur, un escudo social que le garantice la misma remuneración en el mismo lugar de trabajo, y un salario mínimo europeo adaptado a cada país y revisado anualmente de forma colectiva. 
Retomar el hilo del progreso es también liderar la lucha contra el cambio climático. 
¿Podremos mirar a nuestros hijos a los ojos si no logramos reducir nuestra deuda con el clima? 
La Unión Europea debe fijar sus ambiciones –cero carbono en 2050, reducción a la mitad de los pesticidas en 2025– y adaptar sus políticas a esta exigencia: Banco Europeo del Climapara financiar la transición ecológica, dispositivo sanitario europeo para reforzar el control de nuestros alimentos, y, frente a la amenaza de los lobbies, evaluación científica independiente de sustancias peligrosas para el medio ambiente y la salud, etc. Este imperativo debe guiar todas nuestras acciones. Del Banco Central Europeo a la Comisión Europea, pasando por el presupuesto europeo o el Plan de Inversiones para Europa, todas nuestras instituciones deben tener al clima como prioridad. 
Progreso y libertad es poder vivir del trabajo y, para crear empleo, Europa debe ser previsora. 
Para ello, no solo debe regular a los gigantes del sector digital, creando una supervisión europea de grandes plataformas (sanciones aceleradas para las infracciones de las normas de la competencia, transparencia de algoritmos, etc.), sino también financiar la innovación asignando al nuevo Consejo Europeo de Innovación un presupuesto comparable al de Estados Unidos para liderar las nuevas rupturas tecnológicas como la inteligencia artificial. 
Una Europa que se proyecta hacia el resto del mundo debe mirar a África, con quien debemos sellar un pacto de futuro, asumiendo un destino común y apoyando su desarrollo de forma ambiciosa y no defensiva con inversión, colaboración universitaria, educación y formación de las niñas, etc. 
Libertad, protección, progreso. 
Sobre estos pilares debemos construir el Renacimiento Europeo. 
No podemos dejar que los nacionalistas sin propuestas exploten la rabia de los pueblos. 
No podemos ser los sonámbulos de una Europa lánguida. 
No podemos estancarnos en la rutina y el encantamiento. 
El humanismo europeo exige acción y por todas partes los ciudadanos están pidiendo participar en el cambio. 
Así pues, antes de finales de año, organicemos una Conferencia para Europa,junto a los representantes de las instituciones europeas y los Estados, con el fin de proponer todos los cambios necesarios para nuestro proyecto político, sin tabúes, ni siquiera revisar los tratados. 
Dicha conferencia deberá incluir a paneles de ciudadanos y dar voz a universitarios, interlocutores sociales y representantes religiosos y espirituales. 
En ella se definirá una hoja de ruta para la Unión Europea que traduzca estas grandes prioridades en acciones concretas. 
Tendremos discrepancias, pero ¿qué es mejor, una Europa estancada o una Europa que avanza a veces a ritmos diferentes, manteniéndose abierta al exterior? 
En esta Europa, los pueblos habrán recuperado realmente el control de su destino. En esta Europa, estoy seguro de que el Reino Unido encontrará su lugar. 
Ciudadanos de Europa: el impasse del Brexit nos sirve de lección a todos. 
Salgamos de esta trampa y démosle un sentido a las próximas elecciones y a nuestro proyecto. 
Ustedes deciden si Europa y los valores de progreso que representa deben ser algo más que un paréntesis en la historia. 
Esta es la propuesta que les hago para trazar juntos el camino del Renacimiento Europeo. 

¿Por qué la Fed sigue elevando las tasas de interés? 
CAMBRIDGE – A principios de este mes, el Comité Federal de Libre Mercado (FOMC, por sus siglas en inglés) de la Reserva Federal de Estados Unidos votó por unanimidad elevar la tasa de interés de corto plazo en un cuarto de punto porcentual, llevándola de 2,25% a 2,5%. 
Fue el cuarto aumento en 12 meses, secuencia que se había proyectado hace un año, y además los miembros del FOMC indicaron que habría dos aumentos más de un cuarto de punto en 2019, anuncio que pronto generó una desaprobación generalizada. 
Los críticos hicieron notar que en el último trimestre el crecimiento económico había disminuido y la medida preferida por la Fed para la inflación (la tasa de aumento del precio de los gastos del consumidor) había caído por debajo del objetivo del 2% oficial. 
Puesto que la Fed había señalado por largo tiempo que su política de tasas de interés “dependía de los datos”, ¿por qué continuó con su plan anunciado de seguir restringiendo las condiciones monetarias? 
La declaración del FOMC en que anunciaba este último aumento de la tasa de interés no dio razones explícitas. 
Los comentarios del Presidente de la Fed Jay Powell en su conferencia de prensa tampoco dio ninguna razón para mantener el alza de tasas planeado originalmente, a pesar de la desaceleración económica. 
La determinación del nivel adecuado de las tasas de interés depende del equilibrio de una serie cambiante de consideraciones. 
Entonces, ¿qué consideraciones podría haber tenido en mente el FOMC al decidir la tasa este mes y proyectar una más elevada en 2019? 
Hay tres posibilidades. 
Primero, el nivel actual de la tasa de interés real (ajustada a la inflación) es notablemente bajo. 
La tasa de inflación anual más reciente fue del 2,2%, según lo mide el Índice de Precios al Consumidor. 
Si se resta esa inflación de la tasa de interés nominal de fondos federales, resulta que la tasa de interés real fue ligeramente negativa antes de esta alza reciente y aproximadamente cero incluso tras ella. 
Una tasa real de cero podría ser apropiada para una economía muy deprimida, pero no en una donde el PIB real este año crece a más del 3% y la tasa de paro es de 3,7%, cifra excepcionalmente baja. 
La estimación de la propia Fed para un nivel de desempleo sostenible es bastante mayor, un 4,4%. 
Una tasa de interés extremadamente baja puede ocasionar varios problemas serios. 
Las empresas responden al bajo coste del capital endeudándose en exceso. 
Los bancos y otras entidades crediticias buscan utilidades dando créditos a prestatarios de baja calidad e imponiendo menores condiciones sobre sus préstamos. 
Los inversores de cartera pueden elevar el precio de sus valores a niveles insostenibles. 
Los gobiernos tienen el estímulo de asumir déficits altos porque los costes de pagar los intereses de la deuda resultante son relativamente bajos. 
Una segunda razón para elevar la tasa de interés es que el FOMC necesita un nivel más alto ahora, a fin de poder reducir las tasas de interés más adelante, cuando tenga que estimular la demanda en la próxima desaceleración económica. 
La actual expansión, una de las más largas desde la Segunda Guerra Mundial, ha durado 114 meses desde que comenzara la activación en junio de 2009. 
Si bien las expansiones no mueren de viejas, hay suficientes señales de advertencia (como la caída en los precios de los valores, debilidad en el sector inmobiliario, desaceleraciones en importantes países europeos e incertidumbre sobre el nivel de las exportaciones estadounidenses) que indican que la próxima recesión podría comenzar en los próximos 2 años. 
En las últimas tres desaceleraciones, la Fed redujo la tasa de los fondos federales en 5 puntos porcentuales, 4,8% y 5,3%. 
Pero con un nivel de inicio de 2%, solo tendría un margen de dos puntos porcentuales antes de llegar a cero. 
Aunque el Banco Nacional Suizo y el Banco Central Europeo han reducido en el pasado sus tasas de interés clave por debajo de cero, eso ha creado problemas para sus sectores bancario y de seguros. 
Más aún, no está claro qué problemas adicionales ocurrirán cuando estos bancos centrales normalicen sus tasas. 
La tercera razón es que el FOMC puede haber querido hacer volver la tasa real al nivel “neutro”. 
Algunos economistas han dijo que la tasa “neutra”, es decir, el nivel que no aumenta ni reduce la demanda general y que a menudo se expresa como r*, ha bajado sustancialmente en los últimos años. 
Pero r* no es una cifra que se pueda calcular directamente como la tasa de inflación, sino que se debe estimar con un complejo modelo económico. 
Powell y otros han recalcado que es difícil saber el valor de este nivel “neutro”. 
Mi opinión es que los cálculos tras la conclusión de que el valor estimado de r* ha bajado agudamente en los últimos años en realidad reflejan la tasa de interés a la baja fijada por la Fed y otros bancos centrales. 
En el pasado, se solía aceptar que el valor real de la tasa neutra equivalía a cerca de un 2%. 
Puesto que la tasa real actual se acerca a cero, se necesitan aumentos importantes para volver al nivel neutro tradicional. 
Estas tres razones, y quizás haya otras, justifican la visión del FOMC de que la tasa de interés actual es demasiado baja y tiene que elevarse. 
Por desgracia, puede que sus últimas alzas sean insuficientes y tardías. 

Los tres Trumps 
NUEVA YORK – Hacía mucho que un cambio de gobierno no atraía tanta atención ni generaba tantas especulaciones como el ascenso de Donald Trump a la presidencia de los Estados Unidos. 
Para comprender el significado de este cambio y lo que presagia, hay que desenmarañar tres misterios, porque hay tres versiones de Trump. 
El primer Trump es el amigo del presidente ruso Vladimir Putin. 
El entusiasmo que siente Trump por Putin es la parte más coherente de su retórica; un fervor que se destaca en medio de una cosmovisión que considera a Estados Unidos víctima de potencias extranjeras (China, México, Irán, la Unión Europea). 
Hay quien piensa que Trump es un ingenuo que admira a hombres fuertes como Putin; otros, que es una herramienta de la inteligencia rusa desde hace mucho tiempo. 
En todo caso es casi seguro que hay una historia no revelada, una que podría destruir al gobierno de Trump, si se llegan a confirmar ciertos rumores escabrosos. 
Ya sabemos que algunas fechas y detalles clave del tristemente célebre “dossier” sobre las relaciones de Trump con Putin, compilado por un ex oficial de la inteligencia británica, fueron verificados. 
Hay cada vez más evidencia circunstancial que indica que Trump recibe apoyo económico ruso hace décadas. 
Es posible que oligarcas rusos hayan salvado a Trump de la bancarrota, y se dice que uno de ellos viajó a varios de los lugares que visitó Trump durante la campaña, tal vez cumpliendo la función de intermediario con el Kremlin. 
Y muchos altos miembros del equipo de Trump (entre ellos el primer jefe de campaña, Paul Manafort; el recién eyectado asesor de seguridad nacional, Michael Flynn; el ex director ejecutivo de ExxonMobil y ahora secretario de Estado, Rex Tillerson; y el magnate de las finanzas y secretario de comercio, Wilbur Ross) tienen tratos comerciales significativos con Rusia o con oligarcas rusos. 
La segunda versión de Trump es el empresario codicioso. Trump parece decidido a transformar la presidencia en otra fuente de riqueza personal. 
Casi cualquier persona consideraría que llegar a presidente es una recompensa en sí misma, una que no necesita canjearse por dinero (al menos no durante el mandato). 
Pero con Trump es distinto. 
Contra todas las normas anteriores, y en infracción de los criterios fijados por la Oficina de Ética del gobierno estadounidense, Trump ha decidido conservar su imperio empresarial, mientras miembros de su familia maniobran para monetizar la marca Trump en nuevas inversiones en todo el mundo. 
El tercer Trump es un populista y demagogo. Es una fuente incesante de mentiras, que descarta las inevitables correcciones publicadas por los medios denunciándolas como “noticias falsas”. 
Por primera vez en la historia moderna de los Estados Unidos, el presidente se ha dado a demonizar agresivamente a la prensa. 
La semana pasada, la Casa Blanca excluyó al New York Times, la CNN, Politico y Los Angeles Times de una reunión informativa del secretario de prensa con periodistas. 
Según algunas interpretaciones, la demagogia de Trump está al servicio de su jefe de estrategia, Stephen Bannon, promotor de una oscura visión de una futura guerra de civilizaciones. 
Trump está incitando el máximo temor posible para crear un nacionalismo chauvinista violento. 
Después de la Segunda Guerra Mundial, Hermann Göring dio desde su celda en Núremberg una explicación espeluznante de la fórmula para hacerlo: “Siempre se puede conseguir que la gente haga lo que quieren los líderes. 
Es fácil. Sólo hay que decirles que están siendo atacados y acusar a los pacifistas de no tener patriotismo y de poner el país en peligro. 
Funciona igual en cualquier país”. 
Otra teoría es que los tres Trumps (el amigo de Putin, el maximizador de su riqueza y el demagogo) son en realidad uno solo: Trump el empresario recibe hace tiempo apoyo de los rusos, que lo usaron durante años como fachada para lavar dinero. 
Podría decirse que se sacaron la lotería: con una apuesta pequeña (manipular el resultado de una elección que seguramente no esperaban que Trump ganara) consiguieron un premio enorme. 
Según esta interpretación, los ataques de Trump a la prensa, a las agencias de inteligencia y al FBI buscan concretamente desacreditar a estas organizaciones en previsión de futuras revelaciones sobre los tratos de Trump con Rusia. 
Quienes vivimos el Watergate recordamos lo difícil que fue obligar a Richard Nixon a dar explicaciones. 
Si no hubieran salido a la luz las grabaciones secretas registradas en la Casa Blanca, es casi seguro que Nixon hubiera evadido el juicio político y concluido su mandato. 
Lo mismo vale para Flynn, que mintió una y otra vez a la opinión pública y al vicepresidente Michael Pence en relación con sus comunicaciones con el embajador ruso antes de asumir su cargo y que, igual que Nixon, tuvo que renunciar sólo porque sus mentiras quedaron grabadas (en este caso, por agencias de inteligencia estadounidenses). 
Cuando las mentiras de Flynn salieron a la luz, la reacción de Trump (típica de él) fue defenderlas y atacar la filtración. 
La principal lección de Washington, y de la política del hombre fuerte en general, es que la mentira es el primer recurso, no el último. 
Si hay suficientes congresistas honestos, una mayoría, consciente de que los republicanos no investigarán a miembros de su partido (algo que el senador republicano Rand Paul dejó bien claro al declarar que “no tiene sentido”), exigirá una investigación independiente de los vínculos de Trump con Rusia. 
Trump parece decidido a aumentar la presión sobre el FBI, las agencias de inteligencia, los tribunales y los medios para que desistan. 
Los demagogos sobreviven con el apoyo público, que tratan de mantener apelando a la codicia, el nacionalismo, el patriotismo, el racismo y el miedo. 
Llenan de dinero efímero los bolsillos de sus simpatizantes, mediante rebajas impositivas y transferencias de ingresos que financian aumentando la deuda pública (y que las generaciones futuras paguen la factura). 
Hasta ahora, Trump mantuvo a los plutócratas estadounidenses contentos con promesas de rebajas impositivas inviables, al tiempo que mesmerizaba a sus seguidores trabajadores blancos con decretos para la deportación de inmigrantes ilegales y una veda al ingreso de viajeros procedentes de países de mayoría musulmana. 
Nada de esto colaboró con la popularidad de Trump. 
Sus índices de aprobación son históricamente bajos para un presidente nuevo: alrededor del 40%, con aproximadamente un 55% de desaprobación. 
Las anulaciones judiciales de sus decretos, las peleas con los medios, las tensiones derivadas del aumento del déficit presupuestario y nuevas revelaciones respecto de Trump y Rusia mantendrán a la opinión pública en ebullición, y es posible que el apoyo a Trump se evapore. 
En ese caso, es más probable que los líderes republicanos se rebelen contra Trump. 
Pero nunca hay que subestimar la disposición de un demagogo a usar el miedo y la violencia (incluso la guerra) para mantener el poder. 
Una tentación en la que Trump puede caer fácilmente si, como dicen, Putin es su socio y apoyo. 

No darle de comer al vampiro 
BERKELEY – ¿Será que el sector financiero estadounidense está despojando de recursos a la economía real? 
Todavía muchos recuerdan (y con razón) la memorable descripción que en 2009 hizo de Goldman Sachs el periodista Matt Taibbi, cuando comparó a esta firma con un enorme calamar vampiro, pegado a la cara de la humanidad, clavando una y otra vez el apéndice de chupar sangre dondequiera que huela dinero. 
Allá por 2011, yo señalé que mientras en 1950 el sector de finanzas y seguros de Estados Unidos equivalía al 2,8% del PIB, tres años después de la peor crisis financiera en casi ochenta años esa cifra ascendió al 8,4% del PIB: “(…) si EE. 
UU. estuviera obteniendo un buen valor a cambio [de los] $750 mil millones extras que se desvían anualmente de lo que hubiese estado destinado a pagar a personas que fabrican directamente bienes útiles y proporcionan directamente servicios útiles, dicho valor se mostraría de forma obvia en las estadísticas”. 
Agregué que este enorme desvío de recursos en detrimento de la producción de bienes y servicios con utilidad directa durante el año sería buen negocio solamente si impulsara el crecimiento económico anual general en un 0,3%, es decir, en un 6% a lo largo de una generación (25 años). 
Dicho de otro modo, sería buen negocio solamente si tomado en su conjunto, incluyera una cantidad sustancial de lo que los financistas llaman “coeficiente alfa”. 
Pero como eso no ocurrió, me preguntaba entonces por qué semejante despliegue de destreza y actividad en el sector financiero no había producido “dividendos económicos obvios”. 
Y propuse, como posible explicación, que en finanzas hay dos formas sostenibles de hacer dinero: encontrar personas con emprendimientos riesgosos que llevar a cabo y juntarlas con personas que tienen capacidad de soportar riesgos no utilizada; o encontrar a esas mismas personas con riesgos y juntarlas con personas incautas que tienen dinero. 
En el último año y medio, después de que, según estimaciones de Thomas Philippon y Ariell Reshef, se desperdiciara un 2% del PIB estadounidense en la inútil hipertrofia del sector financiero estadounidense, resulta cada vez más evidente que más que un sistema para la coparticipación eficiente de riesgos es un sistema para sacarles dinero a los ricos (como Las Vegas, pero menos ostentoso). 
Y en esto que digo no hay sesgo partidista. 
Bruce Bartlett, un importante funcionario durante los gobiernos de Reagan y George H. W. Bush, señaló hace poco la existencia de investigaciones que muestran un pronunciado aumento de la financiarización de la economía estadounidense. 
A continuación, citó estudios empíricos que sugieren que la profundización financiera solamente es útil en las primeras etapas del desarrollo económico; pruebas de la existencia de una correlación negativa entre profundización financiera e inversión real; y la desalentadora conclusión de Adair Turner, ex jefe de regulación financiera en Gran Bretaña, cuando dijo que “No hay pruebas claras de que el crecimiento de escala y complejidad del sistema financiero en los países ricos del mundo desarrollado a lo largo de los últimos 20 o 30 años haya impulsado mayores niveles de crecimiento o estabilidad”. 
Hace cuatro años, durante la crisis de 2008 y 2009, yo mantenía una postura bastante ambivalente hacia la financiarización. 
Me parecía que a pesar de los enormes riesgos macroeconómicos creados por los sofisticados sistemas financieros de la actualidad, en un mundo sin suficiente capacidad de compartir riesgos se necesitaba casi cualquier cosa que indujera a la gente a comprometer su dinero en inversiones arriesgadas a largo plazo. 
Dicho de otro modo, un mundo como ese necesitaba contar con la realidad o la ilusión de que las finanzas podrían, como dijo John Maynard Keynes, “derrotar las oscuras fuerzas del tiempo y la ignorancia que envuelven nuestro futuro”. 
La mayoría de las reformas destinadas a protegernos de los riesgos macroeconómicos también limitarían la capacidad del sistema financiero de persuadir a las personas a comprometerse con inversiones arriesgadas a largo plazo, lo que reduciría aún más la oferta de financiación para dichos emprendimientos. 
Pero después de eso, el curso de los acontecimientos y la investigación económica demostraron tres cosas. 
En primer lugar, las finanzas modernas tienen demasiado poder político como para que las legislaturas o los organismos de regulación restrinjan su capacidad de crear riesgos macroeconómicos sistémicos. 
Al mismo tiempo, no han conservado su capacidad de atraer clientes con la promesa de una gestión segura y sofisticada de su dinero. 
En segundo lugar, yo creía en una correlación entre crecimiento económico y profundización financiera, pero cuando los países cuentan con sistemas financieros que trascienden la mera existencia de bancos, transferencia electrónica de fondos y mercados de bonos e incluyen otros instrumentos más sofisticados, esta correlación se desvanece. 
Por último, gran parte de los beneficios sociales de la inversión hecha en el sistema financiero, al que se veía como la industria del futuro, desaparecieron a lo largo de la última generación. 
Según un cálculo informal que hice en 2007, el mundo le estaba pagando a las instituciones financieras aproximadamente 800.000 millones de dólares al año para la realización de fusiones y adquisiciones que producían valor económico real por alrededor de 170.000 millones de dólares; una relación costo-beneficio bastante baja que no parece estar mejorando. 
Allá por 2011, yo tendría que haber seguido leyendo la Teoría general de Keynes hasta la parte donde sugiere que “cuando el desarrollo del capital de un país se convierte en un subproducto de las actividades de un casino, es probable que el trabajo se haya hecho mal”. 
Llegado ese punto, es el momento de pensar soluciones creativas para canalizar fondos a la economía real eludiendo a las finanzas modernas y su enorme alfa negativo o, en su defecto, arriesgarse a perder hasta la última gota de sangre. 


Que la democracia importe más que las ganancias 
BOSTON – Este mes, habrá una oportunidad para empezar a recorrer un camino hacia una sociedad global más fuerte y segura, en la que el poder sea de muchos, no de pocos, y donde los que pisotearon el medioambiente, los derechos humanos y la salud pública deban rendir cuentas por ello. 
Y no hablo de la elección presidencial estadounidense. 
Dicha elección será sin duda muy importante; pero en el fragor interminable de las predicciones y las encuestas, quedaron sepultados dos hechos fundamentales que empiezan el 7 de noviembre: las conferencias de las partes del Convenio Marco de la Organización Mundial de la Salud para el Control del Tabaco (FCTC por la sigla en inglés) y de la Convención Marco de las Naciones Unidas sobre el Cambio Climático (UNFCCC). 
Superficialmente, el derecho internacional no tiene el dramatismo de una elección presidencial, y puede parecer aburrido en el mejor de los casos, e irrelevante en el peor. 
Pero basta escarbar un poco más hondo para hallar una lucha digna de Shakespeare entre la democracia y la codicia desatada. 
En ambas conferencias de este mes, la comunidad internacional tomará decisiones que afectarán el resultado de esta lucha, y que pueden ser inicio de solución para algunos de los problemas mundiales más acuciantes de la actualidad. 
El FCTC y la UNFCCC permiten a los gobiernos poner límites al poder irrestricto de las corporaciones globales, causa principal de muchos otros problemas, que van de la desigualdad económica a la injusticia social y el quiebre de los sistemas democráticos. 
Las corporaciones globales son inmensas, y su influencia afecta casi cada aspecto de nuestras vidas. 
Para comprender el alcance de su poder, basta pensar en los miles de millones de dólares que gastan en las elecciones; en sus cabildeos para desvirtuar las protecciones laborales y ambientales en tratados de comercio como el Acuerdo Transpacífico y la Asociación Transatlántica de Comercio e Inversión; y en la incesante campaña de la industria de los combustibles fósiles para frustrar las políticas referidas al cambio climático. 
Las corporaciones globales tienen un poder desproporcionado por que pueden operar por encima de fronteras nacionales, de modo que ningún gobierno local o nacional por separado tiene capacidad efectiva para regularlas. 
La función crucial de marcos internacionales como el FCTC y la UNFCCC es dar a los gobiernos herramientas concretas para la fijación de políticas nacionales en temas que van de la salud pública al cambio climático y la desigualdad global. 
Por ejemplo, hace dos décadas Colombia era un bastión de la corporación tabacalera Philip Morris International, y una legislación integral de control del tabaco en ese país parecía imposible. 
Pero en 2009 (sólo seis años después de que la Organización Mundial de la Salud adoptó el FCTC y quince meses después de que Colombia lo ratificó), el gobierno colombiano aprobó una de las leyes de control del tabaco más estrictas del mundo. 
Asimismo, gobiernos de todo el mundo están adoptando medidas con capacidad comprobada de reducir el tabaquismo y salvar vidas, entre ellas mensajes gráficos dirigidos a los fumadores, restricciones a la publicidad y leyes que obligan a vender los productos de tabaco en paquetes sin marca. 
Pero la tarea del FCTC no está terminada, y los gobiernos ahora buscan incluir la responsabilidad legal de las corporaciones como parte de los mecanismos nacionales de rendición de cuentas. 
Si las negociaciones que se desarrollarán en la conferencia del FCTC este mes son exitosas, los gobiernos tendrán las herramientas que necesitan para hacer que las grandes tabacaleras paguen el daño que han hecho. 
En tal caso, los gobiernos podrán recuperar cifras astronómicas por gastos sanitarios relacionados con el tabaco y obligar a la industria tabacalera a publicar documentos internos. 
El FCTC es eficaz porque incluye una cláusula arduamente conquistada que prohíbe explícitamente a las corporaciones influir en la formulación de políticas. 
En la conferencia de la UNFCCC la semana entrante, algunos gobiernos presentarán el FCTC como claro precedente para argumentar que la industria de los combustibles fósiles debe ser excluida de las negociaciones en curso sobre el clima, ya que sus intereses están en conflicto con una política climática razonable. 
No es posible confiar la solución del cambio climático a las industrias que lo provocaron. 
Sólo eliminándolas de la ecuación podremos implementar medidas realmente radicales (como la adopción de sistemas de energía renovable en el nivel de las comunidades) que pongan a la gente y a la supervivencia del planeta por encima de las ganancias de la industria. 
Desde que existen instituciones regulatorias públicas, los intereses corporativos han tratado de cooptarlas. 
Las grandes compañías tabacaleras, petroleras, alimenticias y farmacéuticas trataron de hacerse un lugar en nuestros espacios públicos internacionales a fuerza de intimidar, comprar o sobornar a funcionarios, con un solo objetivo en mente: eludir regulaciones que pudieran alterar el curso habitual de los negocios. 
Los costos para los seres humanos o el planeta rara vez entran en sus cálculos. 
Los defensores de la democracia en la sociedad civil y en los gobiernos lograron repeler el embate de las corporaciones globales, pero la continuidad de ese progreso depende en buena medida de lo que suceda este mes. 
¿Defenderán los participantes de las conferencias del FCTC y la UNFCCC los principios democráticos o se inclinarán ante las grandes empresas? 
A pesar del referendo británico por el “Brexit”, es innegable que vivimos en un mundo auténticamente globalizado. 
Cuando las causas de nuestros mayores problemas son globales, las soluciones también deben serlo, lo que nos obliga a resolver en primer lugar el problema fundamental de la interferencia corporativa. 
Poner el derecho internacional en acción ofrece oportunidades demasiado promisorias para ignorarlas. 

Sudáfrica puede ganar la lucha contra el SIDA 
ERFURT – En lo referido a la lucha contra el VIH/SIDA, Sudáfrica fue por muchos años el ejemplo perfecto de lo que no hay que hacer. 
Hasta hace poco, la respuesta del gobierno a la epidemia que amenazó la vitalidad misma del país fue deslucida y torpe. 
Pero la presión creciente de las últimas dos décadas por parte de grupos de la sociedad civil, medios de prensa y políticos más esclarecidos está por fin dando frutos. 
La enfermedad, que provocó serios daños sociales y económicos y redujo drásticamente la expectativa de vida en el país, parece estar en retirada. 
Sin embargo, un nuevo informe de las Naciones Unidas señala que a Sudáfrica todavía le queda mucho camino por recorrer en su lucha contra el virus. 
La situación del país en relación con el VIH es la más grave de todo el mundo: en la actualidad, viven con el virus unos 5,6 millones de ciudadanos, esto es, más del 10% de la población. 
Cada año, se registran unas 300.000 infecciones nuevas y 270.000 muertes relacionadas con el SIDA. 
Los pacientes con VIH/SIDA también son propensos a desarrollar otras infecciones: se estima que un 70% de los sudafricanos con SIDA también contraen tuberculosis, y se prevé que a la mitad de los portadores de VIH les ocurra lo mismo en algún momento de sus vidas. 
Para peor, una de cada tres mujeres embarazadas (un sector de la población muy propenso al SIDA) es portadora diagnosticada del virus y puede transmitirlo al recién nacido durante el parto. 
La severidad de la enfermedad y la velocidad con que se extendió tomaron por sorpresa a muchos sudafricanos. 
Lo mismo que en los países desarrollados, al principio las infecciones por VIH se registraban sobre todo en hemofílicos, varones homosexuales sexualmente activos y usuarios de drogas intravenosas. 
Pero durante los noventa y por razones que todavía no se comprenden del todo, el virus se extendió entre la población general. 
La cantidad de sudafricanos infectados (equivalente a la población de Dinamarca) es superior al total combinado de los vecinos Mozambique, Lesoto, Botsuana, Namibia, Suazilandia y Zimbabue. 
Pero por increíble que parezca, la rápida difusión del VIH y la creciente mortalidad debida al SIDA no suscitaron una respuesta significativa de la dirigencia post-apartheid del país, especialmente el ex presidente Thabo Mbeki. 
Las altas jerarquías del gobernante Congreso Nacional Africano se pasaron años en una aparente negación a ver la extensión de la epidemia de VIH/SIDA y buscar el mejor modo de combatirla. 
Ante esto, las organizaciones de la sociedad civil no se quedaron de brazos cruzados, sino que apelaron a los tribunales, a los medios de comunicación y a la desobediencia civil para presionar por cambios. 
A pesar de que han persistido ideas contradictorias respecto de cómo tratar el VIH, al menos se logró que a lo largo de la última década en algunos hospitales públicos se ofrecieran terapias antirretrovirales. 
Y a partir de la designación de Aaron Motsoaledi como ministro de salud en 2009, comenzó a tomar forma un enfoque más coherente. 
Según información actual provista por el Departamento Nacional de Salud de Sudáfrica y organismos médicos privados, la situación ya no es tan desesperante. 
Tres factores han contribuido a contener la difusión del virus: la provisión de terapia antirretroviral por parte del gobierno y de organizaciones de donantes; la mejora del tratamiento de los pacientes de tuberculosis, que tienden a contraer también VIH/SIDA; y un programa mucho más amplio de prevención de la transmisión de madre a hijo. 
Estas medidas han reducido la tasa de infecciones nuevas, aunque la cantidad total de personas que viven con VIH, especialmente en la franja etaria de 15 a 49 años, sigue en aumento. 
Con casi dos millones de pacientes que reciben tratamiento antirretroviral, la mortalidad anual relacionada con el SIDA se redujo en alrededor de 100.000 casos desde 2005. 
Los contagios en recién nacidos, que en otro tiempo alcanzaron cerca de 70.000 casos por año, se han reducido en un 63%, y se han prolongado las vidas de millones de pacientes con VIH/SIDA. 
Otro factor importante ha sido una mejor integración de los planes de tratamiento. 
El gobierno coordinó sus programas de tratamiento antirretroviral temprano para personas ya infectadas, iniciados en 2008, con programas de detección temprana para mujeres embarazadas. 
También ha sido útil la aplicación de nuevos tratamientos más eficaces para la prevención de la tuberculosis, especialmente en el caso de cepas multirresistentes a fármacos. 
Todavía se puede y se debe hacer más. 
Por ejemplo, reducir las infecciones en recién nacidos promoviendo que más mujeres embarazadas acudan a clínicas para hacer controles de detección temprana y seguimiento antes y después del parto. 
Los avances logrados hasta la fecha, aunque insuficientes, merecen reconocimiento. 
Demuestran que con voluntad política y disponibilidad de recursos suficientes, es posible vencer hasta los peores flagelos; una lección no sólo para Sudáfrica sino también para otros países de África y del mundo en desarrollo. 

La educación es una cuestión de seguridad 
LONDRES – En noviembre, hablé ante el Consejo de Seguridad de las Naciones Unidas por primera vez en trece años. 
Me llamó la atención la diferencia de estado de ánimo que ahora impera en él. 
En septiembre de 2000, el mundo parecía muy diferente. 
Estábamos intentando organizar el nuevo orden de seguridad en el decenio posterior a la caída del Muro de Berlín. 
Naturalmente, había dificultades, pero la atmósfera no era sombría, era positiva incluso, pues debatíamos sobre la erradicación de la pobreza en el mundo en desarrollo. 
Esta vez, el estado de ánimo sí que era sombrío y los primeros días de 2014 lo han vuelto más sombrío aún. 
Si repasamos el resumen de noticias de cualquier día, nos encontramos con historias de terrorismo y violencia perpetrados en pro de una concepción falsa de la religión. 
En unos casos se deben a agentes no estatales y en otros a agentes estatales, pero todo ello se produce en un marco de división y conflicto caracterizado por las diferencias de credo religioso. 
Se trata de la nueva lucha del siglo XXI. 
No la ganaremos, a no ser que erradiquemos sus causas más profundas, además de sus horribles consecuencias. 
Actualmente, en un arco que se extiende desde Extremo Oriente hasta las calles de ciudades de Europa y los Estados Unidos, pasando por Oriente Medio, afrontamos un flagelo que se ha cobrado vidas inocentes, comunidades llenas de cicatrices y países desestabilizados. 
Es una amenaza que está evolucionando constantemente, aumentando y mutando para contrarrestar nuestra lucha contra ella. 
Los extremistas que propagan esa violencia tienen redes con las que llegan a los jóvenes y conocen la importancia de la educación, ya sea oficial o no estructurada. 
Los extremistas están llenando las cabezas de jóvenes con la creencia de que quien discrepa es un enemigo... y no sólo su enemigo, sino el enemigo de Dios. 
Es comprensible que el debate sobre la seguridad se haya centrado con frecuencia en las consecuencias. 
Después de un ataque, los Estados examinan las medidas de seguridad que adoptar inmediatamente. 
Se captura a los terroristas. 
Después volvemos a nuestra vida diaria hasta la próxima vez que ocurra. 
Pero un cambio duradero depende de que se aborden las causas más profundas del extremismo. 
Naturalmente, la política desempeña un papel y los extremistas tienen una gran habilidad para aprovechar los agravios políticos, pero lo que fecunda el suelo en el que plantan las semillas del odio es la ignorancia. 
Ésa es la razón por la que debemos empezar a pensar en la educación como una cuestión de seguridad. 
Los extremistas justifican los asesinatos en nombre de Dios. 
Se trata de una perversión obscena del credo religioso auténtico y constituye una amenaza tanto por el daño que causa directamente como por la división y el sectarismo perjudiciales que alimenta indirectamente. 
Todo asesinato es una tragedia humana, pero, además, causa una reacción en cadena de encono y odio. 
En las comunidades que padecen la plaga de semejante extremismo existe un miedo real, un miedo que paraliza la vida normal y provoca desconfianza entre las personas. 
La mundialización está intensificando y multiplicando ese extremismo. 
Al no estar limitado por fronteras, puede surgir en cualquier parte. 
Estamos más conectados que en ningún otro momento de la Historia y cada vez más personas entran en contacto con quienes son diferentes de ellas, por lo que la necesidad de respetar a un vecino que es diferente de nosotros es mucho mayor, pero también es mayor la posibilidad de identificarlo como un enemigo. 
Y con esto no me refiero sólo al extremismo islámico. 
Hay actos extremistas perpetrados contra musulmanes por su religión y actualmente hay cristianos, judíos, hinduistas y budistas fanáticos, que desfiguran la verdadera naturaleza de su fe. 
Ésa es la razón por la que la educación en el siglo XXI es una cuestión de seguridad para todos nosotros. 
El imperativo consiste en mostrar a los jóvenes vulnerables ante las llamadas de los terroristas que existe una vía mejor para hacer oír su voz, una forma más válida de relacionarse con el mundo. 
Lo bueno es que sabemos cómo hacerlo. 
Cito como un ejemplo mi Fundación en pro de la Fe. 
Nuestro programa para las escuelas fomenta el diálogo transcultural entre los estudiantes de entre 12 y 17 años de edad en todo el mundo. 
Nuestro programa, que llega a estudiantes de más de veinte países, conecta a los estudiantes mediante un sitio web seguro, en el que se relacionan desde sus aulas guiados por profesores capacitados. 
Mediante las videoconferencias que se les facilitan, los estudiantes debaten cuestiones mundiales desde diversas perspectivas de fes y creencias. 
Adquieren las aptitudes para el diálogo necesarias con miras a prevenir los conflictos desmontando los estereotipos religiosos y culturales. 
En el caso de las escuelas en las zonas más pobres, recurrimos a disposiciones especiales, porque no pueden acceder a la red Internet por sí mismas. 
Desde luego, somos tan sólo una gota en el océano, pero ahora tenemos experiencia en más de mil escuelas; se ha impartido enseñanza a más de 50.000 estudiantes y estamos trabajando en países tan diversos como el Pakistán, la India, los Estados Unidos, Jordania, Egipto, el Canadá, Italia, las Filipinas e Indonesia. 
Yo he tenido el privilegio de presenciar cómo están llegando esos estudiantes a sentirse cómodos con las culturas, los credos y las creencias que inspiran a tantas personas de todo el mundo. 
Hay muchos otros ejemplos fantásticos de esa clase de labor, pero carecen de los recursos, el peso y el reconocimiento que necesitan. 
Debemos movilizarnos para derrotar el extremismo y debemos actuar a escala mundial. 
Todos los gobiernos deben asumir en serio su responsabilidad para enseñar a los jóvenes a aceptar y respetar a personas de credos y culturas diferentes. 
No hay una cuestión más apremiante. 
Existe un peligro real de que el conflicto religioso substituya a las luchas con fundamentos ideológicos del siglo pasado de forma igualmente devastadora. 
Nos corresponde a todos nosotros mostrar que tenemos una idea mejor que los extremistas: aprender unos de otros y vivir unos con otros. 
Y eso debe ser una parte fundamental de la educación de los jóvenes. 

Se exagera al decir que son instituciones “demasiado grandes para quebrar” 
LONDRES – Obviamente, la crisis financiera mundial de 2008-2009 fue en parte una crisis de bancos y otras instituciones financieras específicas de importancia sistémica como la AIG. 
En respuesta, existe un intenso debate sobre los problemas que surgen cuando se dice que estas instituciones son “demasiados grandes como para quebrar.” 
A nivel político, ese debate se centra en los costos de los rescates y los esquemas fiscales diseñados para “recuperar nuestro dinero.” 
Para los economistas, el debate se focaliza en el peligro moral creado por las expectativas ex ante de rescate, que reduce la disciplina del mercado en cuanto a las tomas excesivas de riesgo –así como de la ventaja injusta que dichas garantías implícitas ofrecen a los actores grandes sobre sus competidores cuyo tamaño pequeño es suficiente para llevarlos a la quiebra. 
Actualmente se debaten varias opciones de política para abordar este problema. Entre ellas, se incluyen coeficientes de capital más altos para los bancos de importancia sistémica, una supervisión más estricta, límites a las actividades bursátiles, planes de solución y recuperación diseñados con anticipación e impuestos que no estén orientados a “recuperar nuestro dinero” sino a internalizar las externalidades – es decir, a hacer que quienes cometan faltas paguen los costos sociales de su conducta –y crear mejores incentivos. 
Estoy convencido de que es necesario encontrar respuestas al problema que supone el ser demasiado grande para quebrar –en efecto, es la cuestión principal que está estudiando el Comité Permanente del Consejo de Estabilidad Financiera (FSB por sus siglas en inglés) que yo presido. 
Pero no debemos confundir “necesario” con “suficiente”. Se corre el riesgo de que una concentración excesiva en las instituciones que son demasiado grandes para quebrar distraiga nuestra atención de cuestiones más básicas. 
A ojos del público, concentrarse en esas instituciones parece justificado por los enormes costos del rescate financiero. 
Pero cuando analicemos esta crisis dentro de, digamos, diez años, lo que podría ser sorprendente es lo reducidos que parecerán los costos directos del rescate. 
Resultará que muchas de las garantías de financiamiento gubernamental no habrán tenido costo alguno: el apoyo de liquidez proporcionado por los bancos centrales a tasas de mercado o punitivas frecuentemente darán rendimientos, y las inyecciones de capital se recuperarán parcialmente y en ocasiones totalmente cuando se vendan las participaciones. 
Los cálculos que están surgiendo de los costos fiscales totales del rescate varían de un país a otro, pero generalmente son de apenas algunos puntos del PIB. 
No obstante, como resultado de esta crisis la relación deuda pública-PIB en el Reino Unido y en los Estados Unidos probablemente aumentará entre 40 y 50 puntos porcentuales, y otros indicadores más importantes de daño económico –crecimiento previsible del PIB, desempleo adicional y las pérdidas de riqueza e ingresos privados—también se incrementarán. 
Todo esto implica que el problema crucial no es el costo fiscal del rescate, sino la volatilidad macroeconómica provocada por una oferta de crédito precaria –que primero se proporcionó con demasiada facilidad y después se restringió con mucha severidad. 
Además, es posible –en efecto, pienso probable—que esos problemas de oferta de crédito existirían incluso si se resolviera eficazmente el problema de ser demasiado grande como para quebrar. 
Durante esta crisis, los bancos regionales de los Estados Unidos concedieron préstamos hipotecarios comerciales profusos. 
Si esos bancos quiebran la Corporación Federal de Seguros de Depósitos (FDIC por sus siglas en inglés) se ocupa de resolver los problemas normalmente, y esta siempre ha sido la expectativa ex ante del mercado. 
De manera similar, en el Reino Unido hemos tenido problemas con bancos hipotecarios de tamaño mediano y con préstamos hipotecarios comerciales imprudentes concedidos por las sociedades hipotecarias, además de los problemas con dos bancos grandes. 
Irlanda se enfrenta a problemas económicos muy graves provocados por el auge del mercado hipotecario comercial impulsado por bancos que son relativamente pequeños según los estándares globales. 
Por lo tanto, existe el riesgo de que una concentración excesiva en las instituciones que son demasiado grandes como para quebrar pudiera convertirse en una nueva forma de la creencia de que si pudiéramos identificar y corregir alguna falla crucial del mercado podríamos, finalmente, obtener un sistema estable y que se estabilizara a sí mismo. 
Muchos de los problemas que condujeron a la crisis –y que podrían generar otras en el futuro si no se les atiende—tuvieron otros orígenes. 


La guerra de números del libre comercio 
CAMBRIDGE – El Acuerdo Transpacífico (ATP), un megaacuerdo comercial que incluye a 12 países que en conjunto equivalen a más de un tercio del PIB global y un cuarto de las exportaciones del mundo, es el último campo de batalla de una larga confrontación entre los proponentes y los oponentes de los tratados de libre comercio. 
Como suele suceder, los defensores del tratado se han provisto de una batería de modelos cuantitativos que hacen que las ventajas parezcan evidentes. 
El favorito predice que en 15 años se producirá un aumento de la renta real que va desde 0,5% para Estados Unidos a 8% en Vietnam. 
Además, este modelo (elaborado por Peter Petri y Michael Plummer, de las universidades Brandeis y Johns Hopkins, respectivamente, sobre la base de una larga tradición de modelos similares de esos autores y otros) prevé que el costo en materia de empleo en las industrias afectadas será relativamente insignificante. 
Los oponentes del ATP esgrimen un modelo alternativo que genera proyecciones muy diferentes. 
Fue creado por Jeronim Capaldo de la Universidad Tufts y Alex Izurieta de la Conferencia de las Naciones Unidas sobre Comercio y Desarrollo (junto con Jomo Kwame Sundaram, ex subsecretario general de la ONU) y predice caída de salarios y aumento del desempleo generalizados, además de reducción de la renta en dos países clave: Estados Unidos y Japón. 
En los efectos referidos al comercio, los modelos coinciden. 
De hecho, Capaldo y sus colaboradores toman como punto de partida las predicciones de una versión anterior del estudio de Petri y Plummer. 
Las diferencias surgen más que nada del uso de supuestos distintos respecto de cómo responden las economías a los cambios en los volúmenes de comercio alentados por la liberalización. 
Petri y Plummer dan por sentado que los mercados de mano de obra son suficientemente flexibles, de modo que la pérdida de empleo en las partes de la economía perjudicadas se compensa necesariamente con creación de empleo en otros sectores. 
Es decir, descartan de antemano el desempleo: una conclusión implícita en los supuestos del modelo, que los proponentes del ATP no mencionan. 
El Peterson Institute for International Economics, que publicó el estudio pro-ATP, declara inexplicablemente en su informe: “El acuerdo elevará los salarios en EE. UU., pero no se proyectan cambios en los niveles de empleo (…)”. 
Capaldo y sus colaboradores presentan un panorama muy distinto: una competencia despiadada en los mercados de mano de obra, con limitación de la demanda agregada y el empleo por la caída de los salarios y el gasto público. 
Pero lamentablemente, los autores no explican bien el funcionamiento del modelo, y las particularidades de su simulación son un tanto oscuras. 
El modelo de Petri y Plummer se asienta sobre una tradición de décadas de modelización académica del comercio internacional, que establece una distinción tajante entre los efectos microeconómicos (que modifican la distribución intersectorial de recursos) y los efectos macroeconómicos (relacionados con el nivel general de demanda y empleo). 
En esta tradición, la liberalización del comercio es una “perturbación” microeconómica con efecto sobre la composición del empleo, pero no sobre su nivel general. 
Como los economistas tienden a analizar los tratados comerciales en esos términos, el modelo de Petri y Plummer les resulta más apropiado. 
En cambio, al de Capaldo le falta discriminación sectorial y por países; sus supuestos conductuales no están claros; y sus supuestos keynesianos extremos no encajan bien con su perspectiva a mediano plazo. 
El problema es que el mundo real no siempre se comporta según los supuestos de los estudiosos del comercio internacional. 
Los críticos de los tratados comerciales pueden citar infinidad de ejemplos de los perjuicios que las importaciones generan sobre los salarios y el empleo en las comunidades afectadas. 
Un estudio empírico reciente de tres economistas académicos (David Autor del MIT, David Dorn de la Universidad de Zúrich y Gordon Hanson de la Universidad de California en San Diego) muestra que los críticos tienen algo (y mucho) de razón. 
Autor, Dorn y Hanson muestran cómo la expansión de las exportaciones chinas produjo “importantes costos de ajuste y consecuencias distributivas” en Estados Unidos. 
En regiones con industrias muy afectadas por la competencia de las importaciones chinas, hubo baja de salarios y aumento del desempleo durante más de una década. 
La pérdida de empleo en esos sectores era previsible; la sorpresa fue que no se compensara con creación de empleo en otros. 
Los partidarios de estos tratados han sostenido siempre que la desindustrialización y la pérdida de empleos poco calificados en las economías avanzadas no se deben al comercio internacional, sino a las nuevas tecnologías; y en el debate actual, muchos destacados proponentes del ATP insisten en esa línea. 
Pero esa despreocupación por los efectos del comercio ya no es admisible a la luz de los nuevos datos empíricos. 
(De hecho, el modelo de Petri y Plummer predice que el ATP acelerará el traspaso de empleos del sector fabril al de servicios, un resultado que los defensores del acuerdo no publicitan.) 
Los economistas no terminan de comprender por qué el aumento del comercio internacional repercute negativamente sobre los salarios y el empleo como lo hizo. 
Todavía no hay un buen marco conceptual alternativo al que usan los partidarios del libre comercio. 
Pero no deberíamos actuar como si nuestro apreciado modelo estándar hubiera pasado indemne la prueba de la realidad. 
Sería mucho mejor considerar todas las posibilidades que señalan los diversos modelos, en vez de prestar atención solamente a uno. 
Las dudas no se limitan a las interacciones macroeconómicas. 
El estudio de Petri y Plummer predice que la mayor parte de los beneficios económicos del ATP derivará de la reducción de barreras no arancelarias (por ejemplo, prohibiciones de importación de servicios) y de la apertura a la inversión extranjera. 
Pero los efectos de estas reducciones son mucho más difíciles de modelizar que en el caso de las reducciones arancelarias, ya que para hacerlo se necesitan supuestos no habituales y el uso de numerosas simplificaciones arbitrarias. 
En definitiva: ninguno de los modelos (ni los favorables ni los contrarios) genera números suficientemente confiables para decidir la cuestión del ATP por el sí o por el no. 
Lo único que podemos asegurar con cierto grado de certeza es que habrá ganadores y perdedores. 
Tal vez el acuerdo movilice flujos de conocimiento e inversiones a través del Pacífico, dando a la economía mundial un muy necesario estímulo. 
Tal vez no. 
Pero quienes creen que este acuerdo, como otros antes, traerá beneficios desparejos tienen motivos de sobra para preocuparse. 

El argumento a favor del TPP 
STANFORD – Luego de la conclusión del Acuerdo Transpacífico de Cooperación Económica (TPP por su sigla en inglés) al que adhirieron 12 países de la Cuenca del Pacífico, cada vez se intensifican más los debates sobre los costos y beneficios de la liberalización del comercio. 
Los líderes de la primera hora en la campaña presidencial de Estados Unidos, tanto el republicano Donald Trump como la demócrata Hillary Clinton, han expresado su oposición al TPP, aunque como secretaria de Estado, Clinton lo calificó como "el patrón oro de los acuerdos comerciales". 
El nivel correcto de apertura comercial no es un debate nuevo. 
Históricamente, los sistemas comerciales han variado entre bastante abiertos y sumamente restringidos por reglas, aranceles o barreras no arancelarias, dependiendo de los cambios en la fortaleza relativa de las fuerzas económicas y políticas liberalizadoras o proteccionistas. 
Pero inclusive en sistemas cerrados, por más severas que sean las sanciones que imponen al comercio, normalmente se desarrollan mercados negros, debido a los "réditos del comercio" generado por fuerzas económicas naturales. 
El deseo de comerciar surge cuando los beneficios domésticos de importar un producto (ya sea un producto terminado o un componente) superan el precio pagado -por ejemplo, si el bien importado no se puede producir en el país o sólo a un costo más elevado-. 
Como demostró el economista británico David Ricardo hace dos siglos, a un país hasta puede resultarle mejor importar productos que puede producir de manera más económica, si con esto permite la producción de otros productos que son aún más baratos de producir. 
Los réditos adicionales del comercio incluyen una mayor variedad y las economías de escala que implica producir para mercados globales. 
Por supuesto, el comercio tiene potenciales desventajas. 
Alexander Hamilton, el primer secretario del Tesoro de Estados Unidos, era de la idea de que permitir importaciones de menor costo impediría el desarrollo de la industria doméstica "recién nacida", que necesitaba tiempo para crecer lo suficiente como para reducir los costos a un nivel competitivo. 
En las últimas décadas, el argumento en contra del comercio se ha focalizado, en gran medida, en la competencia "injusta" y la dislocación económica. 
Pero la realidad es que, si dos partes comercian voluntariamente, se puede suponer que ambas resultan beneficiadas; de lo contrario, una de ellas se negaría a comerciar. 
De modo que, si bien la liberalización comercial puede conllevar ciertas pérdidas (menores) para determinados grupos, estas se pueden -y se deben- resolver a través de una reasignación interna y esquemas de asistencia, como el programa de Asistencia de Ajuste Comercial de Estados Unidos, y reglas de transición para las industrias, empresas y empleados afectados. 
La experiencia pasada refuerza la visión de que, en definitiva, el comercio voluntario es algo bueno. 
El proteccionismo extremo de comienzos de los años 1930, luego de una era de comercio internacional relativamente libre, tuvo consecuencias devastadoras, que terminaron definiendo la escena para la Segunda Guerra Mundial. 
Como demostró el economista del MIT Charles Kindleberger, la Ley Arancelaria Smoot-Hawley de Estados Unidos, en particular, ayudó a convertir una profunda recesión en una depresión global. 
Inclusive antes de que terminara la guerra, las principales potencias se reunieron en Bretton Woods, New Hampshire, para establecer un nuevo régimen comercial y financiero internacional, incluido el Acuerdo General sobre Aranceles Aduaneros y Comercio. 
A través de una sucesión de negociaciones globales prolongadas y difíciles -las llamadas "rondas GATT"- los aranceles se redujeron ininterrumpidamente para una creciente variedad de productos. 
En consecuencia, el comercio global creció más rápido que el PIB mundial durante gran parte del período de posguerra. 
Prácticamente todos los economistas coinciden en que este cambio hacia un comercio más libre benefició marcadamente a los ciudadanos del mundo y mejoró el crecimiento global. 
Los economistas Jeffrey Frankel y David Romer estiman que, en general, el comercio tiene un efecto positivo considerable en el crecimiento. 
En un momento en que el crecimiento no logra satisfacer las expectativas casi en ninguna parte, el TPP por ende parece una buena medida. 
Sin duda, como los aranceles en los países que integran el TPP ya son bajos (con algunas excepciones, como los aranceles de Canadá sobre los productos lácteos y los de Japón sobre la carne vacuna), el beneficio neto de eliminarlos resultaría modesto (excepto para unos pocos artículos que son muy sensibles a los pequeños cambios de precios). 
Pero también se espera que el TPP reduzca las barreras no arancelarias (como los trámites burocráticos y la protección de empresas estatales), armonice las políticas y los procedimientos e incluya mecanismos de resolución de disputas. 
Si bien las cláusulas precisas del TPP no se han hecho públicas, los líderes políticos en los países miembros predicen que el acuerdo, una vez ratificado e implementado, sumará cientos de miles de millones de dólares a sus economías e impulsará el empleo. 
Las economías más pequeñas y en desarrollo probablemente sean las que obtengan más réditos, en relación al tamaño, pero todos en general saldrán beneficiados. 
Otros desenlaces importantes no están incluidos en estos cálculos. 
La alternativa para la liberalización del comercio no es el status quo; es un alejamiento consistente de la apertura. 
Esto puede ocurrir de un sinnúmero de maneras, por ejemplo mediante la erección de barreras no arancelarias que favorecen a las autoridades locales a expensas de potenciales importaciones a menores precios que beneficiarían a los consumidores. 
Es más, resulta mucho más sencillo construir relaciones comerciales mutuamente favorables que resolver cuestiones militares y geopolíticas, tales como combatir al Estados Islámico o resolver las tensiones en el Mar de la China Meridional. 
Pero las relaciones comerciales fuertes tienen el potencial de fomentar la cooperación -o, por lo menos, desalentar la escalada del conflicto- en otras áreas más contenciosas. 
Aun así, existen algunos temores legítimos respecto del TPP. 
Algunos temen que pueda desviar el comercio de países no miembros o minar la moribunda ronda Doha de negociaciones comerciales multilaterales (aunque hace 20 años, el Acuerdo de Libre Comercio de Norteamérica tuvo el efecto opuesto, dando lugar a la ronda de Uruguay). 
En vista de todo esto -para no mencionar la renovada atención depositada en las fronteras nacionales, debido a cuestiones de inmigración contenciosas, como la llegada de refugiados de Oriente Medio a Europa-, la ratificación del TPP está lejos de ser una certeza, especialmente en Estados Unidos. 
Los intereses concentrados que se oponen al acuerdo pueden terminar teniendo más incidencia que los intereses difusos de todos los consumidores. 
Esa sería una pérdida importante. 
Permitir que las barreras comerciales proteccionistas que existen hoy sigan en pie -o empeoren- no sólo privaría a los ciudadanos en los países del TPP de mayores ingresos; también le infligiría un golpe dañino a la cooperación internacional. 

Verdades comerciales para trumpianos y defensores del Brexit 
LONDRES – Este es un golpe de realidad para los responsables de las políticas en Gran Bretaña y Estados Unidos, y para los muchos expertos que frecuentemente hacen comentarios sobre el comercio mundial sin entender sus realidades: los datos sobre las exportaciones e importaciones totales de Alemania en 2016 indican que su principal socio comercial ahora es China. 
Francia y Estados Unidos han sido relegados al segundo y tercer puesto. 
Esta noticia no debería ser una sorpresa. 
Muchas veces he reflexionado que, en 2020, las empresas (y los responsables de las políticas) alemanes podrían preferir una unión monetaria con China que con Francia, considerando que el comercio germano-chino probablemente seguiría creciendo. 
Y así sucedió, impulsado principalmente por las exportaciones chinas a Alemania. 
Sin embargo, las exportaciones alemanas a China también han venido aumentando. 
Más allá de una reciente desaceleración, Alemania pronto podría exportar más a China que a Francia, su vecino y socio crucial, y ya exporta más a China que a Italia. 
Para los exportadores alemanes, Francia y el Reino Unido son los únicos mercados nacionales europeos más grandes que China. 
Los observadores experimentados del comercio internacional tienden a seguir dos reglas generales. 
Primero, el nivel de comercio entre dos países suele disminuir en la medida que aumenta la distancia geográfica entre ambos. 
Y, segundo, es probable que un país realice más comercio con países grandes que tienen una fuerte demanda doméstica, que con países más pequeños con una demanda débil. 
Los últimos datos comerciales alemanes confirman ambas reglas, pero especialmente la segunda. 
Un país grande pero geográficamente distante es diferente no sólo en tamaño, sino también en características en comparación con uno más pequeño. 
Esto suele olvidarse en las discusiones sobre los acuerdos comerciales, especialmente en las atmósferas políticas cargadas como las que prevalecen actualmente en el Reino Unido y en Estados Unidos. 
En el Reino Unido, la Cámara de los Comunes ya ha adoptado un proyecto de ley destinado a establecer un proceso para retirarse de la Unión Europea; pero la Cámara de los Lores ahora exige que el proyecto sea enmendado para proteger a los ciudadanos de la UE que viven en el Reino Unido. 
En mi pequeño aporte al debate maratónico de la Cámara de los Lores el mes pasado, sostuve que, aún si el Brexit no es el mayor desafío político-económico del Reino Unido hoy, probablemente exacerbe otros problemas, entre ellos un crecimiento de la productividad persistentemente bajo, programas educativos y de capacitación pobres y desigualdades geográficas. 
Es más, advertí que el Reino Unido necesitará adoptar una estrategia más focalizada y ambiciosa hacia el comercio, no muy diferente de la de China o la India, si quiere que le vaya bien después del Brexit. 
Lamentablemente, la estrategia comercial post-Brexit del Reino Unido está siendo decidida por la política interna, a tal punto que es "patriota" centrarse en nuevos acuerdos comerciales con Australia, Canadá, Nueva Zelanda y otros países del Commonwealth, ignorando a la vez las duras realidades económicas. 
Nueva Zelanda puede ser un país hermoso, pero no tiene una economía especialmente grande y está muy lejos del Reino Unido. 
Por cierto, a pesar de sus enormes problemas, la economía de Grecia sigue siendo más grande que la de Nueva Zelanda. 
Muchos responsables de las políticas en el Reino Unido -y todos los miembros de la campaña a favor de "Irse"- ignoran los posibles costos de retirarse del mercado único de la UE. 
Pero este factor por sí solo exige una seria atención, considerando el tamaño del mercado único y la estrecha proximidad geográfica. 
Es muy importante que el Reino Unido mantenga fuertes vínculos comerciales con muchos estados miembro de la UE después del Brexit. 
Con ese objetivo, Gran Bretaña debería fortalecer sus exportaciones de servicios, un sector donde presuntamente todavía tiene una ventaja natural neta real. 
Al mismo tiempo, el Reino Unido debería intentar con urgencia llevar su relación con China -o lo que el ex primer ministro británico David Cameron llamaba la "relación dorada"- a un nuevo nivel. 
Si existe un país con el cual el Reino Unido debería querer sellar un nuevo acuerdo comercial, sin duda es China. 
Durante mi breve paso por el gobierno británico, ayudé al entonces canciller George Osborne a persuadir a Cameron de que deberíamos aspirar a convertir a China en nuestro tercer mercado exportador más grande en el lapso de diez años. 
¿El nuevo gobierno sigue considerando que esto es una prioridad? 
Más allá de China, Gran Bretaña también necesita centrarse mucho más en sus lazos comerciales con la India, Indonesia y Nigeria, que tendrán una influencia significativa en la economía mundial y los patrones de comercio global en las próximas décadas. 
En Estados Unidos, el presidente, Donald Trump, y sus asesores de política económica necesitan volver a centrarse en la realidad, especialmente en materia de comercio. 
Pueden empezar por estudiar los patrones comerciales de Alemania, especialmente en relación a China. 
Sin duda, China tiene un importante excedente comercial bilateral con Estados Unidos; pero también constituye un mercado exportador en expansión para las empresas estadounidenses. 
Y si las tendencias de los últimos 10-15 años continúan, China pronto podría suplantar a Canadá y a México como el mercado exportador más importante de Estados Unidos. 
En tanto el ingreso de los hogares chinos siga aumentando, la demanda de algunos de los bienes y servicios más competitivos de Estados Unidos no hará más que crecer. 
Trump, en lugar de hablar tonterías sobre la manipulación china de su moneda, debería alentar a las fuerzas de mercado a reequilibrar el comercio bilateral. 
Lo mismo se puede decir del déficit externo general de Estados Unidos. 
A menos que Estados Unidos pueda fomentar su tasa de ahorro en relación con sus necesidades internas de inversión, seguirá necesitando ingresos de capital extranjero. 
Y esto, a su vez, exigirá mantener un equilibrio comercial y de cuenta corriente. 
Finalmente, al impulsar una renegociación del Tratado de Libre Comercio de América del Norte, Trump está asumiendo un riesgo similar al de los defensores del Brexit. 
A pesar de las recientes alzas de China, Canadá y México siguen siendo vecinos cercanos y socios comerciales cruciales. 
Al alterar potencialmente los patrones de importación con estos tres países, es muy probable que las políticas de Trump hagan subir los precios de las importaciones, poniendo en peligro así el crecimiento de las exportaciones estadounidenses. 

Las reformas que necesita China 
NUEVA YORK – Este año se cumple una década desde el estallido de la crisis financiera global. 
Para Estados Unidos, 2018 es muy distinto a 2008. 
La economía pasó de estar al borde del colapso al borde del sobrecalentamiento, por la aprobación de una masiva rebaja de impuestos cuando ya había un crecimiento sólido. 
También hubo un gran cambio de actitud hacia China: de reconocer que la cooperación entre ambos países era necesaria para la gestión de la demanda global se pasó al proteccionismo y la hostilidad. 
Pero para China, 2008 y 2018 tienen un parecido importante: la presencia de amenazas al crecimiento económico derivadas de perturbaciones negativas procedentes de Estados Unidos. 
En 2008, fue una caída de la demanda de exportaciones chinas, debida al colapso de Lehman Brothers y a la posterior crisis financiera global. 
Hoy es la guerra comercial iniciada por el gobierno del presidente estadounidense Donald Trump. 
Los riesgos que enfrenta China no están totalmente fuera de su control. 
El país puede empeorar su situación si responde otra vez con las mismas políticas de 2008: es decir, si intenta fortalecer la demanda apelando solamente al estímulo fiscal y monetario a gran escala. 
Hace una década, la respuesta de las autoridades consiguió evitar una recesión importante, pero también creó las condiciones para el surgimiento de muchos otros problemas, entre ellos un veloz aumento del endeudamiento de los gobiernos municipales y de las empresas estatales, la expansión de la banca informal, la reaparición de un exceso de capacidad en varios sectores y una disminución del peso relativo de las empresas privadas. 
El gobierno de Trump invocó algunas de estas consecuencias como justificación de la guerra comercial. 
En estas circunstancias, podría ocurrir que China insista en estimular la demanda agregada con medidas de corto plazo, como canalizar más inversión en infraestructura a través de los gobiernos municipales y ampliar todavía más el acceso de las empresas estatales al crédito. 
Pero esa estrategia puede crear una década más de problemas. 
Sería mejor apuntar a la implementación de reformas estructurales. 
Para empezar, hay que dar a las empresas privadas garantías de que compiten con las estatales en igualdad de condiciones en cuanto a regulación y vigilancia de las leyes, acceso a préstamos bancarios y otros recursos, y oportunidades de obtener contratos con el Estado. 
Las empresas no estatales han sido la fuente más importante de crecimiento durante las últimas cuatro décadas; por eso es alentador que en un discurso reciente, el director del Banco Popular de China, Yi Gang, haya recalcado este principio de “neutralidad competitiva”. 
Hasta ahora, no se oyó a dirigentes de nivel superior repetir este término. 
Pero el gobierno debería adoptarlo formalmente como un principio rector de la gobernanza económica. 
Asimismo, en lo referido al comercio internacional y la inversión, China debería adoptar un principio de “neutralidad de gobierno” como regla para la cooperación y las negociaciones contractuales (incluida la transferencia tecnológica) entre empresas extranjeras y locales. 
Más en general, debería seguir reduciendo las barreras al comercio y la inversión por parte de empresas extranjeras en China; uno de los modos sería cumplir la anunciada flexibilización de restricciones a empresas financieras extranjeras que operan en el país. 
Esas medidas aumentarían el ingreso real de las familias chinas, al mejorar su poder adquisitivo, y fortalecerían la competitividad del sector empresarial chino, al generar presión sobre las empresas locales menos eficientes. 
La experiencia de China tras su ingreso a la Organización Mundial del Comercio indica que con el tiempo, una mayor apertura traerá más prosperidad a las familias chinas. 
La tercera reforma estructural que necesita China es una mayor flexibilización del mercado laboral. 
Desde mediados de los noventa, el porcentaje oficial de cargas sociales (sumando lo destinado a pensiones públicas, atención médica y otras prestaciones) ha sido muy alto: alrededor del 50% del salario, un nivel que supera la mediana de los países de la OCDE. 
Pero por falta de fiscalización muchas empresas locales no pagaban el aporte; hasta que en 2008 las autoridades empezaron a exigirlo, y eso restó margen a las empresas. 
A eso hay que sumarle normas que las obligan a dar contratos de larga duración a los empleados después de dos contratos breves sucesivos y a pagar onerosas indemnizaciones por despido cuando necesitan reducir la nómina. 
Todo esto redujo enormemente la capacidad de la economía para enfrentar perturbaciones negativas y ajustar la composición de la fuerza laboral. 
Con los niveles de productividad de China y su estadio de desarrollo, sería más adecuado un porcentaje de aporte de entre el 35 y el 40% para el total de las prestaciones estatales. 
Eso, combinado con otras medidas de flexibilización del mercado laboral, puede mejorar considerablemente la solidez económica de China. 
Una última reforma que puede ser muy eficaz para fortalecer la economía china sería la reducción temporal del impuesto de sociedades y del impuesto al valor agregado. 
Sugiero una rebaja temporal de impuestos por dos razones; primero, generaría mucha menos presión sobre el erario que una permanente, y segundo, daría a las empresas más incentivos para invertir. 
En este sentido, la medida obraría a la vez como reforma del lado de la oferta y como gestión de la demanda agregada. 
La dirigencia china sabe que la mayoría de estas reformas son necesarias, y de hecho, adoptó la idea de reforma de la oferta como consigna oficial. 
Pero hasta ahora, se concentró en reducir el exceso de capacidad y el endeudamiento, más que en medidas que fortalezcan la confianza de los emprendedores privados, reduzcan la vulnerabilidad de la economía ante perturbaciones y estimulen el crecimiento. 
Como dos de estas reformas –la adopción del principio de neutralidad competitiva y una mayor apertura a las empresas privadas locales y a las empresas internacionales– también ayudarán a aplacar a Estados Unidos, es el mejor momento para implementarlas. 

¿Quién gana en la guerra comercial de Trump? 
BRUSELAS – Cada día que pasa se vislumbran con mayor claridad los delineamientos de la estrategia comercial del presidente de Estados Unidos, Donald Trump. 
Los socios comerciales de Estados Unidos enfrentan amenazas drásticas. 
Sin embargo, tal como se demuestra mediante la renovación del Tratado de Libre Comercio entre Estados Unidos y Corea, y la “reforma” y cambio de nombre del Tratado de Libre Comercio de América del Norte (TLCAN), la mayoría de los países deben ofrecer sólo pequeñas concesiones para apaciguar a Trump. 
El único país por el cual Trump se preocupa – su “enemigo público número uno” – es China. 
Por lo tanto, se encuentra preparado el escenario para una confrontación sino-estadounidense, con todas las pesadas e imprevisibles implicaciones geoestratégicas que dicha confrontación conlleva. 
Sin embargo, para el resto del mundo, esta podría no llegar a ser una tan mala noticia. 
De hecho, la teoría económica sugiere que hay algo de verdad en el viejo adagio: “Cuando dos pelean, el tercero se regocija”. 
Hasta hace poco, la política comercial predominantemente estuvo al servicio de la liberalización. 
Desde la década de 1960 hasta la década de 1990, este proceso fue impulsado principalmente por reducciones generalizadas en los aranceles, que fueron pactadas bajo los auspicios del Acuerdo General sobre Aranceles Aduaneros y Comercio, y el sucesor del GATT, la Organización Mundial de Comercio. 
No obstante, el intento más reciente de reducción arancelaria universal – la llamada Ronda de Doha – nunca llegó a buen término, principalmente debido a que India (no China) se opuso a abrir algunos de sus mercados clave. 
Hasta cierto punto, los acuerdos comerciales regionales – mismos que típicamente incluyeron a economías afines que ya estaban profundamente integradas entre sí – fueron los que ayudaron a mantener el impulso de la liberalización. 
Sin embargo, los economistas siempre los miraron con un grado de escepticismo, debido a que dichos acuerdos, por naturaleza, son “preferenciales”. 
Cuando se reducen las barreras comerciales para el puñado de socios comerciales incluidos en un acuerdo regional, los productores en esos países tienden a desplazar su atención hacia tales socios, lo que ocasiona que las importaciones desde otros países disminuyan. 
En otras palabras, en lugar de estimular el aumento del comercio en general, los acuerdos regionales pueden, fundamentalmente, desviarlo: el comercio aumenta entre los países participantes, en beneficio de los mismos, pero disminuye con relación a terceros, mismos que incurren en (pequeños) costos. 
Una gran cantidad de literatura empírica acerca de los acuerdos comerciales preferenciales existentes respalda esta conclusión. 
Esto sugiere que, si un grupo de países que son importantes en el ámbito del comercio internacional hace lo opuesto – es decir, aumentar los aranceles entre ellos – los terceros deberían beneficiarse. 
Entonces, ¿deberían otros países – desde Europa a Asia – recibir con agrado la llegada del “acuerdo negativo de comercio preferencial” según el cual Estados Unidos y China están, en los hechos, operando? 
Ya que Estados Unidos impone aranceles más altos a los productos chinos, los productores europeos disfrutarán de una ventaja competitiva sobre los productores chinos en el mercado estadounidense. 
Del mismo modo, en el mercado chino, ambos, tanto productores europeos como asiáticos, tendrán una ventaja competitiva sobre los productores estadounidenses. 
Por lo tanto, es posible que una proporción sustancial del comercio entre Estados Unidos y China sea desviada hacia Europa, Japón y otras economías asiáticas cercanas al mercado chino. 
Es también probable que la Unión Europea obtenga beneficios especialmente grandes, ya que sigue siendo uno de los socios comerciales más grandes tanto de Estados Unidos como de China, y los productores europeos son a menudo los competidores más cercanos de las empresas estadounidenses. 
Si bien, tácitamente, es probable que cualquier ‘acuerdo negativo de comercio preferencial’ conlleve algunos beneficios para terceros, es también probable que esos beneficios sean especialmente grandes en el caso de un ‘acuerdo’ de este tipo entre Estados Unidos y China. 
Con frecuencia, la desviación del comercio se consideró como una construcción teórica de poca significancia para el mundo real, debido a que la mayoría de las economías que participan en acuerdos comerciales preferenciales ya tenían aranceles bastante bajos. 
Como resultado, cualquier cambio en los aranceles – y, por lo tanto, el efecto más amplio sobre el comercio de ese cambio – fue pequeño. 
La guerra comercial sino-estadounidense es distinta, debido a que estas dos economías – que previamente estaban bastante abiertas entre sí – están ahora imponiendo barreras comerciales de sustancial importancia. 
Estados Unidos ya impone un arancel del 10% – cuatro veces el arancel estadounidense promedio – a productos chinos con un valor de más de $200 mil millones. 
El próximo año puede que dicho arancel se eleve al 25% (diez veces el arancel estadounidense promedio para importaciones provenientes de otros países) y puede que dichas barreras se extiendan para incluir una gama más amplia de importaciones. 
Esto implica que la desviación del comercio podría ser de trascendental importancia. 
Sin duda, el alto grado de integración de la economía transatlántica pudiese actuar como un factor de mitigación. 
Por ejemplo, Airbus podría desplazar a Boeing en el vasto mercado chino, pero Estados Unidos aporta con más de un tercio del valor agregado de un avión Airbus. 
Esta es una de las razones por las que Trump pudiese optar por prolongar la tregua con la Unión Europea, que fue acordada en julio pasado. 
En última instancia, sin embargo, parece ser probable que la confrontación sino-estadounidense modificará significativamente el comercio a nivel mundial. 
Esto puede beneficiar a la mayoría de las economías del mundo, pero también tendrá graves consecuencias para Estados Unidos y China, países donde los consumidores y las empresas que dependen de maquinarias que son importadas tendrán que pagar más. 
Es probable que las pérdidas sean mayores para Estados Unidos que para China, debido a que los productos que China importa desde Estados Unidos incluyen una mayor proporción de productos agrícolas, para los cuales es relativamente fácil encontrar proveedores alternativos. 
Por ejemplo, China puede importar soja desde Brasil, en lugar de hacerlo de EE. UU., con poco costo adicional. 
Además, las medidas compensatorias chinas han sido más moderadas; hay pocas posibilidades de que China imponga un arancel general del 25% a las importaciones provenientes de Estados Unidos. 
Tomando en consideración todo lo expresado, la guerra comercial sino-estadounidense puede llevar a algunas pérdidas para China, pero es probable que esas pérdidas sea vean empequeñecidas por los costos incurridos por Estados Unidos. 
Entre tanto, el resto del mundo bien podría tener razones para desear a ambas partes un conflicto largo y fructífero. 

Guerras comerciales en un mundo donde el ganador se lleva todo 
BRUSELAS – Debido a los nuevos aranceles comerciales del presidente Donald Trump, Estados Unidos se ha transformado y ha pasado de ser el principal promotor y paladín del sistema multilateral de comercio global a su némesis. 
Sin embargo, sería muy difícil para un político errático revertir repentinamente estructuras y mecanismos establecidos desde hace tiempo, de no ser por la presencia de un desplazamiento económico más fundamental. 
La primera manifestación formal de las tensiones comerciales actuales se produjo en el sector siderúrgico – un sector que por excelencia es parte de “la vieja economía”, y es uno que está plagado, especialmente en China, por un enorme exceso de capacidad. 
El exceso de capacidad es un fenómeno recurrente en el sector siderúrgico, y es uno que siempre produjo fricciones. 
En el año 2002, el Gobierno del presidente George W. Bush impuso aranceles altos a las importaciones de acero, pero dio su brazo a torcer cuando un panel de resolución de disputas de la Organización Mundial del Comercio falló en contra de Estados Unidos. 
Si bien las aves de rapiña del comercio del Gobierno de Trump recuerdan este fallo como una pérdida, la mayoría de los economistas coinciden en que, en última instancia, dicho fallo fue bueno para la economía de Estados Unidos, misma que no gana cuando grava un insumo importante para muchos otros sectores. 
De todas formas, los aranceles de hoy difieren de los de Bush en una manera crucial: apuntan específicamente a China. 
Bajo la sección 301 de la Ley de Comercio de Estados Unidos de 1974 – ley que faculta al presidente a actuar si la industria estadounidense ha sido dañada por acciones injustificadas de un gobierno extranjero – Trump ha impuesto aranceles altísimos a las importaciones provenientes de China, mismos que alcanzan un valor de 50 mil millones de dólares. 
Y, China ya ha respondido a dicho golpe, haciendo la presentación de aranceles altísimos a las importaciones de 128 productos de fabricación estadounidense. 
Entonces, ¿por qué Trump se arriesga a una guerra comercial? 
La principal queja de su gobierno es que China exige a las empresas extranjeras que revelen su propiedad intelectual (PI) como condición para acceder al mercado interno. 
Y, es cierto que este requisito puede causar daños graves a las empresas de tecnología de Estados Unidos – siempre y cuando esas empresas sean dominantes en sus sectores. 
Para un participante importante en las redes sociales o los motores de búsqueda, por ejemplo, el costo de ingresar a un nuevo mercado es esencialmente cero. 
Dado que el software existente puede servir fácilmente a muchos millones de usuarios más, sólo necesita traducir su interfaz al idioma local, lo que significa que ingresar a un nuevo mercado representa, de manera general, mayores ganancias. 
Pero si dichas empresas se ven obligadas a revelar su propiedad intelectual (PI), sus modelos de negocio se destruyen, debido a que los participantes locales pueden competir de manera efectiva en ese mercado – y potencialmente en otros. 
Esta no es la situación en el caso de las empresas que operan en industrias competitivas. 
Para ellas, producir y vender más en el extranjero cuesta mucho más, limitando las ganancias marginales que se pueden cosechar. 
En otras palabras, en la economía más competitiva y “más antigua”, las ganancias provenientes de abrir nuevos mercados son mucho menores. 
Esa es la razón por la cual el cabildeo por parte de los exportadores potenciales a favor de obtener mejores accesos a mercados con aranceles altos, por lo general, se ha silenciado – lo que explica la falta de resistencia al proteccionismo de la India. 
Esto está cambiando en la nueva economía de la tecnología en la cual “el ganador se lleva todo”: los conflictos se agudizan debido a que los dueños de PI pierden la oportunidad de hacerse de enormes ganancias cuando se protege o se cierra un gran mercado como el de China. 
Entre tanto, la política comercial se centra principalmente en redistribuir las rentas, y el empleo y los intereses del consumidor se ven como secundarios. 
(En condiciones de competencia, los encargados de formular políticas otorgan una mayor prioridad a la maximización del potencial del comercio con el propósito de impulsar la productividad y crear empleo de alta calidad). 
Las rentas que proceden de un monopolio se traducen en altas valoraciones de mercado. 
Y, de hecho, los gigantes de la nueva economía tienen un valor bursátil mucho más alto que sus equivalentes de la “vieja economía”. 
Las tres empresas tecnológicas más grandes de Estados Unidos valen una cifra superior a 50 veces más que la suma del valor de los tres productores más grandes de acero del mismo país. 
La inminente guerra comercial promete ser asimétrica. 
Estados Unidos – hogar de todas las firmas tecnológicas dominantes – tendrá que esforzarse arduamente para encontrar aliados contra China. 
Al fin y al cabo, en Europa y Japón, las empresas propietarias de PI operan principalmente en sectores más competitivos, lo que significa que la demanda de dicha PI tendrá menos impacto. 
Lo que hace que el apoyo europeo sea aún más difícil de obtener es que algunos gobiernos europeos están ansiosos por garantizar su propia participación de las rentas de las empresas estadounidenses. 
Este es el objetivo final de los esfuerzos europeos a favor de elevar los impuestos a las ganancias de las multinacionales digitales, a pesar de que es poco probable que dicho impuesto funcione como se espera. 
Los partidarios de dicho impuesto argumentan que las ganancias deben gravarse donde se obtienen, con el argumento implícito de que se obtienen en el lugar donde se encuentran los consumidores. 
Pero este es un criterio arbitrario. 
Las empresas estadounidenses pueden afirmar legítimamente que sus ganancias “europeas” no son más que un rendimiento de su propiedad intelectual, que puede ser formalmente localizada en cualquier lugar, preferiblemente en una jurisdicción de bajos impuestos. 
Por lo tanto, es poco probable que un impuesto europeo a estas empresas genere ingresos sustanciales. 
Puede que en la vieja economía competitiva las guerras comerciales hubiesen sido fáciles de ganar para un país con un gran déficit comercial. 
Pero en la emergente economía, en la que el ganador se lleva todo, una guerra comercial puesta en marcha con el objetivo de forzar al resto del mundo a abrirse, permitiendo en consecuencia que las propias empresas ganadoras del agresor ganen rentas más altas, es una propuesta completamente diferente. 
Por lo tanto, el gobierno de Estados Unidos esencialmente está organizando sus armas diplomáticas detrás de sus gigantes de Internet, mientras que Europa y China aúllan lamentándose por la posible pérdida de sus ganancias monopólicas. 
Esto es más destructivo que un juego de suma cero: dañará gravemente al sistema de comercio global, dejando a todos en peor situación. 

Tratantes en odio 
NUEVA YORK – La matanza perpetrada en julio de 2011 en Noruega y el reciente ataque a un templo sij en Oak Creek (Wisconsin) fueron obra de extremistas de extrema derecha que pretendían rehacer el mundo a su imagen neonazi. 
De forma semejante, los ataques terroristas del 11 de septiembre de 2001 fueron obra de terroristas islámicos que consideran una amenaza las demás regiones y culturas, pero sería simplista creer que nuestros dirigentes no echan combustible al fuego del odio, aunque su patrioterismo adopte una forma “civilizada”. 
Pregúntese simplemente a los japoneses, que fueron denunciados continuamente en el decenio de 1980 como comerciantes perversos, o piénsese en cómo la incesante cantinela actual sobre la externalización ha demonizado a la India. 
No es algo nuevo. 
La pesada carga de las atrocidades cometidas por el Japón durante la segunda guerra mundial borró en realidad de la memoria popular de los Estados Unidos la Ley de Inmigración de 1924 y otros instrumentos legislativos federales encaminados a excluir a los japoneses y a los chinos de los Estados Unidos, además de la legislación estatal racista, como, por ejemplo, la Ley de posesión de tierras por extranjeros, de 1913 y de California. 
Con el estallido de la guerra, los americanos de origen japonés fueron expropiados y recluidos en campos de concentración. 
El Fiscal General de California, Earl Warren, abanderó aquellas medidas, el mismo Earl Warren que, un decenio después, como Presidente del Tribunal Supremo, supervisaría el rechazo de la doctrina de “separados pero iguales” en plena segregación por los Estados Unidos de sus ciudadanos negros. 
La histeria antijaponesa del decenio de 1980 cayó en terreno fértil. 
Muchos en los EE.UU. temieron que, así como el siglo XIX había sido británico y el siglo XX americano, el siglo XXI fuera japonés, pero, a diferencia de los británicos o los americanos, los japoneses estaban ganando terreno de formas infames, exportando agresivamente a los EE.UU. y excluyendo injustamente las exportaciones de este país de su mercado interior. 
Se interpretaron prácticamente todas las políticas japonesas de la forma más desfavorable. 
Esa propaganda fue bipartidista en los EE.UU. y, con pocas excepciones dignas de mención, se difundió por los acríticos y seudopatrióticos medios de comunicación del país. 
Recuerdo la observación del premio Nobel Paul Samuelson –junto con John Maynard Keynes, probablemente el mayor economista de su tiempo– de que la propaganda antijaponesa había llegado tan lejos, que los críticos del Japón sostenían que los japoneses saludaban con una inclinación a los occidentales para que les resultara más fácil cortarles las piernas. 
El efecto, en particular dada una larga historia de sentimiento antijaponés, fue una predecible ola de violencia racista, incluida la destrucción de coches japoneses. 
La muerte a consecuencia de una paliza de Vincent Chin, un chinoamericano que fue confundido con un japonés, también resonó históricamente y recordó el seudocientífico artículo sobre cómo distinguir a los chinos de los japoneses que la revista Life publicó en diciembre de 1941. 
La situación actual de los indios en los EE.UU. es diferente; no hay un bagaje de recuerdos desagradables en los que basar el prejuicio y la violencia. 
Sin embargo, como un cactus del desierto, el odio puede prosperar con muy poco. 
Lamentablemente, el gobierno del presidente de los EE.UU., Barack Obama, no ha cesado de insistir en la externalización a la India como una causa de la pérdida de puestos de trabajo americanos. 
De forma semejante, el senador Charles Schumer de Nueva York ha llegado a despotricar contra el Japón, China y la India, singular ejecutoria de agresividad y analfabetismo económico, mientras que la senadora Barbara Boxer de California atacó a su más reciente oponente electoral, Carly Fiorina, por eliminar 30.000 puestos de trabajo en Hewlett-Packard durante su gestión de la empresa. 
En realidad, en un mundo muy competitivo, Hewlett-Packard logró salvar 150.000 puestos de trabajo sacrificando esos 30.000. 
En la actual campaña para la elección del Presidente, el Partido Demócrata está atacando al aspirante republicano, Mitt Romney, con los mismos argumentos engañosos, con la aquiescencia de unos medios de comunicación complacientes con el acoso de facto de los demócratas a la India. 
El resultado ha sido el de alimentar un resentimiento contra la India que a veces llega hasta la violencia. 
Grupos antiindios llamados dot-busters han atacado a mujeres indias. 
Cuando yo he me he manifestado a favor de una mayor libertad de comercio y de inmigración, se me ha tildado de “negrata de curry”. 
Tampoco el gobierno de Obama acabó de arreglarlo al transferir la culpa por el fracaso de la Ronda de Doha de negociaciones comerciales multilaterales a la India. 
Fuera de los EE.UU., se sabe de sobra que el propio Obama dio la puntilla a dicha ronda. 
La idea de que “nosotros somos abiertos y los otros no”, creencia favorita de los políticos y los medios de comunicación de los EE.UU y artículo de fe para el gobierno actual, alimenta también la de que países como la India son comerciantes perversos, muy parecidos a los japoneses en el decenio de 1980. 
Gran parte del mundo esperaba un comportamiento más elevado por parte de Obama. 
Lamentablemente, ha estado a una altura mucho más baja de lo que se preveía. 

La farsa del Acuerdo Estratégico Transpacífico de Asociación Económica 
NUEVA YORK – Mientras negociadores y ministros de Estados Unidos y otros 11 países de la Cuenca del Pacífico se reúnen en Atlanta con el propósito de ultimar detalles del radicalmente nuevo Acuerdo Estratégico Transpacífico de Asociación Económica (TPP), es justo y necesario realizar un análisis sobrio. 
El mayor acuerdo regional de comercio e inversión de la historia no es lo que aparenta ser. 
Oirá mucho sobre la importancia que tiene el TPP para el “libre comercio”. 
La realidad es que este es un acuerdo para administrar las relaciones comerciales y de inversión de sus miembros – y para hacer esto en representación de los más poderosos lobistas de negocios de cada país. 
No nos confundamos: es evidente del análisis de los principales asuntos pendientes, sobre los que los negociadores aún están regateando, que el TPP no gira alrededor del “libre” comercio. 
Nueva Zelanda ha amenazado con retirarse del acuerdo debido a la forma en la que Canadá y EE.UU. administran el comercio de los productos lácteos. 
Australia no está contenta con la forma en la que EE.UU. y México administran el comercio del azúcar. 
Y, EE.UU. no está contento con la forma en la que Japón administra el comercio del arroz. 
Estos sectores industriales están respaldados por significativos bloques de votantes en sus respectivos países. 
Y, ellos representan sólo la punta del iceberg en términos de cómo el TPP implementaría una agenda que, en los hechos, funcionaría en contra del libre comercio. 
Para empezar, considere lo que haría el acuerdo en cuanto a ampliar los derechos de propiedad intelectual de las grandes compañías farmacéuticas, tal como nos dimos cuenta al leer versiones del texto de negociación que se filtraron al exterior. 
La investigación económica muestra claramente las razones por las que tales derechos de propiedad intelectual conducen, en el mejor de los casos, a que la investigación farmacéutica sea débil. 
En los hechos, existe prueba de que ocurre lo contrario: cuando el Tribunal Supremo invalidó la patente de Myriad sobre los genes BRCA, ello condujo a una expansión rápida de la innovación, lo que a su vez se tradujo en mejores pruebas de detección a menores costos. 
Ciertamente, las disposiciones del TPP van a restringir la competencia abierta y elevarán los precios que pagan los consumidores en EE.UU. y en todo el mundo – esto se constituye en un anatema para el libre comercio. 
El TPP administraría el comercio de productos farmacéuticos a través de una variedad de ostensiblemente arcanos cambios en las reglas, sobre temas tales como la “vinculación de patentes”, la “exclusividad de los datos” y los “productos biofarmaceúticos”. 
El resultado de esto es que a las compañías farmacéuticas se les permitiría alargar prácticamente – y algunas veces casi indefinidamente – sus monopolios de medicamentos patentados, así como mantener fuera del mercado a medicamentos genéricos más baratos y bloquear, durante muchos años, la introducción de nuevos medicamentos por parte de competidores “biosimilares”. 
Esta sería la forma como el TPP administraría el comercio en lo que respecta a la industria farmacéutica, si EE.UU. se sale con la suya. 
Del mismo modo, considere cómo EE.UU. espera utilizar el TPP para administrar el comercio en el ámbito de la industria del tabaco. 
Durante décadas, las empresas tabacaleras con sede en EE.UU. han utilizado mecanismos de adjudicación para inversores extranjeros, mismos que fueron creados mediante acuerdos similares al TPP, para luchar en contra de regulaciones destinadas a frenar el tabaquismo, un flagelo que afecta a la salud pública. 
Bajo estos sistemas de arbitraje de diferencias estado-inversor (ISDS, por su denominativo en inglés: investor-state dispute settlement), los inversionistas extranjeros adquieren nuevos derechos para demandar a los gobiernos nacionales en arbitraje privado vinculante en casos de que se instituyan reglamentos que ellos consideran como un factor que disminuye la rentabilidad esperada de sus inversiones. 
Los intereses corporativos internacionales promueven el uso de los sistemas ISDS, cuando ello se considere necesario, con el fin de proteger los derechos de propiedad donde no hay imperio de la ley y tribunales creíbles. 
Pero esa argumentación no tiene ningún sentido. 
EE.UU. está tras el logro de implementar el mismo mecanismo en el caso de un mega-acuerdo similar con la Unión Europea, la Asociación Transatlántica para el Comercio y la Inversión, a pesar de que existen pocas dudas sobre la calidad del sistema legal y judicial de Europa. 
Con toda certeza, los inversores – independientemente de donde estén ubicadas sus sedes principales – merecen protección frente a la expropiación o las regulaciones discriminatorias. 
Pero, los ISDS van mucho más allá: la obligación de compensar a los inversores por pérdidas de ganancias esperadas puede y se ha aplicado incluso cuando las reglas no son discriminatorias y las ganancias se obtienen causando daños a la comunidad. 
La corporación conocida anteriormente como Philip Morris está actualmente tramitando casos de este tipo en contra de los gobiernos de Australia y Uruguay (que no es un socio del TPP) debido a que dichos gobiernos exigieron que los cigarrillos lleven etiquetas de advertencia. 
Hace unos años, Canadá, bajo la amenaza de una demanda similar, se retractó de introducir el uso de una etiqueta de advertencia que tenía una eficacia análoga. 
Dado el velo del secreto que rodea a las negociaciones del TPP, no está claro si el tabaco será excluido de algunos aspectos de los ISDS. 
De cualquier manera, el tema más amplio continúa siendo el mismo: dichas disposiciones hacen que sea difícil para los gobiernos llevar a cabo sus funciones básicas – es decir, proteger la salud y seguridad de sus ciudadanos, garantizar la estabilidad económica y proteger el medio ambiente. 
Imagínese lo que hubiese sucedido si estas disposiciones hubieran estado establecidas cuando se descubrieron los efectos letales del asbesto. 
En lugar de clausurar a los fabricantes y obligarlos a indemnizar a quienes sufrieron daños, bajo las disposiciones de los ISDS, los gobiernos hubiesen tenido que pagar a los fabricantes para que dichos fabricantes no maten a sus ciudadanos. 
Los contribuyentes hubiesen sido gravados por doble partida – primero para pagar por los daños a la salud causados por el asbesto, y luego para pagar a los fabricantes por haber perdido ganancias cuando el gobierno intervino con el objetivo de regular un producto peligroso. 
No debería sorprender a nadie que los acuerdos internacionales de Estados Unidos produzcan comercio administrado en lugar de libre comercio. 
Eso es lo que sucede cuando se cierra el acceso al proceso de formulación de políticas a las partes interesadas no empresariales– sin tener que mencionar a los congresistas, quienes son los representantes elegidos por los ciudadanos. 

La farsa del libre comercio 
NUEVA YORK – Aunque la Ronda de Doha para el Desarrollo de negociaciones comerciales mundiales de la Organización Mundial del Comercio no ha dado resultado alguno desde que se lanzó, hace doce años, se está preparando otra ronda de negociaciones, pero esta vez no tendrán carácter mundial y multilateral, sino que se negociarán dos enormes acuerdos regionales: uno transpacífico y otro transatlántico. 
¿Hay más probabilidades de que las próximas negociaciones den resultado? 
La Ronda de Doha fue torpedeada por la negativa de los Estados Unidos a eliminar las subvenciones a la agricultura, condición sine qua non de cualquier ronda de verdad para el desarrollo, en vista de que el 70 por ciento de la población de los países en desarrollo depende de la agricultura directa o indirectamente. 
La posición de los EE.UU. fue en verdad asombrosa, dado que la OMC ya se había pronunciado mediante una resolución sobre la ilegalidad de las subvenciones del algodón de los EE.UU., que benefician a menos de 25.000 cultivadores ricos. 
La respuesta de los Estados Unidos fue la de sobornar al Brasil, que había presentado la reclamación, para que abandonara el asunto y dejase en la estacada a millones de cultivadores pobres de algodón del África subsahariana y de la India, que padecen las consecuencias de unos precios muy bajos por la generosidad de los Estados Unidos para con sus cultivadores ricos. 
En vista de esa historia reciente, ahora parece claro que las negociaciones para crear una zona de libre comercio entre los EE.UU. y Europa y otra entre los EE.UU. y gran parte de los países del Pacífico (exceptuada China) no van encaminadas a crear un verdadero sistema de libre comercio, sino que su objetivo es un régimen de comercio dirigido, es decir, para que esté al servicio de los intereses especiales que durante mucho tiempo han impuesto la política comercial en Occidente. 
Hay algunos principios básicos que quienes participen en las conversaciones se tomarán –es de esperar– en serio. 
En primer lugar, todo acuerdo comercial ha de ser simétrico. 
Si, los EE.UU., como parte en el “Acuerdo de Asociación Transpacífico” (AAP), piden al Japón que elimine sus subvenciones del arroz, deberán, a su vez, ofrecerse a eliminar no sólo las subvenciones de su producción de arroz, que es relativamente poco importante para los EE.UU, y del agua, sino también de otros productos básicos agrícolas. 
En segundo lugar, ningún acuerdo comercial debe colocar los intereses mercantiles por encima de los intereses nacionales más amplios, en particular en los casos en que estén en juego cuestiones no relacionadas con el comercio, como la reglamentación financiera y la propiedad intelectual. 
El acuerdo comercial de los Estados Unidos con Chile, por ejemplo, impide la utilización por parte de este último de controles de capitales, pese a que el Fondo Monetario Internacional reconoce ahora que los controles de capitales pueden ser un instrumento importante de política macroprudencial. 
En otros acuerdos comerciales se ha insistido también en la liberalización y la desreglamentación financieras, si bien la crisis de 2008 debería habernos enseñado que la falta de una buena reglamentación puede poner el peligro la prosperidad económica. 
La industria farmacéutica de los Estados Unidos, que tiene una gran influencia en el Representante Comercial de los Estados Unidos, ha conseguido endosar a otros países un régimen de propiedad intelectual desequilibrado, que, por ir encaminado a luchar contra los medicamentos genéricos, coloca el beneficio por encima de la salvación de vidas. 
Incluso el Tribunal Supremo de los EE.UU. ha dicho ahora que la Oficina de Patentes de los EE.UU. fue demasiado lejos al conceder patentes sobre genes. 
Por último, debe haber un compromiso con la transparencia, pero conviene avisar a los participantes en esas negociaciones comerciales de que los EE.UU. están comprometidos con una falta de transparencia. 
La oficina del Representante Comercial de los Estados Unidos se ha mostrado reacia a revelar su posición negociadora incluso a los miembros del Congreso de los EE.UU y, en vista de lo que se ha filtrado, podemos entender por qué. 
Dicha oficina está retrocediendo sobre los principios –por ejemplo, el del acceso a los medicamentos genéricos– que el Congreso había incluido en acuerdos comerciales anteriores, como el subscrito con el Perú. 
En el caso del AAT, hay otro motivo de preocupación. 
Asia ha desarrollado una cadena de distribución eficiente, gracias a la cual los productos pasan fácilmente de un país a otro en el proceso de producción de bienes acabados, pero el AAP podría obstaculizarla, si China permanece fuera de él. 
Como los aranceles propiamente dichos son ya tan bajos, los negociadores se centrarán en gran medida en los obstáculos no arancelarios, como, por ejemplo, los obstáculos reglamentarios, pero la oficina del Representante Comercial de los Estados Unidos, que representa los intereses empresariales, ejercerá casi con toda seguridad presiones en pro de la norma común menos estricta, con lo que contribuirá a una nivelación hacia abajo, en lugar de hacia arriba. 
Por ejemplo, muchos países tienen disposiciones tributarias y reglamentadoras que disuaden de la adquisición de automóviles grandes, no porque intenten discriminar los productos de los EE.UU, sino porque le preocupa la contaminación y les interesa la eficiencia energética. 
El principio más general, antes citado, es el de que los acuerdos comerciales colocan habitualmente los intereses comerciales por encima de otros valores: el derecho a una vida sana y a la protección del medio ambiente, por citar sólo dos. 
Francia, por ejemplo, quiere una “excepción cultural”· en los acuerdos comerciales que le permita seguir apoyando sus películas, de las que se beneficia el mundo entero. 
Ese y otros valores más amplios no deben ser negociables. 
De hecho, resulta irónico que los beneficios sociales de semejantes subvenciones sean enormes, mientras que los costos son insignificantes. 
¿De verdad cree alguien que una película artística francesa representa una grave amenaza para un gran éxito veraniego de Hollywood? 
Sin embargo, la avaricia de éste no conoce límite y los negociadores comerciales de los Estados Unidos son implacables. 
Y ésa es la razón precisamente por la que se deben retirar esos artículos antes de que comiencen las negociaciones. 
De lo contrario, se ejercerán presiones y existe el riesgo real de que en un acuerdo se sacrifiquen valores básicos en pro de los intereses comerciales. 
Si los negociadores crearan un régimen de libre comercio auténtico, en el que se concediera a las opiniones de los ciudadanos de a pie al menos tanta importancia como a las de los grupos de presión empresariales, yo podría sentirme optimista, en el sentido de que el resultado fortalecería la economía y mejoraría el bienestar social. 
Sin embargo, la realidad es la de que tenemos un régimen de comercio dirigido, que coloca por delante los intereses empresariales, y un proceso de negociaciones que no es democrático ni transparente. 
La probabilidad de que lo que resulte de las futuras negociaciones esté al servicio de los intereses de los americanos de a pie es poca; la perspectiva para los ciudadanos de a pie de otros países es aún más desoladora. 


¿Por qué Trump aceptó el dinero de Venezuela? 
CAMBRIDGE – Hay cierta ironía en la reciente noticia de que Venezuela donó medio millón de dólares para la ceremonia inaugural de la presidencia de Donald Trump, a través de la empresa estatal Petróleos de Venezuela (PDVSA). 
Venezuela, por si hace falta decirlo, es un impagador serial de deudas: en los últimos dos siglos fue uno de los países que más veces cayó en cesación de pagos. 
Hace poco, el despótico gobierno socialista de Venezuela estaba tan desesperado por evitar otro default (que sería el undécimo del país desde su independencia) que hipotecó sus activos industriales más preciados (entre ellos la refinería Citgo en Estados Unidos) a cambio de préstamos de Rusia y China. 
(La marca Citgo es especialmente famosa en mi ciudad, Boston, donde el icónico cartel de la empresa ya es un hito urbano en los alrededores de Fenway Park, donde juega el equipo de béisbol Red Sox.) 
No está muy claro por qué el presidente venezolano Nicolás Maduro está tan desesperado por evitar un impago de la deuda externa que está dispuesto a hambrear a su propio pueblo, más o menos como hizo el dictador rumano Nicolae Ceauşescu en los ochenta. 
Con una escasez tan grave de alimentos y medicamentos básicos, es casi seguro que si el autócrata llega a ser depuesto, habrá imágenes de horror espeluznantemente familiares. 
Describir la tragedia venezolana como un ejemplo de lo que sucede cuando un país cae en manos de populistas de izquierda sería demasiado simplista. 
Los gobiernos de derecha de los ochenta y los noventa también fueron corruptos; y si bien aumentaron el producto nacional, la distribución del ingreso era una de las más desiguales del mundo. 
Pero es verdad que el espectáculo patético que está dando Venezuela es en gran medida resultado de dos décadas de desgobierno de izquierda. 
Hubo un tiempo en que un aporte como el de Venezuela a Trump hubiera sido una insignificancia dentro de un presupuesto de ayuda mucho mayor. 
Con el presidente anterior, el carismático Hugo Chávez, Venezuela repartió ganancias petroleras a diestra y siniestra, sobre todo para apoyar a otros gobiernos populistas antiestadounidenses en la región. 
Incluso financió el consumo de gasóleo de algunos hogares de bajos ingresos en Estados Unidos, mediante un programa que se hizo famoso por los anuncios en televisión del exlegislador estadounidense Joseph Kennedy en 2006. 
Eran otros tiempos, cuando el alto y creciente precio del petróleo ayudaba a mantener los ingresos de Venezuela, incluso mientras el desmanejo económico provocaba una caída acelerada de la producción petrolera. 
No olvidemos que Venezuela nunca fue ni remotamente tan rica como Estados Unidos, así que su presupuesto de ayuda era como dar a los pobres quitando a los no tan pobres. 
Ahora, con la drástica caída del precio del petróleo que hubo tras la muerte de Chávez por cáncer en 2013, su sucesor (un viejo burócrata del partido de gobierno que de carisma no tiene nada) se ve obligado a arreglárselas sin contar con unos ingresos tan fáciles. 
Y aunque Chávez también era un autócrata, es probable que ganara las elecciones a las que se presentó. 
La elección de Maduro en 2013, en cambio, fue un resultado muy reñido que muchos cuestionan; para empezar, la oposición casi no recibió espacio en televisión, aunque entusiasmados académicos estadounidenses insistieron en que Maduro ganó limpiamente. 
Es comprensible que estudiosos de tendencia izquierdista vean con buenos ojos algunas de las políticas redistributivas y educativas del gobierno socialista, como hizo el premio Nobel Joseph Stiglitz en una visita a Caracas, la capital del país, en 2007. 
Pero la facilidad con que la izquierda desestima el desmantelamiento de las instituciones democráticas en Venezuela recuerda más bien la relación de los economistas de derecha de la escuela de Chicago con las dictaduras latinoamericanas en los setenta. 
Hoy, la economía venezolana es un desastre total, con un enorme sufrimiento humano derivado de la caída a pique del crecimiento y la casi hiperinflación. 
En estas circunstancias, uno esperaría ver un golpe de Estado militar a la manera tradicional latinoamericana. 
Que eso no ocurra en Venezuela no es porque sus instituciones democráticas sean fuertes, sino porque el gobierno dio al ejército vía libre para manejar el negocio del narcotráfico, lo que volvió a muchos generales y oficiales extremadamente ricos y capaces de comprar la lealtad de sus subordinados clave. 
Lo que nos lleva otra vez al absurdo espectáculo de un país económicamente desesperado que ayuda a financiar los festejos inaugurales de Trump. 
Como Joseph Kennedy, la organización de Trump puede decir que si Venezuela quiere gastar su dinero en ayudar a sus vecinos del norte mucho más ricos, ¿quiénes son ellos para decir que no? 
Bueno, en ambos casos, Estados Unidos debería haber dicho “no”: por más transparente que sea la donación, el simbolismo implícito en que un país rico acepte dinero de un vecino pobre donde millones de personas sufren es muy poco atractivo. 
Y es particularmente absurdo que justo cuando la política estadounidense hacia México aumenta en gran medida la posibilidad de ver allí a un personaje antiamericano del estilo de Chávez convertido en presidente, funcionarios estadounidenses den publicidad positiva a un gobierno que es el vivo retrato de la gestión desastrosa. 
El predecesor de Trump, Barack Obama, tuvo una postura de principios en la relación de Estados Unidos con Venezuela, y buscó frenar su conducta descarriada con sanciones, una política que contó con amplio apoyo de los dos grandes partidos estadounidenses. 
El gobierno de Trump debe mantener esa línea, especialmente ahora que el abaratamiento del petróleo debilitó al gobierno venezolano. 
En vez de agredir a América latina, Estados Unidos debe mostrarle que puede ser un amigo leal y con principios, que no se dejará influir por dádivas corruptas de ningún tipo. 

¿La Fed está jugando a la política? 
CAMBRIDGE – En su reciente debate con su oponente Hillary Clinton, el candidato presidencial republicano, Donald Trump, dijo enfáticamente que la presidenta de la Reserva Federal de Estados Unidos, Janet Yellen, persigue motivaciones políticas. 
La Fed, sostiene Trump, está aplicando sobredosis de estímulo monetario para hipnotizar a los votantes y hacerles creer que la recuperación económica está en marcha. 
No es una idea completamente descabellada, pero yo no veo que sea así. 
Si Yellen está tan decidida a mantener las tasas de interés congeladas, ¿por qué ha intentado promover en los últimos meses las tasas de más largo plazo al insistir en que la Fed probablemente aumente las tasas más rápido de lo que hoy cree el mercado? 
Se sabe, por supuesto, que los banqueros centrales ayudan a los candidatos antes de las elecciones al permitir que aumente la inflación y al mantener el empleo en alza. 
Durante la campaña por la reelección del presidente Richard Nixon en 1972, el mandatario sermoneó duramente al presidente de la Fed, Arthur Burns, sobre la necesidad de sacar adelante la economía y así ayudarlo a derrotar a su rival demócrata, George McGovern. 
Nixon obtuvo una victoria resonante, pero las políticas de Burns ayudaron a desencadenar la inflación mundial de los años 1970 y trajeron aparejada la disolución del sistema de posguerra de tipos de cambio fijos. 
Los efectos a largo plazo fueron catastróficos. 
¿Acaso Yellen lanzará una repetición de los malos tiempos de los años 1970, cuando la inflación estadounidense llegó a los dos dígitos? 
Lo dudo. 
Si bien no es difícil imaginar que Yellen en privado sienta por Trump el mismo escaso aprecio que él siente por ella, muchos observadores no ven señales de que la inflación esté a la vuelta de la esquina. 
Es verdad, algunos todavía insisten en que si la Fed no aumenta de manera urgente las tasas de interés y controla la masa monetaria, la economía estadounidense seguirá los pasos de Zimbabue (donde la inflación superó con creces el 25.000% a fines de 2008). 
Pero el argumento de que la expansión del balance de la Fed se traducirá en una alta inflación ha sido profundamente erróneo en los últimos seis años. 
La inflación en Estados Unidos se ha mantenido consistentemente por debajo de la meta y, aún hoy, los rendimientos de los bonos reflejan un profundo escepticismo sobre si la Fed tiene o no la voluntad o la capacidad de sustentar el crecimiento de los precios en la meta oficial del 2% de manera consistente. 
Por cierto, los bancos centrales que han intentado aumentar las tasas de interés de manera prematura, inclusive el Banco Central Europeo y el Banco Nacional Suizo, se han visto obligados a revertir el curso, y la Fed quiere evitar ese desenlace. 
A la economía de Estados Unidos le está yendo mucho mejor en estos días, y el momento de aumentar más las tasas probablemente esté cerca. 
Ahora bien, es absurdo pensar que se vayan a implementar más incrementos de manera inmediata. 
De hecho, todavía existe una tendencia bajista de las tasas de interés a nivel mundial. El BCE y el Banco de Japón continúan muy inmersos en una modalidad de flexibilización, al igual que muchos bancos centrales más pequeños. 
La Fed ya está permitiendo cierta contracción simplemente al no prestarse al juego, y dejar que el dólar estadounidense se aprecie. 
A decir verdad, los bancos centrales no son inmunes a la manipulación, y combatir las presiones políticas es una batalla interminable. 
Durante la crisis financiera, se les pidió a las autoridades monetarias que asumieran poderes temporarios de emergencia, incluidas compras masivas de bonos del gobierno y del sector privado. 
Para la mayoría, incluida la Fed, todavía no hay una salida clara a la vista, y esto ha tornado más difícil el problema del aislamiento político, con o sin una elección. 
Algunos creen que la única salvación es un retorno a la era del patrón oro de fines de los años 1800, cuando los gobiernos fijaban el precio de su moneda en oro, dejando poco margen para la interferencia política. 
Desafortunadamente, los fanáticos del oro, curiosamente -o quizá por tozudez- son ignorantes de las crisis financieras crónicas y las recesiones profundas de esa era. 
En definitiva, el patrón oro colapsó, después de que los gobiernos se vieron obligados a abandonarlo durante la Primera Guerra Mundial y luego nunca más pudieron restablecer la confianza pública del todo. 
Pensadores con más visión de futuro señalan a las criptomonedas privadas, como el Bitcoin, como el futuro del dinero. Su argumento es que sacan a la política por completo de la ecuación. 
Pero esto también es muy ingenuo. 
Los gobiernos ya pueden impedir que las criptomonedas circulen en la economía legal al restringir el acceso bancario, imponer leyes tributarias y también obstruir la capacidad del comercio minorista de aceptarlas. 
(Y, como explico en mi nuevo libro The Curse of Cash, el Bitcoin difícilmente pueda considerarse un sustituto a largo plazo de los billetes de alta denominación). 
Sí, la tecnología blockchain es muy apasionante y tal vez tenga muchas aplicaciones en la banca, las finanzas y en toda la economía. 
Pero no es ninguna garantía contra la influencia política en la inflación. 
En la larga historia de la moneda, desde la acuñación hasta la llegada del papel moneda, el sector privado puede innovar, pero en definitiva es el sector público el que toma el control. 
Al final de cuentas, el gobierno siempre podrá controlar las reglas. 
Irónicamente, la mejor manera de aislar a los bancos centrales de la presión política sería expandir su kit de herramientas para permitir una política efectiva de tasas de interés negativas, aunque esto llevará tiempo (como también analizo en mi libro). 
Mientras tanto, la Fed y otros bancos centrales tendrán que seguir caminando por una cuerda floja que los torna especialmente vulnerables a la presión externa. 
Afortunadamente, la Fed hoy tiene una presidenta que puede y está dispuesta a hacerle frente al embate. 

¿Arroja resultados abordar los desequilibrios comerciales bilaterales? 
CAMBRIDGE – Los políticos y los economistas ven los desequilibrios comerciales de manera muy distinta. 
Considere el déficit comercial de Estados Unidos. 
Los economistas enfatizan que el déficit comercial total de Estados Unidos con el resto del mundo es el resultado de políticas y acciones en el propio país. 
En pocas palabras, si Estados Unidos invierte más de lo que este mismo país en su conjunto ahorra, debe importar la diferencia del resto del mundo, con lo que crea el déficit comercial existente. 
Pero los políticos (y el público en general) tienden a centrarse en los déficits comerciales bilaterales con países individuales, como por ejemplo el desequilibrio de US$ 300.000 millones entre Estados Unidos y China. 
Culpan por este déficit bilateral a las políticas chinas que bloquean las importaciones de productos estadounidenses y subsidian las exportaciones chinas a Estados Unidos. 
Los economistas explican que esas políticas afectan la composición del desequilibrio comercial de Estados Unidos, pero no su tamaño. 
Si China cambiaría sus políticas comerciales de manera que se reduzca el déficit bilateral, se aumentaría el déficit comercial de Estados Unidos con algún otro país o se reduciría su superávit con algún otro país. 
Sin embargo, el déficit comercial general de Estados Unidos con el mundo no cambiaría. 
A los economistas también les gusta destacar que el libre comercio eleva los ingresos generales de un país. 
Hay ganadores y perdedores, pero los ganadores del libre comercio podrían, en teoría, compensar lo suficiente a los perdedores para lograr que todos estén mejor, Los economistas no hablan mucho sobre dicha compensación, debido a que los gobiernos no hacen mucho por gestionarla en favor de los perdedores. 
Estados Unidos tiene políticas como el programa de Ayuda para el Ajuste Comercial, misma que proporciona beneficios de desempleo más generosos a los trabajadores que pierden sus empleos a causa de la competencia de las importaciones. 
Sin embargo, el gobierno federal no proporciona dicha asistencia a gran escala, presumiblemente porque no hace ningún esfuerzo por proveer compensación a aquellos que pierden sus empleos debido al cambio tecnológico. 
Y, está en lo correcto al hacer esto. 
Las importaciones causan pérdidas a determinadas industrias, ocupaciones y áreas geográficas. 
Y, aquellos que pierden – o se exponen a pérdidas – a consecuencia de estas importaciones, exigen medidas proteccionistas, en la forma de aranceles o cuotas, que se vayan a imponer en contra de esos productos específicos. 
Adam Smith reconoció esto incluso antes de que David Ricardo explicara la virtud del libre comercio. 
Vimos esta respuesta explícitamente en la campaña electoral del presidente estadounidense, Donald Trump, durante la cual amenazó con imponer aranceles elevados a los productos provenientes de China, México y de otros países. 
Sin embargo, ahora que él es presidente, esos altos aranceles o cuotas no se ven en ninguna parte. 
En cambio, vemos que se llevan a cabo negociaciones comerciales bajo la amenaza de imponer tales aranceles – y que las mismas conducen a la apertura del mercado para algunos productos y servicios en países con los que Estados Unidos tiene un déficit bilateral. 
China es un buen ejemplo. 
Tras inicialmente amenazar con una variedad de cambios negativos en la política estadounidense dirigida a China, Trump invitó al presidente chino Xi Jinping a su propiedad vacacional en el Estado de Florida para sostener con dicho mandatario lo que ambos países coinciden fue una visita amistosa. 
Al fin de cuentas, los chinos acordaron comenzar a importar carne de vaca de Estados Unidos este verano, rescindiendo las políticas proteccionistas que se venían imponiendo durante varios años. 
China también acordó abrir su mercado a una gama de servicios financieros estadounidenses. 
Y, Estados Unidos acordó vender gas natural a China, algo que los chinos querían pero que Estados Unidos previamente se habían negado a hacer. 
El resultado de estos cambios de política será la reducción del déficit comercial de Estados Unidos con China. 
Aunque esto no cambiará el déficit comercial general de Estados Unidos, sí aumentará los ingresos y ganancias reales de los productores estadounidenses de carne vacuna, servicios financieros y gas natural. 
Los consumidores chinos también se beneficiarán. 
Por lo tanto, en este caso, el énfasis en el desequilibrio comercial bilateral ha llevado a cambios de política deseables, a pesar de que el déficit comercial de EE.UU. con el mundo no va a disminuir. 
Sin embargo, las negociaciones en respuesta a los desequilibrios comerciales bilaterales no siempre pueden tener efectos positivos. 
Estados Unidos amenaza actualmente con imponer aranceles a la madera blanda de Canadá. 
Si Estados Unidos impone tales aranceles, el resultado sería una reducción en el desequilibrio comercial entre Estados Unidos y Canadá. 
No obstante, los aranceles perjudicarían a los constructores y propietarios de viviendas estadounidenses, así como a las empresas madereras canadienses. 
El resultado final es que los desequilibrios comerciales bilaterales no son irrelevantes y pueden ser útiles para dirigir la atención hacia políticas que reducen los ingresos reales de los consumidores y las empresas. Pero, las medidas para remediar dichos desequilibrios bilaterales se deben abordar con mucha precaución. 

¿Qué necesita la economía estadounidense que Trump haga? 
NUEVA YORK – La impresionante victoria de Donald Trump en las elecciones presidenciales de Estados Unidos hizo que una cosa quede abundantemente clara: demasiados estadounidenses – especialmente hombres estadounidenses blancos – sienten que se quedaron atrás. 
No es sólo un sentimiento; muchos estadounidenses realmente se quedaron relegados. 
Esto puede verse en los datos tan claramente como se hace patente en su ira. 
Y, tal como he sostenido repetidamente, un sistema económico que no “cumple” con gran parte de la población es un sistema económico fallido. 
Entonces, ¿qué debe hacer el presidente electo Trump al respecto? 
Durante las tres últimas décadas, las reglas del sistema económico de Estados Unidos han sido reescritas de manera que están sólo al servicio de unos pocos que se encuentran en la parte superior, perjudicando a la economía en su conjunto, y especialmente al 80% en la parte inferior. 
La ironía de la victoria de Trump es que fue el Partido Republicano, al que ahora Trump lidera, el que impulsó la globalización extrema y arremetió contra los marcos políticos que hubieran mitigado el trauma asociado a la misma. 
Sin embargo, la historia sí tiene importancia: China e India están ahora integradas en la economía mundial. 
Además, la tecnología ha avanzado tan rápido que el número de empleos en manufactura, a nivel mundial, está disminuyendo. 
La inferencia es que no hay manera de que Trump pueda traer a Estados Unidos un número significativo de puestos de trabajos bien pagados en el ámbito de manufactura. 
Puede traer de vuelta la manufactura, a través de manufactura avanzada, pero habrá pocos puesto de trabajo. 
Y, también puede hacer que los puestos de trabajo retornen, pero serán puestos de trabajo con bajos salarios, no los puestos bien remunerados de los años cincuenta. 
Si Trump es serio en cuanto a abordar la desigualdad, debe reescribir las reglas una vez más, de una manera que sirvan a los intereses de toda la sociedad, no sólo a los intereses de aquellas personas que son como él. 
Lo primero en el orden del día es impulsar la inversión, restableciendo así un robusto crecimiento a largo plazo. 
Específicamente, Trump debe enfatizar el gasto en infraestructura e investigación. 
Es sorprendentemente que en un país cuyo éxito económico se basa en la innovación tecnológica, la participación en el PIB de la inversión en investigación básica esté, hoy en día, en un nivel más bajo del que estuvo hace medio siglo. 
Una infraestructura mejorada aumentaría el rendimiento de la inversión privada, que también ha estado rezagándose. 
Garantizar un mayor acceso financiero a las pequeñas y medianas empresas, incluidas las encabezadas por mujeres, también estimularía la inversión privada. 
Un impuesto sobre el carbono proporcionaría una triple apuesta ganadora, una trifecta de bienestar: crecimiento más alto a medida que las empresas se adapten para reflejar el aumento de los costos de las emisiones de dióxido de carbono; medioambiente más limpio; e, ingresos que podrían utilizarse para financiar la infraestructura y dirigirse hacia los esfuerzos por reducir la brecha económica de Estados Unidos. 
Pero, dada la posición de Trump como una persona que niega la existencia del cambio climático, es poco probable que se aproveche lo antedicho (y ello, a su vez, también podría inducir a que el mundo comience a imponer aranceles contra los productos estadounidenses manufacturados en maneras que infrinjan las regulaciones mundiales relativas al cambio climático). 
Al mismo tiempo se necesita un abordaje integral para mejorar la distribución de la renta de Estados Unidos, que es una de las peores entre las economías avanzadas. 
Si bien Trump ha prometido elevar el salario mínimo, es improbable que realice otros cambios de importancia crítica, como ser el fortalecimiento de los derechos de negociación colectiva y el poder de negociación de los trabajadores, así como la imposición de restricciones a la compensación de los directores ejecutivos y a la financiarización. 
La reforma de la regulación debe ir más allá de tan sólo limitar el daño que el sector financiero puede hacer y debe garantizar que este sector realmente esté al servicio de la sociedad. 
En abril, el Consejo de Asesores Económicos del presidente Barack Obama publicó un informe mostrando una creciente concentración del mercado en muchos sectores. 
Eso significa menos competencia y precios más altos – esta es una forma segura de bajar los ingresos reales, tal como lo es bajar directamente los salarios. 
Estados Unidos necesita hacer frente a estas concentraciones de poder de mercado, incluyendo las más recientes manifestaciones en la llamada economía colaborativa. 
El retrógrado sistema impositivo de Estados Unidos – que estimula la desigualdad al ayudar a los ricos (sólo a ellos y a nadie más) a hacerse aún más ricos, también debe ser reformado. 
Un objetivo obvio debería ser eliminar el tratamiento especial de las ganancias de capital y los dividendos. 
Otro objetivo es garantizar que las empresas paguen impuestos – tal vez bajando la tasa de impuestos corporativos para aquellas empresas que inviertan y creen empleos en Estados Unidos, y elevándolos para las que no lo hagan. 
Sin embargo, debido a que Trump es uno de los principales beneficiarios de este sistema, sus promesas relativas a llevar a cabo reformas que beneficien a los estadounidenses comunes y corrientes no son creíbles; tal como acostumbradamente ocurre con los republicanos, los cambios impositivos que ellos realizan beneficiarán en gran medida a los ricos. 
Probablemente, Trump no llegue a cumplir con el objetivo de mejorar la igualdad de oportunidades. 
Garantizar educación preescolar para todos e invertir más en las escuelas públicas es esencial para que Estados Unidos evite convertirse en un país neo-feudal donde las ventajas y desventajas se transmiten de una generación a la siguiente. 
Sin embargo, Trump prácticamente ha permanecido callado con respecto a este tema. 
El restablecimiento de la prosperidad compartida requeriría de políticas que amplíen el acceso a viviendas y atención médica a precios asequibles, así como el acceso a una jubilación segura con un mínimo de dignidad, además serían necesarias políticas que posibiliten que todos los estadounidenses, independientemente de cuánta riqueza tenga su familia, puedan pagar una educación postsecundaria acorde con sus habilidades e intereses. 
Si bien me podría imaginar a Trump, un magnate de los bienes raíces, apoyando un programa masivo de vivienda (en el cual la mayoría de los beneficios vayan a favor de desarrolladores inmobiliarios como él), su prometida derogación de la Ley de Cuidado de Salud a Bajo Precio (Obamacare) dejaría a millones de estadounidenses sin seguro de salud. 
(Poco después de las elecciones, Trump insinuó que es posible que él actúe con cautela en este ámbito). 
Los problemas planteados por los estadounidenses marginados – cuya marginación es el resultado de décadas de negligencia – no se resolverán, ni rápidamente ni mediante herramientas convencionales. 
Una estrategia eficaz tendrá que considerar un mayor número de soluciones no convencionales, hacia las que los intereses corporativos republicanos son poco proclives. 
Por ejemplo, se podría permitir a las personas incrementar su seguridad de jubilación poniendo más dinero en sus cuentas del Seguro Social, con aumentos proporcionales en sus pensiones. 
Además, se podrían instituir políticas integrales de licencias por enfermedad y asuntos familiares que ayudarían a que los estadounidenses lograran un equilibrio menos estresante entre la vida cotidiana y el trabajo. 
Del mismo modo, una opción a través del sector público para financiar viviendas podría dar derecho a cualquier persona que haya pagado impuestos regularmente a obtener una hipoteca con el 20% de pago inicial, a un préstamo que sea proporcional a su capacidad para pagar la deuda a una tasa de interés ligeramente superior a la que el gobierno pueda pedir prestado y reembolsar, a su vez, su propia deuda. 
Los pagos se canalizarían a través del sistema de impuestos sobre la renta. 
Mucho ha cambiado desde que el presidente Ronald Reagan empezó a debilitar a la clase media y desviar los beneficios del crecimiento a favor de aquellos en el estrato más alto, y ​​las políticas e instituciones estadounidenses no se han mantenido al ritmo de dichos cambios. 
Desde el papel que desempeñan las mujeres en la fuerza de trabajo y el surgimiento de Internet hasta el aumento de la diversidad cultural, Estados Unidos del siglo XXI es fundamentalmente distinto al Estados Unidos de los años ochenta. 
Si Trump realmente quiere ayudar a los relegados, debe ir más allá de las batallas ideológicas del pasado. 
La agenda que acabo de esbozar no es sólo una agenda económica: es una sobre cómo edificar una sociedad dinámica, abierta y justa que cumpla la promesa de los valores más apreciados por los estadounidenses. 
Pero si bien, en algunas maneras, esta agenda es coherente con las promesas de campaña de Trump, en muchas otras maneras, es la antítesis de dichas promesas. 
Mi muy nublada bola de cristal muestra una reescritura de las reglas, pero no para corregir los graves errores de la revolución de Reagan, un hito en el viaje sórdido que dejó a tantos atrás. 
Por el contrario, las nuevas reglas empeorarán la situación, excluyendo aún a más personas del sueño estadounidense. 

La peligrosa postura anti-Irán de Estados Unidos 
NUEVA YORK – En las últimas semanas, el presidente de Estados Unidos, Donald Trump, y sus asesores se han unido a Arabia Saudita en su acusación de que Irán es el epicentro del terrorismo en Oriente Medio. El Congreso estadounidense, mientras tanto, está preparando otra ronda más de sanciones contra Irán. 
Pero la caricatura de Irán como "la punta de la lanza" del terrorismo global, según las palabras del rey saudí Salmán, no sólo es equivocada sino también extremadamente peligrosa, porque podría conducir a una nueva guerra en Oriente Medio. 
Por cierto, ése parece ser el objetivo de algunos exaltados en Estados Unidos, a pesar del dato obvio de que Irán está en el mismo bando que Estados Unidos en la lucha contra Estado Islámico (EI). 
Y también está el hecho de que Irán, a diferencia de la mayoría de sus adversarios regionales, es una democracia en funciones. 
Irónicamente, la escalada de la retórica estadounidense y saudí se produjo apenas dos días después de la elección del 19 de mayo en Irán, en la cual los moderados liderados por el actual presidente Hassan Rouhani derrotaron a sus oponentes de línea dura en las urnas. 
Quizá para Trump, el abrazo pro-saudí y anti-Irán es apenas otra propuesta comercial. 
Estaba exultante con la decisión de Arabia Saudita de comprar 110.000 millones de dólares en nuevas armas estadounidenses y describió el acuerdo como "empleos, empleos, empleos", como si el único empleo remunerado para los trabajadores estadounidenses requiriera que aticen la guerra. 
La ampulosidad de la administración Trump hacia Irán, en un sentido, ya se hizo costumbre. 
La política exterior norteamericana está plagada de guerras extranjeras absurdas, trágicas e inmensamente destructivas que no tuvieron otro objetivo real más perseguir algún hilo equivocado de propaganda oficial. 
¿Cómo explicar, si no, los enredos inútiles y enormemente costosos de Estados Unidos en Vietnam, Afganistán, Irak, Siria, Libia, Yemen y muchos otros conflictos? 
El ánimo anti-Irán de Estados Unidos se remonta a la Revolución Islámica de 1979 en ese país. 
Para la población estadounidense, el padecimiento de 444 días del personal de la embajada de Estados Unidos que había sido tomado como rehén por estudiantes iraníes radicales constituyó un shock psicológico que todavía no ha amainado. 
El drama de los rehenes dominó los medios norteamericanos desde el principio hasta el fin, lo que resultó en una suerte de trastorno de estrés postraumático público, similar al trauma social de los atentados del 11 de septiembre una generación más tarde. 
Para la mayoría de los norteamericanos, entonces y ahora, la crisis de los rehenes -y, por cierto, la propia Revolución Iraní- fue un golpe totalmente inesperado. 
Pocos norteamericanos toman conciencia de que la Revolución Iraní se produjo 25 años después de que la CIA y la agencia de inteligencia británica MI6 conspiraran en 1953 para derrocar al gobierno democráticamente electo del país e instalar un estado policial bajo el mando del Sha de Irán, para preservar el control anglo-norteamericano del petróleo de Irán, amenazado por una nacionalización. 
La mayoría de los norteamericanos tampoco es consciente de que la crisis de los rehenes fue precipitada por la decisión poco meditada de admitir al depuesto Sha en Estados Unidos para un tratamiento médico, algo que muchos iraníes consideraron como una amenaza para la revolución. 
Durante la administración Reagan, Estados Unidos respaldó a Irak en su guerra de agresión contra Irán, inclusive el uso de armas químicas por parte de Irak. 
Cuando el combate finalmente culminó en 1988, Estados Unidos implementó sanciones financieras y comerciales a Irán que siguen vigentes hasta el día de hoy. 
Desde 1953, Estados Unidos se ha opuesto a la autonomía y al desarrollo económico de Irán a través de una acción encubierta, un respaldo del régimen autoritario durante 1953-79, un apoyo militar para sus enemigos y sanciones que llevan décadas. 
Otra razón para el ánimo anti-Irán de Estados Unidos es el respaldo de Irán a Hezbollah y Hamas, dos antagonistas militantes de Israel. 
Aquí también es importante entender el contexto histórico. 
En 1982, Israel invadió el Líbano en un intento por aplastar a los palestinos militantes que operaban allí. 
Luego de esa guerra, Irán respaldó la formación de Hezbollah, liderado por chiitas, para resistir la ocupación por parte de Israel del sur del Líbano. 
Cuando Israel se retiró del Líbano en 2000, casi 20 años después de su invasión original, Hezbollah ya se había convertido en una fuerza militar, política y social formidable en el Líbano, y una continua espina clavada en Israel. 
Irán también respalda a Hamas, un grupo sunita de línea dura que rechaza el derecho de Israel a existir. 
Luego de décadas de ocupación israelí de tierras palestinas capturadas en la guerra de 1967, y con las negociaciones de paz estancadas, Hamas derrotó a Fatah (el partido político de la Organización para la Liberación Palestina) en las urnas en la elección de 2006 para el parlamento palestino. 
En lugar de iniciar un diálogo con Hamas, Estados Unidos e Israel decidieron intentar quebrantarlo, inclusive a través de una guerra brutal en Gaza en 2014, que resultó en una gigantesca cantidad de víctimas palestinas, un sufrimiento incalculable y miles de millones de dólares en daños a hogares e infraestructura en Gaza -pero que, como era predecible, no consiguió ningún tipo de progreso político. 
Israel también ve el programa nuclear de Irán como una amenaza existencial. 
Los israelíes de línea dura repetidamente intentaron convencer a Estados Unidos de atacar las instalaciones nucleares de Irán, o por lo menos permitirle a Israel hacerlo. 
Afortunadamente, el presidente Barack Obama se resistió y, en cambio, negoció un tratado entre Irán y los cinco miembros permanentes del Consejo de Seguridad de las Naciones Unidas (más Alemania) que bloquea el avance de Irán a las armas nucleares durante una década o más, creando espacio para mayores medidas de generación de confianza de ambas partes. 
Sin embargo, Trump y los saudíes parecen decididos a destruir la posibilidad de normalizar las relaciones que creó este importante y prometedor acuerdo. 
Las potencias externas son extremadamente tontas al dejarse manipular para tomar partido en conflictos nacionales o sectarios amargos que se pueden resolver con sólo ponerse de acuerdo. 
El conflicto palestino-israelí, la competencia entre Arabia Saudita e Irán y la relación sunita-chiita requieren de un mutuo acuerdo. 
Sin embargo, cada bando en estos conflictos alberga la trágica ilusión de lograr una victoria definitiva sin la necesidad de un acuerdo, si sólo Estados Unidos (o alguna otra potencia importante) libra la guerra en su nombre. 
Durante el siglo pasado, Gran Bretaña, Francia, Estados Unidos y Rusia han jugado mal el juego de poder de Oriente Medio. Todos han dilapidado vidas, dinero y prestigio. 
(Por cierto, la Unión Soviética resultó seriamente, si no fatalmente, debilitada por su guerra en Afganistán). 
Hoy más que nunca, necesitamos una era de diplomacia que enfatice el acuerdo, no otra ronda de demonización y una carrera armamentista que fácilmente podrían desencadenar un desastre. 

EE.UU. y el mundo están en transición 
NUEVA YORK – En menos de dos meses, la transición política estadounidense habrá terminado. 
El presidente número 45 de Estados Unidos se instalará en la oficina oval. El presidente electo Donald Trump se convertirá en el presidente Trump; el presidente Barack Obama se unirá a Jimmy Carter, George H.W. Bush, Bill Clinton y George W. Bush como uno más en la lista de ex presidentes de EE.UU. que están con vida. 
Proliferan especulaciones sobre las probables políticas de Trump, tanto sobre su política exterior como la doméstica; pero, pocas de dichas especulaciones, e incluso hasta ninguna, son significativas. 
Hacer campaña proselitista y gobernar son dos actividades muy distintas, y no hay razón para suponer que la forma en la que Trump condujo la primera sea indicativa de la forma cómo él abordará la segunda. 
Aún no sabemos quiénes serán los principales asesores, y cómo (y cuán bien) trabajarán los mismos de manera conjunta. 
Sin embargo, en medio de esta incertidumbre, hay algunas cosas que sí sabemos. 
La primera es que a Trump se le recibirá con una cesta de asuntos por resolver que está repleta de desafíos internacionales difíciles. 
Sin duda, ningún problema se compara con la Guerra Fría en su apogeo, pero la gran cantidad y complejidad de problemas no tiene precedentes en tiempos modernos. 
Encabezando la lista estará el Medio Oriente, una región en una etapa avanzada de desintegración. 
Siria, Irak, Yemen y Libia se enfrentan a una mezcla de guerras civiles y guerras subsidiarias, estas últimas también llamadas guerras proxy. 
El pacto nuclear con Irán, en el mejor de los casos, lidia con un sólo aspecto del poder iraní, y únicamente por un período de duración limitado. 
Puede que el Estado Islámico (ISIS) llegue a perder su dimensión territorial; pero, junto con otros grupos, continuará representando una amenaza terrorista durante los años venideros. 
La difícil situación de millones de refugiados se constituye no sólo en una tragedia humanitaria, sino que también en una carga económica y estratégica para los países en la mencionada región y en Europa. 
Además, Europa ya se enfrenta a muchos otros retos importantes, incluyendo la agresión rusa contra Ucrania, Brexit, el auge del populismo y el nacionalismo, y las bajas tasas de crecimiento económico. 
Turquía plantea un problema especial, dado su creciente antiliberalismo dentro de sus fronteras y su comportamiento impredecible en el exterior. 
El hecho de que los kurdos de Siria hayan demostrado que son los mejores aliados de Estados Unidos contra ISIS es un factor que se suma a la complejidad de las decisiones de política exterior que aún están a la espera de ser tomadas. 
La estabilidad de Asia Oriental se ve amenazada por el ascenso y las ambiciones estratégicas de China, los avances nucleares y de misiles balísticos de Corea del Norte, así como también por una serie de controvertidas reivindicaciones marítimas y territoriales. 
En Asia del Sur existe una renovada tensión entre India y Pakistán, dos rivales nucleares con una historia de conflictos. 
Es igual de incierto el futuro de Afganistán, país donde la participación y la ayuda internacional durante un periodo mayor a una década no logró producir un gobierno competente, ni pudo sofocar a los talibanes y a otros grupos armados de oposición. 
Físicamente más cerca de EE.UU., está una Venezuela rica en petróleo que tiene muchas de las características de un Estado fallido. 
En África, del mismo modo, una mezcla de gobernabilidad deficiente, crecimiento económico bajo, con terrorismo o guerra civil, o con ambos de estos factores, es abrumadora para muchos países. 
Además, a nivel mundial, se aplican pocas reglas o sanciones, si acaso se las llega a aplicar, con relación a comportamientos imprudentes en ámbitos trascendentales (entre ellos, el ciberespacio, que es uno que reviste suma importancia). 
Si bien hacer campaña proselitista no es lo mismo que gobernar, la campaña de Trump ha añadido otros carices a las dificultades que él mismo enfrentará. 
Al candidatear sobre la base de una plataforma que pregona “Primero Estados Unidos”, Trump ha hecho que surjan cuestionamientos entre los aliados de Estados Unidos acerca de cuán inteligente es continuar dependiendo del apoyo de Estados Unidos. 
La aparente desaparición de la Asociación Transpacífico ha creado malestar en Asia y América del Sur sobre la previsibilidad de Estados Unidos y sobre si Estados Unidos seguirá siendo el líder del comercio mundial o adoptará una actitud más cercana al proteccionismo. 
México, escogido por Trump como blanco especial de sus críticas durante la campaña electoral, se enfrenta a un conjunto singular de asuntos relacionados tanto al comercio como a la inmigración. 
El presidente entrante y los que le rodean estarán bajo presión para abordar todos estos asuntos y preocupaciones de manera rápida, pero sería aconsejable que se tomen su tiempo. 
La prioridad por ahora, y por los meses venideros, debería ser conformar el equipo de la nueva administración. Deben llenarse aproximadamente 4.000 puestos. 
Los miembros de la nueva administración también tendrán que aprender a trabajar juntos, y deberán revisar las políticas existentes antes de que puedan tomar decisiones acerca de otras nuevas. 
Se centrará la atención de manera considerable en – y se acumularán las expectativas sobre – los primeros cien días de la administración. 
Sin embargo, no existe nada mágico adherido a los primeros cien días de una presidencia de 1.460 días de duración. 
Es mejor hacer las cosas bien que hacerlas con premura antes de una fecha determinada. 
Sería muy sabio que los gobiernos de otros países hagan más que solamente observar y esperar a que la nueva administración de Estados Unidos se organice. 
Los aliados deben considerar que otras cosas más podrían hacer a favor de la defensa común. 
Ellos pueden desarrollar y compartir sus ideas sobre la mejor manera de lidiar con Rusia, China, ISIS, Corea del Norte e Irán. 
Del mismo modo, puede comenzar a pensar acerca de cómo proteger y promover el comercio mundial en ausencia de nuevos acuerdos liderados por Estados Unidos. 
En esta nueva era, el equilibrio entre el orden y el desorden mundial será determinado no sólo por las acciones de Estados Unidos, sino que también, y cada vez en mayor magnitud, por las acciones para la que estén preparados a tomar otros países que están alineados desde tiempo atrás con E.E.U.U. 


El muro virtual de Trump 
CAMBRIDGE – En muchos sentidos, el plan del Partido Republicano de implementar un “impuesto de ajuste en frontera” en los Estados Unidos es el complemento virtual del muro físico que el presidente Donald Trump quiere levantar en la frontera con México. 
Lo primero no se instaló tan profundamente en la conciencia pública como lo segundo, pero puede terminar afectando al estadounidense medio mucho más (y no necesariamente para bien). 
En principio, la idea básica es aplicar un impuesto de, tal vez, 20% a las importaciones y otorgar exenciones impositivas por un valor similar a las exportaciones. 
Lo primero que dirá casi cualquier populista es que esta medida será fantástica para el empleo estadounidense, ya que desalentará las importaciones y alentará las exportaciones. 
Por desgracia, como muchos ya señalaron, el razonamiento tiene una falla, porque Estados Unidos aplica un régimen de tipo de cambio flotante. 
Un resultado probable del impuesto fronterizo es que el dólar se apreciará; esto abaratará las importaciones a Estados Unidos (porque con cada dólar se podrá comprar más moneda extranjera); en el otro sentido, esa misma apreciación hará más difícil a los extranjeros comprar exportaciones estadounidenses. 
La predicción de manual es que la variación del tipo de cambio compensará exactamente el impuesto, con lo que la balanza comercial quedará igual que antes. 
De modo que los que dicen que la propuesta de los republicanos es pura cháchara tal vez no anden muy errados; pero no nos apresuremos a sacar conclusiones. 
Varios economistas académicos muy prestigiosos están de acuerdo con aplicar un impuesto de frontera, pero por razones totalmente diferentes. 
Que el tipo de cambio subirá y neutralizará el efecto del impuesto de frontera sobre la balanza comercial, eso no lo discuten. 
Pero igual apoyan la medida. 
En primer lugar, Estados Unidos importa mucho más de lo que exporta, es decir, mantiene un gran déficit comercial que, según la medición más amplia (la “cuenta corriente”), anda por el 2,5% del PIB. 
Aunque eso supone una gran mejora respecto de los déficits del 6% del PIB que tenía Estados Unidos hace una década, el país todavía compra al extranjero bastante más de lo que le vende. De modo que el gobierno puede recaudar mucho más con el impuesto del 20% a las importaciones que lo que perdería en exenciones impositivas para los exportadores. 
El adicional recaudado mediante el esquema de impuestos y subsidios puede llegar a unos 90 000 millones de dólares al año (al menos en los papeles). 
Y la magia no se acaba allí. 
Los que piensan que el tema de las importaciones y exportaciones es una cuestión de “nosotros contra ellos” tal vez no lo sepan, pero lo cierto es que más o menos la mitad de todo el comercio internacional de Estados Unidos es intraempresarial, es decir, se trata de transacciones entre divisiones extranjeras y locales de una misma empresa. 
Y como los impuestos corporativos en Estados Unidos están entre los más altos del mundo, las empresas tratarán de tributar lo más posible con las filiales extranjeras y lo menos posible con las estadounidenses. 
Un modo de hacerlo es asignar un precio contable artificialmente alto a las importaciones intraempresariales y uno artificialmente bajo a las exportaciones. 
Subfacturar ingresos y sobrefacturar gastos es un viejo modo de evadir impuestos y controles. 
Y cuando las transacciones son entre partes de una misma empresa, sólo hace falta un poco de magia contable para registrar las ganancias en jurisdicciones impositivamente favorables. 
Como Alan Auerbach (de la Universidad de California en Berkeley) fue el primero en señalar, el impuesto de frontera es un modo de limitar el recurso a la sub y sobrefacturación en una jurisdicción que cobra altos impuestos, como Estados Unidos. 
Así que a fin de cuentas, incluso si ese impuesto no contribuye a hacer las exportaciones de Estados Unidos más competitivas, es un modo eficiente de aumentar la recaudación, que puede crear margen para bajar otros impuestos. 
Entonces, ¿qué puede salir mal con una idea tecnocráticamente tan buena? 
En primer lugar, depende de algunos supuestos arriesgados; por ejemplo, que las empresas no hallarán fácilmente modos de aprovecharse de los vericuetos del sistema, y que los gobiernos extranjeros se abstendrán de tomar represalias. 
En segundo lugar, pasa por alto una multitud de difíciles problemas transicionales. 
Para empezar, la inmensa mayoría de lo que importa Estados Unidos se contrata en dólares. 
Así que un abaratamiento de la moneda extranjera no beneficiará a los importadores atados a contratos en dólares, mientras que sus costos aumentarán un 20% por el impuesto a las importaciones. 
Y a pesar de la exención impositiva, algunos exportadores saldrán perjudicados, porque (como señala un documento reciente del Banco de la Reserva Federal en Nueva York), para la fabricación de sus productos dependen de bienes intermedios importados. 
Otro problema es que el encarecimiento del dólar provocará una inmensa pérdida patrimonial para los estadounidenses, porque reducirá el valor de muchos activos extranjeros en su poder, como bien han explicado mis colegas Emmanuel Farhi, Gita Gopinath y Oleg Itskhoki. 
Pero el problema más grande es dar por sentado tan alegremente que el tipo de cambio variará justo lo necesario para compensar el esquema de impuestos y subsidios. 
Si algo nos enseñan los últimos 40 años de investigaciones en materia cambiaria es que una perturbación de los tipos de cambio puede alejarlos de sus valores fundamentales en forma errática por muchos años. 
Suponer que un impuesto de frontera provocará inmediatamente una variación del precio del dólar de la magnitud justa para neutralizar sus efectos es aventurado. 
El proceso puede demorar muchos años, y bien podría ser que los efectos inmediatos sobre la tasa de desempleo en Estados Unidos sean negativos. 
Claro que hay un modo en que un impuesto de frontera alto puede impulsar la creación de empleo. 
El esquema demandaría un enorme incremento de la cantidad de funcionarios de aduana, y es casi seguro que provocaría una importante expansión de la economía subterránea conforme las empresas traten de evadir los impuestos. 
Pero ¿son esos los tipos de empleo en los que piensan los proponentes del impuesto de frontera? 

¿Traerá Trump una bonanza económica? 
CAMBRIDGE – ¿Será posible que tras años de hibernación, la economía estadounidense se despierte y tenga un regreso triunfal de aquí a un par de años? 
Si sumamos la firme decisión del gobierno republicano entrante de reflacionar una economía que ya está cerca del pleno empleo, la posibilidad de que las restricciones al comercio internacional prometidas empujen al alza los precios de bienes que hoy compiten con las importaciones, y un probable ataque a la independencia del banco central, es casi seguro que habrá más inflación (probablemente, superior al 3% en algunos momentos). 
Y puede ser que el crecimiento de la producción también nos dé una sorpresa y llegue tal vez al 4%, aunque sea transitoriamente. 
¿Imposible, dice usted? 
Todo lo contrario. 
La economía ya parece estar creciendo a un ritmo del 3% anual. Y hasta los más firmes oponentes de las políticas económicas del presidente electo Trump tendrán que admitir que son decididamente promercado (con la notable excepción de su postura en comercio internacional). 
Pensemos en el tema de las regulaciones. 
La presidencia de Barack Obama trajo consigo un importante crecimiento de la regulación laboral y de la legislación medioambiental. 
Y eso sin contar la enorme sombra que el Obamacare proyecta sobre el sistema sanitario, que por sí solo equivale al 17% de la economía. 
No digo que derogar las normas de la era Obama mejorará el bienestar del estadounidense medio. 
Ni remotamente. 
Pero las empresas saltarán de la alegría. Tal vez tanto que se decidan a empezar en serio a invertir otra vez. 
El aumento de la confianza ya es palpable. 
Después tenemos la perspectiva de un estímulo a gran escala, que incluirá una enorme ampliación (muy necesaria) del gasto en infraestructura. 
(Es previsible que Trump logre forzar a la oposición en el Congreso a que apruebe un aumento del déficit.) 
Desde la crisis financiera de 2008, economistas de todo el espectro político han propuesto aprovechar los bajísimos tipos de interés para financiar la inversión en infraestructura productiva, incluso a costa de un mayor endeudamiento. 
Los proyectos de alta rentabilidad se pagan solos. 
Mucho más controvertido es el plan de Trump de implementar grandes rebajas impositivas que beneficiarán desproporcionadamente a los ricos. 
Es verdad que poner dinero en los bolsillos de los ahorristas ricos no parece tan eficaz como dárselo a los pobres que viven al día. 
En una frase memorable, Hillary Clinton habló de una “economía del derrame inflada (trumped up)”. 
Pero Trumped up o no, las rebajas impositivas pueden ser muy buenas para la confianza empresarial. 
No hay modo de saber cuánta deuda adicional generará el programa de estímulo de Trump, pero las estimaciones que hablan de cinco billones de dólares en diez años (un aumento del 25%) parecen cortas. 
Muchos analistas económicos de izquierda, que se pasaron los ocho años de Obama insistiendo en que para Estados Unidos tomar deuda no supone ningún riesgo, ahora advierten que un aumento de la deuda bajo el gobierno de Trump será la antesala de un Armagedón financiero. 
Su hipocresía es asombrosa, incluso si ahora están más cerca de tener razón. 
Tampoco es fácil saber cuánto crecerán la producción y la inflación con las políticas de Trump. 
Cuanto más cerca esté la economía estadounidense de la plena capacidad, más inflación habrá. 
Si la productividad estadounidense realmente se derrumbó tanto como creen muchos académicos, es probable que un estímulo adicional eleve los precios mucho más que la producción: la demanda no inducirá más oferta. 
Por otra parte, si es verdad que la economía estadounidense tiene cantidades masivas de recursos subutilizados y ociosos, el efecto de las políticas de Trump sobre el crecimiento puede ser considerable. 
En jerga keynesiana, a la política fiscal todavía le queda un gran multiplicador. 
Es fácil olvidar que la principal pieza faltante de la recuperación global es la inversión empresarial, y si esta por fin empieza a moverse, es factible un aumento marcado de la producción y la productividad. 
Los enamorados de la idea del “estancamiento secular” dirán que un aumento del crecimiento con Trump es casi imposible. 
Pero si uno cree (como yo) que el lento crecimiento de los últimos ocho años se debió ante todo al arrastre de deudas y temores desde la crisis de 2008, no es tan absurdo suponer que la normalización puede estar mucho más cerca de lo que pensamos. 
Después de todo, hasta ahora casi todas las crisis financieras en algún momento se terminaron. 
Es verdad que todo esto que digo es según una visión optimista de la economía de Trump. 
Si el nuevo gobierno resultara errático e incompetente (posibilidad real), el desánimo pronto reemplazará a la confianza. 
Pero ojo con los expertos que aseguran que Trump traerá una catástrofe económica. 
La víspera de la elección, el columnista del New York Times Paul Krugman insistió claramente en que una victoria de Trump provocaría un derrumbe del mercado accionario, sin recuperación a la vista. 
Los inversores que confiaron en sus predicciones perdieron un montón de dinero. 
A riesgo de caer en hipérbole, es bueno recordar que no hace falta ser un buen tipo para poner una economía en marcha. 
En muchos aspectos, Alemania tuvo tanto éxito como Estados Unidos en el uso del estímulo para sacar la economía de la Gran Depresión. 
Sí, subsiste la posibilidad de que todo termine muy mal. 
El mundo es un lugar peligroso. 
Si el crecimiento global se derrumba, el de Estados Unidos puede salir muy perjudicado. 
Pero es mucho más probable que tras años de lentitud, la economía estadounidense esté por fin lista para acelerar un poco, aunque sea por un tiempo. 

¿Por qué Trump? 
NUEVA YORK – En los viajes que realicé por todo el mundo durante las últimas semanas me pidieron, repetidamente, que responda dos preguntas: ¿es concebible que Donald Trump podría llegar a ganar la presidencia de Estados Unidos?; y, en primer lugar, ¿cómo llegó su candidatura tan lejos? 
En cuanto a la primera pregunta, a pesar de que es más difícil realizar un pronóstico político que uno económico, se puede decir que las probabilidades se inclinan fuertemente a favor de Hillary Clinton. 
Incluso así, el hecho de que ambos competidores se encuentren uno muy cerca del otro en la carrera (al menos hasta hace muy poco) ha sido un misterio: Hillary Clinton es una de las personas más calificadas y mejor preparadas que haya candidateado a la presidencia de Estados Unidos, mientras que Trump es una de las menos cualificadas y peor preparadas. 
Aún más, la campaña de Trump sobrevivió comportamientos por parte de Trump que habrían puesto fin a las posibilidades de cualquier otro candidato en el pasado. 
Entonces, ¿por qué los estadounidenses están jugando a la ruleta rusa (con esto se quiere decir que existe al menos una posibilidad entre seis de una victoria Trump)? 
Las personas que están fuera de EE.UU. quieren saber la respuesta, ya que el resultado les afecta también, a pesar de que no tienen influencia sobre el mismo. 
Y eso nos lleva a la segunda pregunta: ¿por qué el Partido Republicano nomina a un candidato que incluso sus propios líderes rechazaron? 
Obviamente, existen muchos factores que ayudaron a que Trump derrote a 16 rivales durante las primarias republicanas, permitiendo que llegue hasta este punto. 
La personalidad de los candidatos sí reviste importancia, y algunas personas realmente se sienten atraídas por la personalidad de show de telerrealidad de Trump. 
Sin embargo, varios factores subyacentes también parecen haber contribuido a cuán cercanos están los contendores en la carrera electoral. 
Para empezar, muchos estadounidenses sí están económicamente peor de lo que estaban hace un cuarto de siglo. 
El ingreso medio de los empleados hombres a tiempo completo está en un nivel más bajo del que estuvo hace 42 años, y es cada vez más difícil que las personas con educación limitada consigan un trabajo a tiempo completo que pague salarios dignos. 
De hecho, los salarios reales (ajustados a la inflación) en la parte inferior de la distribución de ingreso están más o menos donde estaban hace 60 años. 
Por lo tanto, no es sorprendente que Trump encuentre un público numeroso y receptivo cuando dice que la situación económica está podrida. 
Sin embargo, Trump está errado en cuanto al diagnóstico y a la receta. 
La economía de Estados Unidos ha tenido un buen desempeño, en su conjunto, durante las últimas seis décadas: el PIB ha aumentado casi seis veces. 
Sin embargo, los frutos de ese crecimiento beneficiaron a un número relativamente pequeño de personas que se encuentran en la parte superior de la distribución de los ingresos – a personas parecidas a Trump; esto ocurre, en parte, gracias a los recortes masivos de impuestos que Trump, en caso de ganar, ampliaría y reforzaría. 
Simultáneamente, las reformas que los líderes políticos prometieron iban a ir a garantizar prosperidad para todos – como ser las reformas en el comercio exterior y la liberalización financiera – no cumplieron su cometido. 
No cumplieron en lo absoluto. 
Y, aquellas personas cuyo nivel de vida se estancó o disminuyó llegaron a una conclusión simple: los líderes políticos de Estados Unidos, o bien no sabían lo que estaban diciendo o mentían (o ambas opciones eran verdaderas). 
Trump quiere echar la culpa de todos los problemas de Estados Unidos al comercio exterior y a la inmigración. 
Trump está equivocado. 
EE.UU. habría enfrentado la desindustrialización, incluso sin un comercio más libre: el empleo mundial en la industria manufacturera ha ido disminuyendo, con aumentos de productividad superiores al crecimiento de la demanda. 
Cuando los acuerdos comerciales fracasaron, no se debió a que EE.UU. fuera menos listo que sus socios comerciales; se debió a que los intereses corporativos fueron los que dieron forma a la agenda de comercio exterior de Estados Unidos. 
Las empresas estadounidenses hicieron bien las cosas, y fueron los republicanos quienes bloquearon los esfuerzos por garantizar que los estadounidenses perjudicados por los acuerdos comerciales compartieran los beneficios provenientes de los mismos. 
Consecuentemente, muchos estadounidenses se sintieron golpeados por fuerzas fuera de su control, que llevaron a resultados que son claramente injustos. 
Supuestos de larga data – sobre que Estados Unidos es una tierra de oportunidades y que a cada generación le va a ir mejor que a la anterior – han sido puestos en duda. 
La crisis financiera mundial puede haber representado un punto de inflexión para muchos votantes: su gobierno salvó a los banqueros ricos que habían llevado a EE.UU. al borde de la ruina, mientras que, aparentemente, no hizo casi nada por favorecer a los millones de estadounidenses comunes y corrientes que perdieron sus empleos y viviendas. 
El sistema no sólo produjo resultados injustos, sino que parecía estar amañado para producir dichos resultados injustos. 
El apoyo que recibe Trump se basa, al menos en parte, en la ira generalizada derivada de que la pérdida de confianza en el gobierno. 
Sin embargo, las políticas propuestas por Trump harían que una mala situación se vaya a tornar en una mucho peor. 
Sin duda, otra dosis de economía del goteo del tipo que él promete, con reducciones de impuestos destinadas casi en su totalidad a las corporaciones y a los estadounidenses ricos, produciría resultados que no serían nada mejores que los obtenidos la última vez que se intentó aplicar tales medidas. 
De hecho, el lanzamiento de una guerra comercial con China, México, y otros socios comerciales de Estados Unidos, tal como promete Trump, haría que todos los estadounidenses se empobrezcan más y crearía nuevos obstáculos a la cooperación mundial necesaria para hacer frente a problemas mundiales de importancia crítica, como ser el Estado Islámico, el terrorismo mundial, y el cambio climático. 
Usar dinero que podría ser invertido en tecnología, educación o infraestructura para construir un muro entre EE.UU. y México es un doblete en términos de desperdicio de recursos. 
Hay dos mensajes que las elites políticas estadounidenses deben escuchar. 
Las simplistas teorías neoliberales y de fundamentalismo de mercado que han dado forma a muchas de las políticas económicas durante las últimas cuatro décadas son gravemente desorientadoras, ya que el crecimiento del PIB al que conducen llega a precio de una desmesurada elevación de la desigualdad. 
La economía del goteo no funcionó y no funcionará. 
Los mercados no existen en un vacío. 
La “revolución” Thatcher-Reagan, que reescribió las reglas y reestructuró los mercados en beneficio de aquellos en la parte superior de la distribución de ingresos, tuvo mucho éxito en cuanto a aumentar la desigualdad, pero fracasó completamente en su misión de aumentar el crecimiento. 
Esto nos lleva al segundo mensaje: una vez más tenemos que reescribir las reglas de la economía; esta vez para cerciorarnos de que los ciudadanos comunes y corrientes se beneficien. 
Los políticos en EE.UU. y en el resto del mundo, que ignoran esta lección deberán ser responsabilizados. 
El cambio implica un riesgo. 
Sin embargo, el fenómeno Trump – y una cantidad no despreciable de fenómenos políticos similares en Europa – han puesto de manifiesto los riesgos muy superiores que conlleva no prestar atención a este mensaje: sociedades divididas, democracias socavadas y economías debilitadas. 


Trump y la verdad sobre el cambio climático 
BRUSELAS – Bajo el liderazgo del presidente Donald Trump, Estados Unidos tomó otro paso importante hacia el establecimiento de un Estado forajido el 1 de junio, fecha en la que el país se retiró del acuerdo climático de París. 
Durante años, Trump ha contemplado una extraña teoría conspirativa según la cual, en palabras de Trump expresadas en el año 2012: “el concepto del calentamiento global fue inventado por y para los chinos para lograr que la industria norteamericana dejara de ser competitiva”. 
Sin embargo, esa no fue la razón por la que Trump promovió la retirada de Estados Unidos del acuerdo de París. 
En vez de aquello, él alegó que el acuerdo era malo para Estados Unidos e implícitamente injusto para dicho país. 
Aunque la justicia, como la belleza, está en el ojo del espectador, la afirmación de Trump es difícil de justificar. 
Por el contrario, el acuerdo de París es muy bueno para Estados Unidos, y Estados Unidos continúa imponiendo una carga injusta a los demás países. 
Históricamente, Estados Unidos ha contribuido desproporcionadamente a la creciente concentración de gases de efecto invernadero en la atmósfera, y entre los países grandes sigue siendo, de lejos, el mayor emisor per cápita de dióxido de carbono – contribuyendo en más de dos veces la tasa de China y casi 2,5 veces más que Europa en el año 2013 (el último año en el que el Banco Mundial presentó información completa). 
Con sus altos ingresos, Estados Unidos está en una mejor situación para adaptarse a los retos que plantea el cambio climático en comparación con países pobres como India y China, sin llegar ni siquiera a mencionar a algún país de bajos ingresos en África. 
De hecho, el principal defecto en el razonamiento de Trump es la creencia de que luchar contra el cambio climático fortalecería, en lugar de debilitar, a Estados Unidos. 
Trump está mirando hacia el pasado – un pasado que, irónicamente, no fue tan bueno. 
Su promesa de restaurar puestos de trabajo en las minas de carbón (que en la actualidad alcanzan la cifra de 51.000, menos del 0.04% del empleo no agrícola del país) pasa por alto las condiciones duras y los riesgos endémicos para la salud en dicha industria, sin mencionar los avances tecnológicos que seguirían reduciendo el empleo en el sector, incluso si se revitaliza la producción de carbón. 
En verdad, se están creando más puestos de trabajo en la instalación de paneles solares en comparación con los que se pierden en la industria del carbón. 
En términos más generales, el paso a una economía verde aumentaría los ingresos estadounidenses hoy y el crecimiento económico en el futuro. 
En este tema, como en tantas otras cosas, Trump se encuentra irremediablemente sumido en el pasado. 
Apenas unas pocas semanas antes de la decisión de Trump de retirarse del acuerdo de París, la Comisión de Alto Nivel sobre los Precios del Carbono, presidida por Nicholas Stern, destacó el potencial de una transición verde. 
El informe de la Comisión, publicado a finales de mayo, sostiene que la reducción de las emisiones de CO2 podría dar como resultado una economía aún más fuerte. 
La lógica es sencilla. 
Un problema clave que frena a la economía mundial hoy en día es la demanda agregada deficiente. 
Al mismo tiempo, los gobiernos de muchos países se enfrentan a déficits de ingresos. 
Sin embargo, podemos abordar ambas asuntos simultáneamente y reducir las emisiones mediante la imposición de una tasa (un impuesto) a las emisiones de CO2. 
Siempre es mejor imponer gravámenes a cosas malas en lugar de hacerlo a cosas buenas. 
Al gravar el CO2, las empresas y los hogares tendrían un incentivo para adaptarse al mundo del futuro. 
El impuesto también ofrecería a las empresas incentivos para innovar de manera que se reduzca el consumo de energía y las emisiones – otorgándoles una ventaja competitiva dinámica. 
La Comisión analizó el nivel de precio del carbono que se requeriría para alcanzar los objetivos establecidos en el acuerdo climático de París – un precio mucho más alto que el de hoy en la mayoría de Europa, pero uno que aún sería manejable. 
Los comisionados señalaron que el precio apropiado puede diferir entre países. 
En particular, ellos destacaron, que un mejor sistema de regulación – uno que restringa la generación de energía a partir de carbón, por ejemplo – reduce la carga que debe imponerse al sistema tributario. 
Curiosamente, una de las economías con mejor desempeño del mundo, Suecia, ya ha adoptado un impuesto al carbono, imponiendo una tasa sustancialmente más alta que la considerada en nuestro informe. 
Y, los suecos han mantenido simultáneamente su fuerte crecimiento, sin producir emisiones en el nivel que producen los estadounidenses. 
EE.UU. bajo el mandato de Trump ha pasado de ser líder mundial a ser objeto de burla. 
Inmediatamente después de que Trump retiró a Estados Unidos del acuerdo de París, se colgó un gran cartel sobre el ayuntamiento de Roma: “El Planeta Primero”. 
Del mismo modo, el nuevo presidente de Francia, Emmanuel Macron, se burló del lema de campaña de Trump, declarando “Hagamos que nuestro planeta sea un gran planeta otra vez”. 
Sin embargo, las consecuencias de las acciones de Trump no son asuntos que causan risa. 
Si Estados Unidos continúa emitiendo como lo ha venido haciendo, continuará imponiendo enormes costos al resto del mundo, incluso a los países mucho más pobres. 
Los que están siendo perjudicados por la imprudencia de Estados Unidos están enojados de manera justificada. 
Afortunadamente, gran parte de Estados Unidos, incluyendo las regiones económicamente más dinámicas, ha demostrado que Trump, si no llega a ser irrelevante, por lo menos que tiene una menor relevancia de la que él quisiera creer que tiene. 
Una gran cantidad de Estados y corporaciones han anunciado que van a continuar honrando sus compromisos – y que tal vez harán aún más, para compensar por la falta de cumplimiento en otras partes de Estados Unidos. 
Mientras tanto, el mundo debe protegerse de los Estados forajidos. 
El cambio climático plantea una amenaza existencial para el planeta que no es menos funesta que la planteada por las ambiciones nucleares de Corea del Norte. 
En ambos casos, el mundo no tiene escapatoria en cuanto a responder a la inevitable pregunta: ¿qué se debe hacer con los países que se niegan a cumplir con la parte que les toca con respecto a la preservación de nuestro planeta? 

Trump, el corporativismo y la escasez de innovación 
CHICAGO – En Estados Unidos, muchos creen que un desplazamiento político doméstico que lleve del cosmopolitismo al nacionalismo y de las “elites” metropolitanas izquierdistas a las “populistas” rurales de derecha está actualmente en marcha. 
La ideología económica imperante también está desplazándose desde un corporativismo regulador redistributivo a algo parecido al viejo corporativismo intervencionista. 
Votantes descontentos se encuentran detrás de ambos cambios. 
Durante décadas, los estadounidenses creyeron que viajaban sobre una alfombra mágica de crecimiento económico gracias a los avances en la ciencia y, posteriormente, al surgimiento de Silicon Valley. 
De hecho, el crecimiento de la productividad total de los factores ha sido lento desde principios de la década de 1970. 
El auge de la red de Internet del período 1996-2004 fue sólo una fugaz desviación de dicha tendencia. 
Con el pasar del tiempo, a medida que las empresas recortaban la inversión en respuesta a los rendimientos decrecientes, el crecimiento de la productividad de la mano de obra y de los salarios por hora ha disminuido, y trabajadores de muchos hogares han abandonado la fuerza de trabajo. 
Este es el “estancamiento secular” que el economista Alvin Hansen describió en el pasado. 
No ha afectado particularmente a la riqueza establecida porque las tasas de interés ultra bajas llevaron a los precios de las acciones a dispararse. 
Sin embargo, una porción considerable del público se ha exasperado con los líderes gubernamentales que parecen tener otras prioridades en lugar de restaurar un crecimiento de base amplia. 
Algunos comentaristas llegan incluso a la conclusión de que el capitalismo ha terminado su curso, y que la economía terminará ahora en un estado relativamente estacionario de saturación de capital. 
De hecho, desde el año 1970, la remuneración agregada por mano de obra (salarios más beneficios complementarios) ha crecido solamente un poco más lentamente que las ganancias agregadas, y el crecimiento del salario promedio en la parte inferior de la escala de ingresos no se ha desacelerado con relación a la “clase media”. 
Sin embargo, la compensación promedio por hora de los trabajadores del sector privado (empleados de producción y empleados que no son supervisores) ha crecido mucho más lentamente que los beneficios de todos los demás. 
Y, la tasa de participación de la mano de obra masculina ha disminuido significativamente con respecto a la de las mujeres. 
En el año 2015, la participación de la industria manufacturera en el empleo total fue sólo de un cuarta parte del nivel que alcanzó en el año 1970. 
Las pérdidas de puestos de trabajo de manufactura en el Cinturón de Óxido de Estados Unidos dejaron, de manera predominante, a hombres blancos de clase obrera con un nivel de vida que es sólo algo superior al alcanzado por sus padres. 
Durante muchos años, especialmente en los Apalaches, ellos han sentido que la sociedad les ha mostrado poco respeto. 
Ya no pueden desempeñar papeles importantes dentro de sus familias, comunidades o de su país, y la percepción de que quienes perciben altos ingresos no están pagando su porción justa, mientras otros reciben beneficios sin trabajar, magnifica su sensación de injusticia. 
No obstante, también existen razones más profundas para su enojo. 
Estos hombres han perdido la oportunidad de hacer un trabajo significativo y de sentir una sensación de protagonismo; y, se han visto privados de un espacio donde pueden prosperar, al ganar la satisfacción de tener éxito en algo, y crecer en una vocación que les proporcione autorrealización. 
Les gustaría ser capaces de imaginar y crear cosas que importan. 
Los “empleos buenos” en algunas ramas de la manufactura ofrecían a estos hombres la perspectiva de nuevos retos, de aprendizaje y promociones complementarias. 
Los puestos de trabajo en los peldaños inferiores en ventas al por menor y en la industria de servicios no ofrecen nada de lo antes mencionado. 
Al perder sus “empleos buenos”, estos hombres perdieron la fuente central que les proporcionaba significado a sus vidas. 
El aumento de suicidios y muertes relacionadas con las drogas entre estadounidenses que se halló en el estudio conducido por Anne Case y Angus Deaton es evidencia de dicha pérdida. 
Para determinar una respuesta apropiada a este problema, primero debemos considerar las causas subyacentes del estancamiento en Occidente. 
Hansen, en un artículo del año 1934, escribió que el “estancamiento secular es causado por la falta de nuevos inventos o nuevas industrias”; y, como demuestro en mi libro Mass Flourishing: How Grassroots Innovation Created Jobs, Challenge, and Change, la innovación estadounidense comenzó a disminuir o estrecharse a finales de la década de 1960. 
Para ese entonces, el espíritu innovador de Estados Unidos – el amor por imaginar, explorar, experimentar y crear – se había debilitado dando paso a una ideología corporativista que se permeó en todos los niveles de gobierno y reemplazó a la ideología individualista sobre la cual el capitalismo prospera. 
Si bien la propiedad privada sigue siendo extensa, el gobierno ejerce ahora el control sobre gran parte del sector privado. 
Un actor privado con una nueva idea a menudo necesita la aprobación del gobierno para implementarla; y, las empresas que entran en una industria existente deben competir con participantes ya establecidos que normalmente ya cuentan con el apoyo del gobierno. 
Si bien Silicon Valley creó nuevas industrias y mejoró el ritmo de la innovación durante un período corto, también se ha topado con rendimientos decrecientes. 
Para reactivar la innovación, necesitamos cambiar la forma en que se realizan los negocios. 
El gobierno estadounidense entrante de Donald Trump debería centrarse en abrir la competencia, no sólo en recortar las regulaciones. 
Desafortunadamente, Trump no se ha enfocado en esto hasta ahora: rara vez ha mencionado la innovación, y su equipo está considerando un abordaje peligroso que realmente podría socavarla. 
Para empezar, Trump culpa al comercio, en lugar de culpar a la innovación perdida, por la difícil situación en la que se encuentran los trabajadores estadounidenses. 
Es cierto que algunos economistas muy capaces parecen compartir esta suposición. 
Pero, si bien las “naciones innovadoras” tradicionales, como por ejemplo Estados Unidos, el Reino Unido y Francia, han experimentado grandes descensos en la participación de la mano de obra masculina, las tasas de participación han aumentado en las “naciones dedicadas al comercio” como ser en Holanda y Alemania. 
Esto sugiere que la principal causa de dicha situación es la innovación perdida, no el comercio. 
En segundo lugar, Trump está suponiendo que las medidas del lado de la oferta para impulsar las ganancias de las empresas después de impuestos aumentarán los ingresos y crearán empleos. 
Pero tal abordaje también podría conducir a una explosión de la deuda pública y, en última instancia, podría precipitar una profunda recesión. 
Por último, y lo peor de todo, Trump piensa que al intimidar a ciertas empresas, como por ejemplo a Ford y Carrier, y al ayudar a otras, como ser a Google, impulsará la producción y el empleo. 
Esta es una expansión de la política corporativista en una proporción que no se ha visto desde las economías fascistas de Alemania e Italia en la década de 1930. 
Si este pensamiento persiste, habrá más interferencias en el sector empresarial para proteger a los participantes ya establecidos y bloquear a quienes recién llegan. 
Esto obstruirá las arterias de la economía, y lo más probable es que se evite muchísima más innovación de la que se estimule entre los participantes ya establecidos. 
Los formuladores de políticas deben despertar ante los peligros del corporativismo resurgente bajo el gobierno de Trump. 
Tal abordaje al estancamiento y las privaciones económicas de hoy en día amenaza con hundir un clavo de plata en el corazón de la innovación – y de la clase obrera estadounidense. 



La deficiente política industrial de Trump 
CAMBRIDGE – Donald Trump, presidente electo de Estados Unidos, todavía no asume el mando, pero desde su sorpresiva victoria de noviembre su deficiente estilo de política industrial ha estado a la vista de todos. 
Apenas pasaron unas semanas y Trump ya había reclamado una victoria. Mediante una mezcla de incentivos e intimidaciones logró que la empresa de calefacción y refrigeración Carrier mantuviera algunas de sus operaciones en Indiana, “salvando” cerca de 1000 empleos estadounidenses. 
Visitó tras ello la planta de Carrier, y desde allí advirtió a otras firmas estadounidenses que les impondría fuertes gravámenes si trasladan sus plantas al exterior para reimportar sus productos desde ellas. 
Su cuenta de Twitter ha abundado en comentarios del mismo tipo. 
Se ha puesto la medalla por la decisión de Ford de mantener en Kentucky una planta del modelo Lincoln, en lugar de abrirla en México. Ha amenazado a General Motors con aplicar aranceles de importación si sigue importando Chevrolet Cruzes desde México en vez de fabricarlos en Estados Unidos. 
También ha atacado a empresas contratistas de defensa por sus sobrecostes, reprendiendo a los gigantes aeroespaciales Boeing y Lockheed Martin en diversas ocasiones por producir aviones demasiado caros. 
El estilo de las políticas de Trump representa un gran quiebre con respecto al de sus predecesores. Es altamente personalista y temperamental. 
Depende de amenazas e intimidaciones. Tiende a las fanfarronadas, la exageración y las mentiras sobre acontecimientos reales. 
Es una especie de espectáculo público que tiene a Twitter como escenario y corroe profundamente las normas democráticas. 
Los economistas tienden a recomendar una relación de independencia entre los gobiernos y las empresas. 
Se supone que los funcionarios públicos deben evitar tener vínculos con las firmas privadas para no caer bajo sospechas de corrupción o favoritismos. 
Es un principio importante en Estados Unidos que se viola más a menudo de lo que se observa. 
Un ejemplo evidente es la innegable influencia sobre el gobierno estadounidense de los grandes magnates financieros en las últimas tres décadas. 
Y, sin embargo, tras muchos de los éxitos de Estados Unidos hay estrechos vínculos de colaboración entre empresas y el gobierno. 
La historia del desarrollo económico de EE.UU. está marcada por asociaciones y alianzas pragmáticas entre los sectores público y privado, más que por reglas rígidas y separación de esferas. 
Como nos han recordado los economistas y analistas financieros con perspectiva historicista como Michael Lind, Stephen Cohen y Brad DeLong, Estados Unidos es heredero de una tradición hamiltoniana en que el gobierno federal proporciona la inversión, la infraestructura, la financiación y otros apoyos que requiere la empresa privada. 
La innovación tecnológica estadounidense debe tanto a programas estatales específicos, como las compras públicas o la ayuda crediticia, como a la habilidad de sus inventores y emprendedores. 
Como hace notar el profesor de la Escuela de Negocios de Harvard Josh Lerner, algunas de las compañías tecnológicas más dinámicas de Estados Unidos, como Apple e Intel, recibieron apoyo financiero del gobierno antes de pasar a transarse en la bolsa. 
El fabricante de coches eléctricos Tesla se benefició del mismo programa público de garantías crediticias que Solyndra, la compañía de paneles solares que quebró en 2011 en un espectacular colapso público. 
Como ilustra el ejemplo de Solyndra, muchas iniciativas públicas fracasan, pero la prueba última es si la rentabilidad social de la cartera sobre la que se invierte es positiva, considerando como un todo los éxitos y los fracasos. 
Las evaluaciones así de generales tienden a ser escasas, pero un análisis determinó que los programas estadounidenses destinados a mejorar la eficiencia energética habían producido beneficios netos positivos. Es interesante notar que la mayor parte de los beneficios se podían atribuir a tres proyectos relativamente modestos. 
Los sociólogos Fred Block y Matthew Keller han proporcionado el que es quizás el mejor análisis del “estado desarrollista” de EE.UU., una realidad que, según señalan, ha sido opacada por la ideología fundamentalista de mercado predominante. 
Block y Keller describen cómo una “red descentralizada de laboratorios con financiación pública” y una “sopa de siglas” de iniciativas de financiación, como el programa de Investigación para la Innovación en la Pequeña Empresa (SBIR), colaboran con las firmas privadas y las ayudan a comercializar sus productos. 
Tanto ellos como sus colegas han documentado el amplio papel de los gobiernos federal y estatal en apoyo de las redes colaborativas sobre las que se basa la innovación, ya sea en los ámbitos de la biotecnología, las tecnologías ecológicas o la nanotecnología. 
Por supuesto, esas políticas industriales basadas en una estrecha colaboración y coordinación entre los sectores público y privado han sido el sello distintivo de la formulación de políticas del Este asiático. 
Es difícil imaginar la transformación de China en una potencia manufacturera (y el éxito concomitante de su modelo exportador) sin la ayuda y guía del gobierno chino. 
No deja de ser irónico el que la misma gente que ensalza el modo como China se ha beneficiado de la globalización sienta alarma por la posibilidad de que el gobierno estadounidense copie el enfoque chino y apoye explícitamente las políticas industriales. 
A diferencia de China, por supuesto que Estados Unidos pretende ser una democracia, y en ella las políticas industriales exigen transparencia, rendición de cuentas e institucionalización. 
Es necesario calibrar cuidadosamente la relación entre el gobierno y las firmas privadas. 
Las agencias de gobierno deben ser lo suficientemente cercanas a las empresas privadas como para obtener la información necesaria acerca de las realidades tecnológicas y de mercado en la práctica. Por ejemplo, ¿cuáles son las razones fundamentales de la pérdida de empleos de manufactura en el sector automotor y qué pueden hacer los gobiernos para ayudar, si es que pueden hacer algo? 
Pero no pueden acercarse tanto a las firmas privadas como para acabar a sueldo de ellas o, en el otro extremo, simplemente ordenarles qué hacer. 
Y allí es donde a política industrial “a la Trump” no pasa la prueba. 
Por una parte, sus nombramientos en cargos económicos clave indican que tiene pocas intenciones de cortar los lazos del gobierno con Wall Street y las grandes finanzas. 
Por otra parte, su formulación de políticas a golpe de tuits sugiere que no le interesa mucho desarrollar el diálogo institucionalizado, con todas las salvaguardas necesarias, que requiere una política industrial sólida. 
Esto significa que cabe esperar que la política industrial del gobierno de Trump oscile entre el amiguismo y la intimidación. Puede que algunos se beneficien, pero hará muy poco por la abrumadora mayoría de los trabajadores estadounidenses o la economía como un todo. 

¿El analfabetismo económico desatará una guerra comercial? 
NUEVA YORK – Casi 100 días después de que el presidente estadounidense, Donald Trump, asumió el cargo, él y su secretario de Comercio, Wilbur Ross, siguen adelante con una falacia económica que los estudiantes de economía de primer año aprenden a evitar. 
Sostienen que el déficit de cuenta corriente (o déficit comercial) norteamericano, que en realidad es el resultado de una tasa de ahorro baja y menguante de Estados Unidos, es un indicador de prácticas comerciales injustas por parte de Alemania y China, dos países con excedente de cuenta corriente. 
Su ignorancia económica podría acabar siendo un desastre. 
La balanza de cuenta corriente, que mide la balanza comercial de bienes, servicios, ingreso neto de factores y pagos de transferencias del exterior, es igual al ahorro nacional menos la inversión doméstica. 
Eso no es una teoría. 
Es una identidad, de no ser por cualquier discrepancia estadística entre el producto interior bruto (PIB) y el ingreso nacional bruto (INB). 
Es así no importa si uno es liberal o conservador, populista o convencional, keynesiano o si defiende la teoría de la oferta. 
Hasta Trump y todo su arte de la negociación no pueden cambiarlo. 
Sin embargo, él amenaza con una guerra comercial por déficits que reflejan el propio desequilibrio de ahorro e inversión de Estados Unidos. 
Un país tiene un déficit de cuenta corriente si la inversión supera el ahorro nacional y tiene un excedente cuando la inversión es inferior al ahorro nacional. 
En el caso de un país con una cuenta corriente equilibrada, puede surgir un déficit si su tasa de inversión aumenta, si su tasa de ahorro cae o si ocurre alguna combinación de ambas. 
Supongamos que Estados Unidos tiene relaciones comerciales con países extranjeros que mantienen políticas proteccionistas. 
Si estos países liberalizan sus regímenes comerciales, tenderán a importar más bienes estadounidenses que competirán con sus propias industrias. 
El tamaño de los sectores que compiten con las importaciones entonces se reducirá, liberando trabajadores y capital que servirán para aumentar la producción en los sectores exportadores. 
En la medida que aumenten las exportaciones, también aumentarán los ingresos de divisas que pagan la factura más alta de las importaciones. 
Supongamos, en cambio, que Estados Unidos impone nuevas barreras a las importaciones en respuesta a su déficit de cuenta corriente. 
Esas barreras a las importaciones asignarían trabajadores y capital a los sectores que compiten con las importaciones y los sacaría de los sectores exportadores, lo que dejaría la balanza comercial de Estados Unidos sin cambios a la vez que reduciría el ingreso nacional y los niveles de vida estándar. 
El déficit comercial podría caer si las barreras a las importaciones cobraran la forma de impuestos comerciales que redujeran el déficit presupuestario (aumentando así el ahorro gubernamental), pero ese efecto funcionaría a través del presupuesto, no a través de la política comercial per se. 
No hay ninguna razón en especial por la cual una reducción de las barreras comerciales externas o un incremento de las barreras comerciales de Estados Unidos deba tener algún efecto de primer orden en las tasas de ahorro e inversión de Estados Unidos y, por ende, en la balanza de cuenta corriente de Estados Unidos. 
Para reducir su déficit de cuenta corriente, Estados Unidos debe ahorrar más o invertir menos en su economía. 
No es difícil ver por qué Estados Unidos tiene déficits de cuenta corriente crónicos. 
La tasa de ahorro nacional de Estados Unidos -la suma del ahorro privado más el ahorro gubernamental, medida como un porcentaje del INB- ha decaído marcadamente durante los últimos 30 años. 
La mayor parte de la caída en la tasa de ahorro de Estados Unidos se debe a una caída en la tasa de ahorro gubernamental. 
El gobierno en Estados Unidos (federal, estatal o local) es un desahorrador neto. Esto quiere decir que los desembolsos actuales (para consumo, pagos de intereses de la deuda pública y transferencias) superan los ingresos, actualmente en alrededor del 2% del INB. 
Esto no es una sorpresa. 
La mayor parte del problema está a nivel federal. 
Todos los presidentes desde Ronald Reagan han prometido "recortes de impuestos a la clase media" y otros beneficios impositivos, minando los ingresos y dejando al presupuesto federal en un estado de déficit crónico. 
Los presidentes demócratas están a favor del supuesto "estímulo" keynesiano de los recortes impositivos, mientras que los republicanos defienden sus supuestos efectos "del lado de la oferta". 
Tanto el partido demócrata como el republicano ejercen el populismo, al estilo norteamericano: recortan repetidamente los impuestos, aumentan la deuda pública (que duplicaron del 35% del PIB en 2007 al 74% del PIB a fines de 2015) y, por lo general, culpan a los demás por el crecimiento lento de Estados Unidos que surge de tasas bajas de ahorro e inversión. 
Ahora les toca a China y Alemania estar en la mira de los líderes estadounidenses. 
Los desequilibrios comerciales y presupuestarios de Estados Unidos pronto podrían volverse mucho peores si Trump y los republicanos del Congreso se salen con la suya y recortan aún más los impuestos federales. 
Esta sería una política fiscal ruinosa, aunque quizá popular en el corto plazo -antes de que las facturas económicas comiencen a vencer-. 
Con un mayor déficit presupuestario, el déficit de cuenta corriente de Estados Unidos también se dispararía, como lo hizo cuando los recortes impositivos de Reagan expandieron marcadamente el déficit presupuestario federal a comienzos de los años 1980. 
Uno podría imaginar que el creciente déficit comercial luego derivaría en argumentos aún más descabellados por parte de Trump y sus funcionarios sobre una supuesta perfidia comercial china y alemana. 
Los norteamericanos no deberían dejarse engañar. 
El emperador no tiene ropa, ni importada ni nacional; y, aparentemente, tampoco tiene asesores económicos competentes. 

Cuatro certezas sobre la economía populista 
MILÁN – Una globalización económica exitosa requiere de patrones de crecimiento razonablemente exitosos en determinados países. 
Esa dinámica caracterizó los 30 años, aproximadamente, que siguieron a la Segunda Guerra Mundial: las tasas de crecimiento eran relativamente altas en una amplia variedad de países; sus beneficios, en líneas generales, eran compartidos al interior de los países, y el ascenso de los países en desarrollo redujo la desigualdad global. 
Este período probablemente representó el apogeo de la globalización. 
Por supuesto, la globalización continuó en los años 1970 y después. 
Pero los patrones de crecimiento subyacentes cambiaron. 
De la mano del arbitraje laboral propio de la globalización económica y del surgimiento de tecnologías digitales disruptivas, los empleos industriales de la clase media en las economías avanzadas desaparecieron, los ingresos medianos de este sector se estancaron y la polarización laboral y de ingresos creció, a pesar de que el crecimiento del PIB se mantuvo fuerte. 
Este nuevo patrón -que persistió en los años 1980 y 1990, y se aceleró en los años 2000- hizo que la desigualdad creciera marcadamente, debilitando los cimientos de la globalización. 
Las respuestas de los países han variado mucho. 
Algunos han tomado medidas para reducir la desigualdad, como una redistribución a través del sistema tributario, sistemas de seguridad social y educación, diversos tipos de protección social y el respaldo de una recapacitación efectiva. 
La potencia de esos esfuerzos tiende a estar moldeada por normas culturales, el poder de negociación institucional de la fuerza laboral, el nivel de confianza entre trabajadores y empresas y la influencia de la riqueza individual y corporativa en la política. 
En países con fuerzas de mitigación más débiles -en especial Estados Unidos y el Reino Unido-, las disparidades de ingresos, riqueza y oportunidad se volvieron más extremas. 
La falta de una respuesta política sustancial, junto con la aparente falta de preocupación por parte de aquellos cuyo poder de negociación económica había aumentado, generó una profunda indignación entre los más afectados. 
Más allá de las cuestiones distributivas que puedan enfrentar los países, Japón, partes de Europa y algunos países en desarrollo están confrontando un crecimiento débil y un desempleo persistentemente alto. 
En el caso de Europa, esos problemas están arraigados en un sistema con pocas válvulas de escape y mecanismos de ajuste. 
Pero la realidad es que un crecimiento no inclusivo persistente ha transformado las economías últimamente. 
En ese tipo de situaciones, el cortacircuitos es político, y muchas veces dramático. 
Fuera de las democracias desarrolladas, los lapsos persistentes en la inclusión resultan casi siempre devastadores para el crecimiento y el desarrollo de largo plazo, y muchas veces terminan en violencia y guerra civil -una tendencia que el Informe de Crecimiento de la Comisión sobre Crecimiento y Desarrollo resaltó hace varios años. 
En las democracias que funcionan, el drama político normalmente queda confinado a las elecciones y los referéndums -como el voto por el Brexit para abandonar la Unión Europea y la elección presidencial en Estados Unidos, ganada por un "outsider" populista, Donald Trump-. 
Los votantes descontentos rechazan los sistemas que generaron las deficiencias. 
Esta es una respuesta natural y saludable. 
Y, a falta de un cambio tectónico en la dinámica y las políticas de crecimiento, es muy probable que veamos más de esto en los próximos años en Europa -especialmente en Francia, Italia y Alemania. 
Tal vez sea demasiado tarde para persuadir a los votantes de no rechazar los sistemas existentes, pero todavía estamos a tiempo para construir alternativas efectivas. 
Posiblemente, el lado positivo de la tremenda incertidumbre que muchos sienten en todo el mundo es que, esencialmente, estamos frente a una pizarra limpia. 
Luego de borrar las presunciones, los prejuicios y los tabúes previos, quizá se pueda crear algo mejor. 
Consideremos el caso de Estados Unidos. 
Los nuevos patrones y políticas de crecimiento pueden tomar muchas direcciones, incluyendo el rechazo del multiculturalismo, a favor del bilateralismo o el proteccionismo; los cambios en las políticas inmigratorias; mayor inversión pública y mayor estímulo fiscal; cambios regulatorios; reforma impositiva; o medidas del lado de la oferta en educación, capacitación y atención médica. 
Existen potenciales riesgos y beneficios en todas estas áreas, y los resultados dependerán de todo el paquete de políticas. 
Si bien las potenciales combinaciones siguen siendo desconcertantes en este momento, unas pocas cosas son claras. 
Primero, cuando se trata de inversión, gasto en consumo y crecimiento del empleo, las expectativas y la confianza importan. 
Los indicios de que va a haber respuestas políticas más robustas y equilibradas han tenido un efecto notablemente positivo, aunque tal vez transitorio, dependiendo de la implementación. 
El repunte de las expectativas se refleja en los mercados financieros, aunque muchos, entre los que me incluyo, creen que las valuaciones actuales de los activos son demasiado optimistas. 
Segundo, parece probable que el crecimiento nominal en Estados Unidos aumente, aunque todavía hay que determinar la combinación subyacente de inflación y crecimiento real. 
Esto es relevante, porque dará forma a la respuesta de la Reserva Federal de Estados Unidos, afectando los precios de los activos en Estados Unidos y otras partes. 
Una posibilidad es que una mayor inversión pública y privada comience a revertir la tendencia a la baja de la productividad, generando así un crecimiento real. 
Pero el retorno del estancamiento en el Congreso podría frenar esta tendencia y amortiguar las expectativas, mientras que las tendencias seculares de restricción del crecimiento como las estadísticas demográficas no van a desaparecer así como así. 
Un tercer rasgo del nuevo patrón de crecimiento de Estados Unidos probablemente sea una mayor presión sobre las grandes empresas para que mantengan sus reputaciones dentro de Estados Unidos. 
Inclusive antes de asumir el cargo, Trump intentaba influir en las elecciones de las empresas respecto de dónde instalar sus fábricas, amenazando inclusive con aranceles a las importaciones sobre productos fabricados, por ejemplo, en México. 
Si bien Trump ha hecho acuerdos para mantener algunos empleos en Estados Unidos, como el acuerdo con Carrier, su táctica más poderosa ha sido la de amenazar la imagen de marca de las empresas, inclusive vía Twitter. 
Algunos caracterizan los esfuerzos de Trump -y sus incursiones en Twitter, en particular- como algo más vinculado al estilo que a la sustancia que, poco probablemente, tenga algún impacto cuantitativo de más largo plazo. 
Pueden estar en lo cierto. Pero, en mi opinión, Trump parece estar enviando un mensaje más profundo sobre la toma de decisiones de las empresas. 
A pesar de los propios antecedentes empresarios de Trump -que, según señalan sus oponentes, incluyen múltiples bancarrotas e incumplimientos de pago a contratistas y sus trabajadores-, es posible que ahora intente cambiar una cultura empresarial y de inversión que eleva los intereses sobre el capital, las corporaciones y los acciones, y trata a la mano de obra como prescindible. 
La cuarta tendencia con la que podemos contar es el continuo avance de la tecnología digital. Es allí, sin embargo, donde termina la certeza: la administración Trump hasta ahora ha ofrecido muy pocas señales, si es que las ofreció, sobre cómo abordará la cuestión de apoyar la adaptación de la fuerza laboral. 
En los próximos meses, sabremos más sobre si el reciente repunte del optimismo económico es robusto o no; si los esfuerzos de Trump por combatir la deslocalización e impulsar el crecimiento y el empleo tienen un impacto o no a largo plazo, y si el proteccionismo prevalece o no. 
Recién entonces podremos determinar si Trump realmente fue la elección económica correcta para los trabajadores descontentes de Estados Unidos. 

Malas noticias para los trabajadores estadounidenses 
NUEVA YORK – A medida que el presidente electo de Estados Unidos, Donald Trump, designa a los miembros de su gabinete, ¿qué hemos llegado a saber sobre la probable orientación y el impacto de la política económica de su gobierno? 
Sin duda, continúan habiendo enormes incertidumbres. 
Como en muchas otras áreas, las promesas y declaraciones de Trump sobre la política económica han sido inconsistentes. 
Si bien él rutinariamente acusa a otros de mentir, muchas de sus afirmaciones y promesas económicas – de hecho, toda su visión de gobernabilidad – parecen dignas de los propagandistas de la “gran mentira” de la Alemania nazi. 
Trump se hará cargo de una economía que se encuentra en una fuerte tendencia al alza, en la que el PIB del tercer trimestre creció en una impresionante tasa anual del 3,2% y el desempleo se situó en 4,6% en el mes de noviembre. 
Por el contrario, cuando el presidente Barack Obama asumió el poder en el año 2009, heredó de George W. Bush una economía que se estaba hundiendo en una profunda recesión. 
Y, de manera similar a Bush, Trump es otro presidente republicano que asumirá el cargo a pesar de perder el voto popular, sólo para aparentar que tiene un mandato para emprender políticas extremistas. 
La única forma en la que Trump reconciliará sus promesas de mayores gastos en infraestructura y defensa con los grandes recortes de impuestos y reducción de déficits es una fuerte dosis de lo que solía llamarse economía vudú. 
Décadas de “recortar los excesos” en el gobierno ha dejado poco para recortar: el empleo en el gobierno federal, expresado como porcentaje de la población, está hoy en un nivel menor del que estuvo 30 años atrás, en la era del gobierno pequeño, bajo el mandato del presidente Ronald Reagan. 
Con tantos ex oficiales militares designados para servir en el gabinete de Trump o para desempeñarse como asesores, incluso mientras Trump tiene acercamientos con el presidente ruso Vladimir Putin y cimienta una alianza informal de dictadores y autoritarios alrededor del mundo, es probable que Estados Unidos gaste más dinero en armas que no funcionan para usarlas contra enemigos que no existen. 
Si la secretaria de salud de Trump logra desbaratar el cuidadoso equilibrio que subyace a Obamacare, o los costos aumentarán o los servicios se deteriorarán – lo más probable es que ocurran ambas situaciones. 
Durante la campaña, Trump prometió actuar con mano dura con los ejecutivos que externalizan empleos estadounidenses. 
Ahora Trump se aferra a la noticia de que la empresa Carrier mantendrá alrededor de 800 puestos de trabajo en Indiana, el Estado donde se encuentra la sede de dicha empresa, y esgrime este hecho como prueba de que su abordaje funciona. 
Sin embargo el acuerdo costará a los contribuyentes $7 millones y todavía permite que esta empresa fabricante de calefacción y aire acondicionado para viviendas externalice 1.300 puestos de trabajo a México. 
No se trata de una política industrial o económica, y no hará nada para ayudar a aumentar los salarios o crear buenos empleos en todo el país. 
Es una invitación abierta a que ejecutivos corporativos que están en la búsqueda de subvenciones tipo limosna extorsionen al gobierno. 
Del mismo modo, es probable que el aumento del gasto en infraestructura se realice a través de créditos fiscales, lo que ayudará a los fondos de cobertura, pero no al balance contable de Estados Unidos: el largo historial de estos programas demuestra que ellos ofrecen poco valor en comparación con la cantidad de dinero que se invierte. 
El costo para el público será especialmente alto en una era en la que el gobierno puede tomar préstamos con tasas de interés cercanas a cero. 
Si estas alianzas público-privadas son como las de otros lugares, el gobierno asumirá los riesgos y los fondos de cobertura asumirán las ganancias. 
El debate de tan sólo ocho años atrás acerca de la infraestructura “lista para ser iniciada” parece ser un recuerdo lejano. 
Si Trump elige proyectos listos para ser iniciados, el impacto a largo plazo sobre la productividad será mínimo; si elige infraestructura real, el impacto a corto plazo sobre el crecimiento económico será mínimo. 
Y, un estímulo que tarda en dar frutos tiene sus propios problemas, a menos que sea manejado muy cuidadosamente. 
Si Steven Mnuchin, la persona elegida por Trump para el cargo de Secretario del Tesoro de Estados Unidos quien trabajó durante mucho tiempo para Goldman Sachs y en fondos de cobertura, es como lo son otros en su sector empresarial, la experiencia que traerá al cargo será una ligada a la evasión fiscal, no a la construcción de un sistema fiscal bien diseñado. 
La “buena” noticia es que la reforma tributaria era inevitable, y era probable que fuese llevada a cabo por el presidente de la Cámara Paul Ryan y su personal – dado el sistema fiscal que los republicanos han tratado de lograr desde mucho tiempo atrás: un sistema para ricos, que sea menos progresivo y más respetuosa con el capital. 
Con la abolición del impuesto a la herencia, los republicanos finalmente harán que sea haga realidad su ambición de crear una plutocracia dinástica – misma que está muy alejada de la máxima de “igualdad de oportunidades” que el partido alguna vez pregonó. 
Grandes recortes de impuestos y grandes aumentos de los gastos conducen inevitablemente a grandes déficits. 
Reconciliar esto con la promesa de Trump sobre reducir el déficit probablemente implicará un retorno al pensamiento mágico de la era Reagan: a pesar de que se tienen pruebas patentes a lo largo de décadas que evidencian lo contrario, esta vez sí el estímulo a la economía que promueven los recortes de impuestos para los ricos será tan grande que, en los hechos, los ingresos tributarios realmente aumentarán. 
Esta historia no termina bien para los votantes enojados y desplazados quienes votaron a favor de Trump en el denominado “Cinturón de Óxido”. 
Desenfrenadas políticas presupuestarias inducirán a que la Reserva Federal de EE.UU. normalice las tasas de interés más rápidamente. 
Algunos vislumbran una inflación incipiente (dada la baja tasa de desempleo); algunos otros creen que el largo período de tasas de interés ultra-bajas ha distorsionado los mercados de capitales; y otros quieren “reponer sus municiones", para que la Fed pueda bajar las tasas de interés si la economía se desacelera nuevamente. 
Trump ha argumentado que la Fed debería aumentar las tasas de interés. 
Es casi seguro que la Fed, que dio el primer paso hacia la normalización de las tasas de interés a principios de diciembre, cumpla con este cometido – y, Trump muy pronto se arrepentirá de haber deseado aquello. 
Es muy posible que la contracción monetaria superará el estímulo fiscal, frenando el estímulo de crecimiento de Obama que hoy en día está en marcha. 
Las tasas de interés más altas debilitarán los empleos en el sector de la construcción y aumentarán el valor del dólar, lo que conducirá a mayores déficits comerciales y menos empleos en la industria manufacturera, justo lo contrario de lo prometido por Trump. 
Mientras tanto, sus políticas tributarias tendrán beneficios limitados para las familias de clase media y clase trabajadora – y dichos beneficios serán más que contrarrestados por los recortes en atención de salud, educación y programas sociales. 
Si Trump inicia una guerra comercial – digamos, por ejemplo, si Trump va tras el cumplimiento de su promesa de imponer un arancel del 45% a las importaciones procedentes de China y de construir un muro en la frontera con México – el impacto económico será aún más severo. 
El gabinete de multimillonarios de Trump podría continuar comprando sus bolsos Gucci y las pulseras de $10,000 de Ivanka, pero el costo de vida de los estadounidenses de a pie aumentaría sustancialmente; y, al no contar con componentes procedentes de México y de otros lugares, los empleos manufactureros se harían aún más escasos. 
No cabe duda, sí se crearán algunos nuevos puestos de trabajo, principalmente en las oficinas de cabildeo de la calle K en Washington, D.C., mientras Trump vuelve a llenar el pantano que prometió drenar. 
De hecho, la turbera estadounidense de la corrupción legal probablemente alcanzará una profundidad no vista desde la administración del presidente Warren G. Harding en la década de 1920. 
Y realmente no existe ningún aspecto positivo en la nube que hoy en día se cierne sobre EE.UU. y sobre el mundo. 
Si bien el gobierno de Trump será malo para los trabajadores y la economía de Estados Unidos, es probable que sus políticas sobre el clima, los derechos humanos, los medios de comunicación, y sobre cómo garantizar la paz y la seguridad sean igual o aún más perjudiciales para el resto del mundo. 

¿Será posible controlar a Trump? 
NUEVA YORK – ¿Cómo afectó la elección de 2016 en Estados Unidos (que dio al Partido Republicano el control de la presidencia, el Senado y la Cámara de Representantes) al tan aclamado sistema de controles y contrapesos establecido por la constitución del país? 
En mi opinión, prácticamente lo anuló. 
Los controles y contrapesos dependientes del poder judicial están en riesgo. 
Lo único que puede impedir a los republicanos cubrir la vacante de la Suprema Corte que no dejaron llenar a Barack Obama es que el Partido Demócrata apele al uso continuo del “filibusterismo legislativo” (maniobras dilatorias legales para impedir la votación de leyes). 
Y es posible que la edad de los miembros de la Suprema Corte abra pronto nuevas vacantes, que en la actualidad son ocupadas por jueces liberales y de centro. 
De modo que los republicanos cuentan con buenas chances de crear una mayoría conservadora entre los nueve miembros de la Suprema Corte que podría durar décadas, especialmente si en 2020 el partido vuelve a ganar la presidencia. 
Esa mayoría puede debilitar los controles democráticos, por ejemplo los límites a la financiación de campañas, a los que el fallo en el caso Citizens United de 2010 asestó un golpe devastador. 
Por una mayoría de 5 a 4, la Corte decidió que las corporaciones son “asociaciones de individuos” y que, por tanto, limitar cuánto dinero pueden aportar a campañas políticas supone una violación de su derecho a la libertad de expresión conforme a la Primera Enmienda constitucional. 
El obstruccionismo republicano en el Senado también puso en riesgo otros niveles del sistema judicial federal. 
Durante el segundo período del presidente Barack Obama, el ritmo de designación de nuevos ocupantes para cubrir vacantes en los tribunales de distrito y circuito estadounidenses se redujo a un mínimo en 50 años. 
Ahora Trump puede llenar rápidamente esas vacantes con jueces conservadores que acaso debiliten más el sistema de controles y contrapesos. 
El poder de los estados para controlar al presidente tampoco salió indemne. 
Dados los nuevos alineamientos partidarios en ese nivel (los republicanos ahora controlan un récord de 68 de las 99 cámaras legislativas de los estados y 33 de las 50 gobernaciones), la posibilidad de enfrentamientos con el gobierno federal está sustancialmente reducida. 
Esto trae consecuencias a largo plazo. 
Desde 2013, cuando otra decisión de la Suprema Corte por estrecho margen dejó sin efecto práctico la Ley de Derecho al Voto de 1965, que prohíbe la discriminación electoral de las minorías, muchos o casi todos los estados con mayoría republicana en ambas cámaras aprobaron leyes y regulaciones que buscan suprimir su voto por diversos medios, por ejemplo: reducir la cantidad de sitios de votación en áreas donde predominan; exigir a los votantes una identificación con foto (por ejemplo, licencia de conducir), que muchos de sus miembros no poseen; y eliminar la posibilidad de registrarse el mismo día de la elección y de votar en domingo, dos alternativas muy populares entre las minorías. 
Un tribunal federal de apelaciones anuló una ley de este tipo aprobada en Carolina del Norte, porque suprimía la participación electoral de los afroamericanos con “precisión casi quirúrgica”. 
Pero si los republicanos designan más jueces, estos contrapesos se volverán más escasos. Y si la supresión de votantes ayuda a los republicanos a obtener control de cada vez más legislaturas estatales, podrían aprobarse más leyes similares. 
Hay algún motivo de esperanza: la fuente última de controles y contrapesos es la constitución estadounidense, que es de todas las constituciones democráticas la más difícil de cambiar. 
Enmendarla por la vía normal exige, entre otras cosas, una mayoría cualificada de dos tercios en la Cámara de Representantes y en el Senado, donde los republicanos no tienen ni remotamente ese nivel de dominio. 
La otra vía para la enmienda constitucional es que dos tercios de las legislaturas estatales (34 de los 50 estados) voten para exigir al Congreso la celebración de una convención constituyente, que esta proponga la enmienda y que luego sea ratificada por tres cuartas partes de las legislaturas o convenciones estatales. 
Jamás en la historia de los Estados Unidos se aprobó una enmienda por este mecanismo. 
Pero a pesar de que para hacer un intento creíble los republicanos necesitarían obtener el control de al menos tres o cuatro legislaturas más, esta posibilidad debería ser más preocupante de lo que parece. 
De no haber una enmienda, Estados Unidos está protegido contra algunas de las promesas de campaña más escandalosas de Trump. 
Propuestas como restringir la inmigración sobre la base de la religión son inconstitucionales. 
Y otras propuestas dañinas pueden bloquearlas los demócratas apelando al “filibusterismo” en el Senado, donde los republicanos no tienen los 60 votos necesarios para impedírselo. 
Es verdad que al comienzo de la sesión 2017-2018 del Senado se podrían modificar las normas procedimentales para impedir el filibusterismo, pero los líderes republicanos deberían pensar que en el futuro pueden estar en la oposición y ser ellos los que quieran apelar a esas maniobras. 
Si aun así decidieran esa jugada, reducirían considerablemente el poder de oposición de los demócratas durante los próximos años. 
En política exterior, Estados Unidos nunca puso muchas restricciones a su presidente, aunque pueden aplicarse aquí algunas limitaciones externas. 
Por ejemplo, Trump no puede cumplir de inmediato su promesa de abandonar el acuerdo climático de París, un tratado internacional que todos los firmantes están obligados a respetar por al menos cuatro años. 
Pero podría debilitarlo, por ejemplo indicando a países como la India que Estados Unidos no cumplirá sus compromisos. 
En política interna, Trump tendrá amplio margen de acción. 
Lo más vulnerable es la Ley de Atención Médica Accesible (Obamacare), que dio cobertura a 20 millones de ciudadanos que antes no tenían seguro médico. 
También están en riesgo las reformas financieras de la ley Dodd-Frank de 2010, que busca controlar a bancos y otras instituciones financieras “demasiado grandes para quebrar”. 
En segundo lugar, deben actuar para impedir que los republicanos obtengan el control de tres cuartos de las legislaturas de los estados, lo que les permitiría tratar de enmendar la constitución. Y en tercer lugar, deben movilizar a más conciudadanos para que rechacen políticas y tácticas de corte autoritario y apoyen alternativas democráticas más inclusivas. 
La existencia de alternativas convincentes es el control más importante contra los políticos populistas con tendencias autoritarias que obtienen el poder por las urnas. 
Llegada la próxima elección presidencial, puede ser que los votantes estadounidenses, como sus homólogos británicos que votaron por el Brexit, estén arrepentidos de su decisión. 
Pero no será suficiente: hay que crear alternativas atractivas y creíbles. 

La COVID-19 le gana a Trump 
MILÁN/STANFORD – Considerando el fuerte contraste entre el presidente estadounidense Donald Trump y Joe Biden, su supuesto contendiente demócrata, el resultado de las elecciones presidenciales en noviembre tendrá implicaciones trascendentales no solo para Estados Unidos, sino también para el resto del mundo. 
¿Debemos entonces prepararnos para cuatro años más de gobierno de Trump, o hay cambios en camino? 
En el entorno actual, extremadamente polarizado, es improbable que los votantes comprometidos con cada partido cambien de bando, pero esos votantes no son suficientes para definir la elección. 
Esto significa que los moderados, y especialmente quienes se consideran independientes, serán decisivos. 
Desde esta perspectiva, Trump parece estar en problemas. 
Esto no era así hace tan solo cinco meses, cuando la crisis de la COVID-19 apareció en EE. UU. 
En ese momento, Italia —con sus hospitales saturados, un estricto bloqueo económico y una economía devastada— dominaba los titulares. 
En EE. UU. no había restricciones y su sistema de salud funcionaba sin problemas. 
Esto parece haber creado la sensación de que EE. UU. estaba manejando bien la crisis. 
Como muestra la Tabla 1, los porcentajes de aprobación general de Trump aumentaron en marzo, con una participación significativa no solo de los republicanos y moderados, sino también de los demócratas independientes que estaban conformes con su respuesta ante el virus. 
[Tabla 1] 
Desde entonces, sin embargo, los contagios y muertes por la COVID-19 se dispararon en EE. UU. y el gobierno de Trump hizo poco para solucionar el problema. 
Por el contrario, hubo quienes desde el gobierno intentaron debilitar a Anthony Fauci, el principal experto en enfermedades infecciosas del país, y Trump se negó rotundamente a usar un tapabocas ridiculizando a Biden por hacerlo. 
Mientras tanto el desempleo se disparó y, aunque se introdujeron ciertas protecciones para los trabajadores y las empresas, muchos prevén una oleada de desalojos cuando finalicen esas medidas. 
El PIB se redujo el 9,5 % en el segundo trimestre, o el 32,9 % interanual: su peor desempeño desde 1947. 
No sorprende entonces que las actitudes de los votantes hayan cambiado radicalmente. 
Como muestra la Tabla 2, desde fines de marzo hasta mediados de julio los niveles de aprobación de Trump, tanto en términos generales como de su manejo de la crisis de la COVID-19, cayeron en todos los grupos. 
En el caso de los moderados, en ambos partidos ese desplazamiento fue de intermedio a grande. 
Para los independientes —cuyos patrones de voto son determinantes significativos del resultado en los estados clave para las elecciones— el cambio fue muy grande. 
[Tabla 2] 
Junto con la desaprobación de Trump y de su respuesta ante la COVID-19, también aumentó la cantidad de estadounidenses que planean votar por Biden en noviembre. 
La Tabla 3 muestra que desde fines de marzo a mediados de julio la cantidad de electores independientes con intención de votar a Biden aumentó un sorprendente 23 %. 
La cantidad de quienes se autodefinen como demócratas y apoyan a Biden también aumentó modestamente —un 4 %—, mientras que el número de republicanos que planea votar por Trump cayó un 3 %. 
[Tabla 3] 
La crisis de la COVID-19 no es el único factor que genera apoyo para Biden, pero es significativo. 
Si hacemos un análisis de regresión con los factores convencionales que explican las diversas cuestiones y dinámicas en juego, la crisis de la COVID-19 —que supuestamente incluye sus alcances sanitarios y económicos— explica aproximadamente el 20 % del cambio entre marzo y julio. 
Del 84 % de los republicanos que aprueban la gestión de Trump de la COVID-19, el 97 % afirma que votará por él. 
Del 15 % que no estaba de acuerdo en julio, sin embargo, solo el 40 % planea votar por él, mientras que —como se ve en la Tabla 4— el 36 % planea votar por Biden: un aumento del 8 % desde fines de marzo. 
Del 25 % de los moderados que aprueban la respuesta de Trump ante la COVID-19, el 85 % lo votará, pero del 75 % que no está de acuerdo, solo el 7 % planea votar por él. 
En cuanto a los independientes, como se ve en la Tabla 4, el 68 % no estaba de acuerdo con el manejo de Trump de la COVID-19 en julio, un aumento del 25 % desde marzo. 
De ellos, el 64 % tiene la intención de votar a Biden. 
Solo el 11 % de los independientes en desacuerdo con el plan de respuesta de Trump ante la COVID-19 planea votar por él. 
Del 43 % de los independientes que se aprueban su plan de respuesta, el 80 % planea votar por Trump. 
[Tabla 4] 
En definitiva, Trump está perdiendo entre los independientes y los moderados debido a su manejo de la pandemia, pero tres meses es mucho tiempo en la política electoral y Trump parece estar intentando revertir la situación. 
A fines de julio retomó las sesiones informativas regulares sobre la COVID-19, comenzó a promover el uso de tapabocas y canceló las celebraciones de la Convención Nacional Republicana de agosto en Jacksonville, Florida. 
Sin embargo dista de estar claro si esto será suficiente —y no solo porque Trump de todas formas continuó ofreciendo «hechos alternativos» sobre la COVID-19. 
Una de las principales lecciones del resto del mundo es que la respuesta rápida es fundamental para contener el virus y minimizar el daño económico. 
La reacción del gobierno de Trump es cualquier cosa menos rápida. 
Otras lección es que limitar la movilidad en un país es fundamental para contener los brotes: cuando la COVID-19 sacudió al norte de Italia, el gobierno detuvo todos los viajes interregionales no esenciales para proteger a otras regiones de brotes similares. 
En EE. UU., por el contrario, se dejaron esas decisiones en manos de los gobernadores estatales y solo unos pocos de ellos impusieron restricciones tardías a los viajes. 
Ahora que los brotes se están saliendo de control en varios estados, es necesaria una respuesta más férrea para proteger la salud pública. 
Los costos económicos dependerán en parte de cuán estrictas sean esas medidas, pero hasta que se contenga el virus es poco probable que mucha gente vuelva a sus actividades económicas normales y no hay dudas de que los líderes estadounidenses —empezando por Trump— enfrentan una dura decisión. 
Ninguna de las opciones es atractiva. 
Un confinamiento devastaría a la economía, que ya está viniéndose abajo, mientras que lo más probable es que rechazar la cuarentena solo prolongue el sufrimiento. 
De cualquier manera, podemos decir que las pérdidas para Trump serán casi seguramente beneficios para Biden. 
Trump puede afirmar correctamente que a diferencia de la crisis financiera mundial de 2008, la pandemia de la COVID-19 no fue resultado de fallas en la política interior, pero resultó exacerbada por ellas. 
El desempeño de EE. 
UU. frente al de muchos otros países desarrollados en cuanto a la pandemia es desfavorable, a tal extremo que la ya debilitada posición mundial del país sufrió un duro golpe. 
Aunque es posible que actualmente esta no sea una preocupación importante para la mayoría de los estadounidenses, esto podría cambiar si continúan sufriendo restricciones a los viajes internacionales. En todo caso, la pelea de Trump será cuesta arriba hasta noviembre. 

Proteger Europa en la era de Trump 
BRUSELAS – Igual que las encuestas antes del referendo del Brexit en el Reino Unido, se equivocaron las de antes de las elecciones presidenciales de Estados Unidos. 
Y justo como el Brexit, ocurrió lo impensable: ahora Donald Trump es presidente electo de EE.UU., marcando el triunfo del nativismo sobre el internacionalismo. 
En la competencia entre sociedades abiertas y cerradas, es evidente que estas últimas van ganando y que la democracia liberal se está convirtiendo cada vez más en un movimiento de resistencia. 
Con Trump en la Casa Blanca, Estados Unidos se obsesionará consigo mismo. 
Se puede decir con propiedad que la Asociación Transatlántica para el Comercio y la Inversión entre Estados Unidos y la Unión Europea no tiene la menor posibilidad. 
Pero la presidencia de Trump afectará negativamente a Europa de muchas otras maneras. 
Hoy está en juego la integridad territorial misma de la UE. 
Trump ha dejado bastante claro que entre sus prioridades de política exterior no está la seguridad europea. 
No reconoce la necesidad estratégica de la OTAN y solo ha mostrado algún interés en las relaciones transatlánticas cuando ha aludido a pagar cuentas pendientes. 
La presidencia de Trump llevará a un cambio geopolítico de inmensas proporciones: por primera vez desde 1941, Europa no puede confiar en la protección de Estados Unidos para su defensa, sino que debe velar por sí misma. 
Europa ha estado demasiado cómoda en ese papel. 
En el último siglo las relaciones transatlánticas han seguido una dinámica perversa e implícita por la cual mientras más activo haya estado EE.UU., más inactiva ha estado Europa. 
Cuando los estadounidenses han intervenido en el exterior (como en Irak), Europa ha respondido con grandilocuentes sermones sobre la “extralimitación imperial”. 
Y cuando no ha intervenido, o lo ha hecho de forma tardía o ineficiente (como en Siria y Libia), los europeos han pedido más liderazgo estadounidense. 
Esa época ya acabó. 
Trump sabe que Europa tiene el dinero, la tecnología y los conocimientos para ser una potencia global a la par que Estados Unidos, y no es problema suyo el que carezca de la voluntad política para alcanzar todo su potencial. 
Los europeos hemos asumido durante demasiado tiempo que es más barato y seguro dejar que Estados Unidos arregle nuestros problemas, incluso en nuestro patrio trasero. 
Con la elección de Trump (y considerando el desigual legado de política exterior estadounidense), debemos descartar esa creencia. 
La UE debería ver la elección de Trump como una llamada de atención para hacerse cargo de su propio destino. 
Los conflictos actuales, como la sangrienta guerra civil en Siria y la anexión de Crimea por parte de Rusia, así como su intervención en Ucrania del Este, afectan directamente la seguridad, las economías y las sociedades de los estados miembro de la UE. 
Y sin embargo, hasta ahora los rusos y los estadounidenses, en lugar de los europeos, han determinado el destino de Ucrania y el de otros países fronterizos de Europa. 
Como resultado, la UE ha renunciado al control último de su propia seguridad, sus relaciones comerciales y sus flujos migratorios. 
En 2014, una reveladora conversación entre la Vice Secretaria de Estado de EE.UU. para Asuntos Europeos y Eurasiáticos, Victoria Nuland, y el ex Embajador de EE.UU. en Ucrania, Geoffrey Pyatt, se filtró y publicó en línea. 
Hablando sobre la respuesta estadounidense en Ucrania, tras la huida del ex Presidente ucraniano Víctor Yanukovich a Rusia, Nuland dice, “Que se joda la UE”. 
Es una actitud que Europa ha permitido. 
Si bien ya era suficientemente malo escuchar que un funcionario de la administración Obama manifestara esos sentimientos, mejor ni imaginarse lo que nos encontraremos con Trump, que quizás ni siquiera se moleste en nombrar a nadie a cargo de los “Asuntos Europeos y Eurasiáticos”. 
Por esta razón la UE no puede seguir postergando la creación de su propia Comunidad Europea de Defensa y desarrollar su estrategia de seguridad. 
Debería comenzar por simplificar y ampliar sus relaciones bilaterales y regionales, no en menor medida entre los países escandinavos y bálticos, así como entre Bélgica y Holanda, y Alemania y Francia. 
Todas estas relaciones dispares se deben unir bajo un solo comando europeo que reciba financiación y un sistema de adquisiciones de defensa común. 
La UE debe volverse capaz de protegerse a sí misma, o no podrá garantizar la integridad de su territorio. 
Se trata de una decisión difícil pero vital que ha pospuesto por demasiado tiempo. Ahora que Trump ha sido electo, ya no puede esperar más. 

Las fantasías climáticas de Donald Trump 
NUEVA YORK – Cuenta la leyenda que el rey Canuto llevó a sus aduladores al mar, para mostrarles que ni siquiera un rey podía dar órdenes a las olas, que las leyes de la naturaleza son más poderosas que los mandatos de los hombres. 
Tanto peor para Donald Trump, que realmente cree que sus decretos pueden contener las olas. 
Más que aduladores, Trump está rodeado de empresarios amigos que, lo mismo que su tonto e ignorante rey, creen que negando el cambio climático podrán recuperar los días de riqueza y gloria del carbón, el petróleo y el gas. 
Se equivocan. 
La codicia no revertirá el cambio climático antropogénico, y los decretos de Trump no detendrán el abandono mundial de los combustibles fósiles y la adopción de fuentes de energía de baja huella de carbono, como la eólica, solar, hídrica, nuclear, geotérmica, etcétera. 
En menos de cien días, hemos aprendido que Trump es un hombre que vive en un mundo de fantasía. 
Firma decretos, ladra órdenes, publica tuits de medianoche, todo para nada. 
Los hechos (los reales, no los “alternativos” que promueve) no dejan de interferir con sus planes. 
Allí está la física; la ley; los tribunales; las normas procedimentales; y los votantes, de los que sólo el 36% aprueba el desempeño de Trump. 
También está China, que se anota una victoria tecnológica y diplomática cada vez que el incompetente presidente de los Estados Unidos comete un error. 
La última fantasía tiene que ver con el cambio climático. 
Trump firmó decretos con los que, asegura, revertirá las políticas del expresidente Barack Obama en la materia. 
Esto incluye medidas como rescindir las normas del Plan de Energía Limpia de la Agencia de Protección Ambiental de los Estados Unidos (EPA); anular normas para el control de emisiones de metano causadas por la producción y distribución de petróleo y gas; y poner fin al uso regulatorio del “costo social del carbono”, una métrica introducida por la EPA para calibrar el valor económico del daño climático causado por la emisión de cada tonelada adicional de dióxido de carbono. 
Según Trump, estas nuevas medidas crearán empleos en el sector del carbón, darán a Estados Unidos “independencia energética” y alentarán el crecimiento económico. 
Además, hace poco Trump autorizó la construcción del oleoducto Keystone XL desde Alberta (Canadá) hasta el estado de Nebraska, con el objetivo de vincular las arenas petrolíferas de aquel país con las refinerías estadounidenses. 
Obama había rechazado el proyecto, porque agravaría el calentamiento global. 
La motivación principal de Trump es servir a los intereses económicos de las industrias extractivas estadounidenses, que proveen abundante financiación de campaña y apoyo mediático a los republicanos en el Congreso y en los gobiernos de los estados. 
En pocas palabras, es corrupción: entregar políticas públicas a cambio de fondos de campaña. 
Los implicados en esta conducta deshonrosa incluyen a ExxonMobil, Chevron, la Cámara de Comercio de los Estados Unidos, Koch Industries y casi todos los congresistas republicanos, que con tal de asegurarse el flujo de fondos de campaña, están dispuestos a mostrarse en público como ignorantes, al negar la climatología y el calentamiento global. 
Puede que Trump sea lo suficientemente tonto para creer lo que dice o no, pero en todo caso sabe que sus decretos le vienen como anillo al dedo al poder republicano. 
Pero como muchas otras decisiones de Trump, en esta hay más ruido que nueces, más bravata que realidad. 
En primer lugar, Trump no puede detener las olas (o el aumento de los niveles oceánicos tratándose del calentamiento global). 
La ciencia es real, aun si Trump no tiene miedo de alardear de su ignorancia científica. 
En segundo lugar, el mundo sabe que es real. 
En 2015, todos los estados miembros de la ONU firmaron el acuerdo climático de París. 
El planeta acaba de padecer los tres años más cálidos del registro histórico. 
Los océanos se están calentando a toda velocidad (de lo que da muestra reciente el daño del 93% en la Gran Barrera de Coral australiana). 
El cinismo y la ignorancia de Trump no convencerán a nadie ni le ganarán seguidores fuera de Estados Unidos. 
Además, las acciones de Trump deberán enfrentar demandas en los tribunales, y es casi seguro que las perderá. 
Entusiasmarán a unos pocos votantes en estados carboneros como Virginia Occidental y le ganarán el elogio de Koch Industries, pero no anularán las normas de la EPA sobre emisiones de CO2. 
Son normas protegidas por la Ley de Aire Limpio de los Estados Unidos, y a Trump le faltan votos en el Congreso (por amplio margen) para cambiarla. Y los votantes estadounidenses, por amplio margen, apoyan el reemplazo de los combustibles fósiles con energías renovables. 
Incluso con la corrupción de la política estadounidense, la opinión de los votantes todavía cuenta. 
Trump tampoco podrá revitalizar el moribundo sector del carbón, porque hoy todo está en su contra. 
El carbón causa enfermedades respiratorias a mineros y residentes de áreas cercanas a centrales de energía que lo usan como combustible; libera más CO2 por unidad de energía que el petróleo y el gas; y (lo mismo que todos los combustibles fósiles) es cada vez menos competitivo respecto de energías no contaminantes como la eólica, la solar y la hídrica, entre otras. 
En cuanto al empleo, como la extracción de carbón está cada vez más automatizada, hoy la contratación de todo el sector no llega ni a cien mil de los más de 150 millones de trabajadores estadounidenses. 
La extracción de carbón no afectará significativamente las tendencias futuras de empleo en los Estados Unidos, mal que le pese a Trump. 
Por la misma razón, apuesto a que un proyecto tan costoso como el oleoducto Keystone XL jamás se llevará a cabo. 
Dada la urgente necesidad mundial de pasarse a fuentes de energía limpias, el mundo no necesita las arenas petrolíferas de Canadá, caras de explotar, altamente contaminantes y alejadas de los mercados. 
Sin importar la aprobación de Trump, es difícil que alguien quiera invertir en un oleoducto que probablemente estaría en quiebra mucho antes de que pueda empezar a usarse. 
Las decisiones de Trump no afectarán a China, Europa y ni siquiera la región del Golfo. 
China está decidida a reducir las emisiones de CO2, depurar el aire de sus ciudades y ponerse a la vanguardia del siglo XXI en el uso de tecnologías no contaminantes como las células fotovoltaicas y los vehículos eléctricos. 
Europa está cada vez más cerca de convertirse en una economía de emisión nula. Y los países del Golfo están creando importantes infraestructuras en energía renovable, especialmente la solar. 
Al final, podremos asombrarnos ante la estupidez del presidente estadounidense y la corrupción del Partido Republicano, pero no nos creamos que las fantasías climáticas de Trump cambiarán la realidad mundial o afectarán la implementación del acuerdo climático de París. 


¿Quién quiere desregular el sistema financiero? 
LONDRES – Desde que en la entrada del ala oeste de la Casa Blanca instalaron una puerta giratoria, se ha vuelto difícil seguir las idas y venidas en los pasillos del poder en Estados Unidos. 
Cualquier cosa que se escriba sobre el personal y las políticas del gobierno de Trump puede quedar invalidada antes de que se publique. 
Pero al menos por ahora, los actores principales de la política económica siguen siendo los mismos. 
Steve Mnuchin todavía es el secretario del Tesoro, y su nombre no fue objeto de mención especial en las recientes luchas de poder. 
Gary Cohn sigue presidiendo el Consejo Económico Nacional, aunque se dice que algunas declaraciones del presidente sobre temas no económicos le provocaron malestar. 
Y por supuesto, Janet Yellen sigue al mando de la Reserva Federal, al menos hasta febrero del año entrante. 
Sin embargo, esta estabilidad no es prueba de que haya una única visión establecida en materia de política financiera y económica, sobre todo en relación con el futuro marco de regulación financiera. 
En una llamativa entrevista que el vicepresidente de la Reserva Federal, Stanley Fischer, dio hace poco al Financial Times, quedaron al descubierto algunos desacuerdos importantes. 
Las autoridades monetarias suelen destacarse por la parsimonia y ambigüedad de sus declaraciones. 
Los observadores de la Reserva Federal analizan minúsculas diferencias en el tono y la elección de las palabras, en busca de señales de cambios de orientación. 
Como dijo cierta vez Alan Greenspan ante una comisión del Congreso: “si lo que digo les resulta particularmente claro, es probable que lo hayan malinterpretado”. 
Así que las palabras que usó en esta ocasión Fischer, alguien que por lo habitual es modelo de moderación y cortesía, deberían bastar para llamarnos la atención. 
Fischer sostuvo que el sistema político estadounidense “puede estar llevándonos en una dirección muy peligrosa”. 
En referencia a propuestas de revertir elementos del nuevo orden regulatorio establecido en respuesta a las debacles de 2008‑2009, lamentó el hecho de que “todos quieren volver al statu quo anterior a la gran crisis financiera”. 
Y declaró que “no se entiende cómo gente adulta e inteligente llega a la conclusión de que hay que echar por la borda todo lo que se construyó en los últimos diez años”. 
Son palabras destacables, que ameritan una deconstrucción. 
Cuando Fischer dice que “todos” quieren volver al statu quo anterior, seguramente no lo dice literalmente. 
La comunidad académica, en general, es partidaria de que haya más regulación bancaria y se incrementen las reservas de capital; y con pocas excepciones, la prensa se muestra incluso más exigente. 
Además, no conozco un solo banquero para el que tenga sentido regresar a ratios de apalancamiento superiores a 40 y un 2% de capitalización primaria. 
Así que ¿quiénes son “todos” en esta formulación? 
La frase me recuerda cuando mi madre decía que “alguien”, no identificado, no había ordenado su cuarto (yo era hijo único). 
Pero aquí el sospechoso no es tan obvio. 
Las únicas propuestas oficiales concretas que hubo hasta ahora aparecen en un concienzudo artículo publicado en junio por el Tesoro de los Estados Unidos. 
Es verdad que el título, “Un sistema financiero que cree oportunidades económicas”, tiene un tufillo político; pero las ideas específicas que propone no son exactamente las que uno encontraría en las lejanas costas donde vagan los defensores de la “banca libre”. 
Los autores del artículo (que lleva la firma de Mnuchin) quieren reformar el complejo, incoherente y redundante entramado de organismos regulatorios que quedó después de la crisis. 
El expresidente de la Reserva Federal, Paul Volcker (a quien mal se puede acusar de hacer lobby para los bancos de inversión), lleva algún tiempo sosteniendo lo mismo. 
El artículo también recomienda cierta racionalización de los extremadamente complejos manuales de procedimientos, eximir a algunos bancos más simples de cumplir los procesos más gravosos y costosos, y reducir la cantidad de presentaciones de información y pruebas de resistencia obligatorias. 
Se podrá discutir por los detalles, pero a grandes rasgos, esto no parece un regreso a la libertad irrestricta de antes de la crisis. 
El artículo no dice nada sobre una reducción significativa de las reservas de capital, aunque sí recomienda una reevaluación de las normas sobre reservas adicionales para bancos con importancia sistémica. 
El único apartado preocupante, para un lector fuera de Estados Unidos, tiene que ver con las normativas internacionales, cuya aceptación e implementación el artículo supedita a que satisfagan “las necesidades del sistema financiero estadounidense y del pueblo de los Estados Unidos”. 
No se dice exactamente cómo se consultaría al segundo respecto de la calibración de las ponderaciones de riesgo estipuladas por el acuerdo de Basilea. 
Con todo, es difícil entender por qué este documento alteró tanto la calma habitual de Fischer. 
Tal vez estuviera dándonos un atisbo de desacuerdos más básicos en materia de regulación financiera en el núcleo del gobierno. 
O tal vez la Reserva Federal tema que lo de la racionalización regulatoria sea un eufemismo para referirse a algún recorte de sus responsabilidades (que aumentaron notoriamente desde la crisis). 
Sería una lástima que la oposición de la Reserva Federal al cambio impida un debate acerca de si diez años más tarde, cada una de las medidas que se tomaron entonces, muchas de ellas de apuro, sigue siendo válida (por separado y en conjunto). 
Después de todo, hay muchos cambios en el entorno competitivo en que se mueven los bancos (nuevos sistemas de pago, préstamos entre iguales, banca informal, etc.) que demandan un análisis y examen cuidadoso. 
Así que está bien que el Tesoro de los Estados Unidos haya abierto el debate. 
Y lo hizo en forma muy estudiada. 
Las autoridades monetarias deben abstenerse de insinuar que no hay nada que discutir, que mamá siempre tiene razón y que los chicos no tienen que hacer preguntas incómodas, como “¿Por qué?”. 
Esa estrategia nunca sirvió para que un adolescente tenga el cuarto ordenado, y tampoco servirá con los legisladores y los bancos. 

El déficit de Trump 
CAMBRIDGE – Un mito de la post-crisis financiera es que los gobiernos conservadores preocupados por la austeridad siempre favorecen la prudencia fiscal, mientras que los gobiernos progresistas proclives a la redistribución consideran que los grandes déficits son la mayor ganga del mundo. 
Esta perspectiva simplista, si bien puede contener una dosis de verdad, ignora seriamente la verdadera economía política subyacente de los déficits. 
La realidad es que, cuando un partido ejerce un control firme del gobierno, tiene un fuerte incentivo para endeudarse con el fin de financiar sus prioridades, sabiendo que no necesariamente será él quien pague la cuenta. 
De manera que tenemos que estar preparados para que la administración del presidente electo de Estados Unidos, Donald Trump, conservadora o no, haga un uso agresivo de los déficits presupuestarios para financiar sus prioridades en materia de impuestos y gasto. 
El marco más preciso para reflexionar sobre los déficits presupuestarios gubernamentales en las democracias fue propuesto a fines de los años 1980 por los académicos italianos Alberto Alesina y Guido Tabellini, más o menos simultáneamente con dos suecos, Torsten Persson y Lars Svensson. 
Si bien sus enfoques difieren ligeramente en los detalles, la idea básica es la misma: uno le presta dinero a sus amigos mientras puede. 
Si después hay menos dinero para repartir, cuando al partido de la oposición le llega el turno de asumir el poder, bueno, mala suerte. 
Basta con recordar la historia económica reciente de Estados Unidos para confirmar la percepción del modelo italiano/sueco -y ver lo absurdos que son los argumentos de que los republicanos siempre apuntan a equilibrar el presupuesto mientras que los demócratas siempre intentan gastar más allá de los recursos del país-. 
En los años 1980, el héroe conservador Ronald Reagan estaba dispuesto a tolerar déficits enormes para poder financiar sus ambiciosos planes de recortes de impuestos, y lo hizo en una era en la que endeudarse no era barato. 
A comienzos de los años 2000, otro presidente republicano, George W. Bush, siguió esencialmente la receta de Reagan, recortando nuevamente los impuestos y haciendo subir los déficits. 
En 2012, en el pico del distanciamiento entre el Congreso controlado por los republicanos y el presidente demócrata Barack Obama por los déficits y la deuda nacional, el candidato presidencial republicano Mitt Romney presentó un plan económico que proponía déficits espectaculares para financiar recortes impositivos y un mayor gasto militar. 
En el otro lado del espectro, el presidente demócrata Bill Clinton, durante lo que la mayoría de los economistas académicos consideran que fue una presidencia extremadamente exitosa, en verdad llevó al gobierno a tener un superávit. 
Por cierto, a fines de los años 1990, algunos investigadores se preguntaban cómo funcionarían los mercados internacionales si el gobierno estadounidense cancelara gradualmente toda su deuda. 
Los subsiguientes recortes impositivos y guerras sin financiamiento de Bush garantizaron que esto nunca se convirtiera en un problema. 
¿Qué impide, entonces, que los déficits se disparen en tanto los partidos alternan en el poder y se endeudan para ayudar a sus seguidores? 
En las democracias altamente eficientes como Estados Unidos o el Reino Unido, existe suficiente memoria colectiva de los problemas causados por un alto endeudamiento como para permitir cierto respaldo de una reducción periódica de los ratios deuda/PIB. 
Pero inclusive en Estados Unidos y el Reino Unido, los déficits presupuestarios no son formas estériles y neutrales de estímulo económico, como en el modelo keynesiano de las aulas. 
Por el contrario, los déficits son casi siempre el resultado de una disputa política feroz en materia de prioridades fiscales. 
Por supuesto, en un mundo en constante cambio, los costos de acarrear una gran carga de deuda pueden cambiar con el tiempo. 
Después de caer durante décadas, las tasas de interés de repente están empezando a subir. 
Las actitudes diferentes frente al riesgo son un factor central en la eterna controversia sobre cuánto estímulo es óptimo. 
Hasta hace poco, muchos analistas económicos de izquierda se mostraban a favor de un estímulo fiscal gigantesco en Estados Unidos, aunque parecen haber cambiado de opinión de un día para otro (la noche en que Trump fue electo, para ser precisos). 
Nadie sabe a ciencia cierta cuál sería un punto medio razonable entre deuda y estímulo. 
El economista y premio Nobel Thomas Sargent y otros recientemente declararon que el nivel óptimo de deuda para Estados Unidos, en verdad, es muy cercano a cero, aunque él no recomienda pretender llegar allí en lo inmediato, dado que la deuda gubernamental de Estados Unidos hoy supera el 100% del PIB. 
La recomendación de Sargent contradice la opinión (expresada más recientemente en la columna Líderes de la revista The Economist) de que, en lugar de estabilizar la deuda, todos los países avanzados deberían proponerse imitar a Japón (donde la deuda neta supera el 140% del PIB, el ratio más alto en entre las economías avanzadas). 
Lo que importa no es sólo el nivel de deuda, sino también cómo se la gestiona -una pregunta que analicé en un comentario reciente sobre la combinación correcta de endeudamiento gubernamental de largo y corto plazo-. 
Algunos, entre ellos Robert Skidelsky, parecen pensar que la discusión sobre cómo debería gestionarse la estructura de vencimientos de la deuda gubernamental es, en cierto modo, un pretexto para presupuestos más acotados y austeridad. 
Pero si las tasas de interés se disparan en la era Trump (cosa que podría suceder), el gobierno de Estados Unidos habría preferido haber optado por menos endeudamiento a corto plazo y más endeudamiento a largo plazo. 
Si una presidencia de Trump efectivamente conlleva un endeudamiento masivo -junto con un crecimiento más rápido y una inflación más alta-, lo que podría acontecer después es un marcado incremento de las tasas de interés globales, lo que ejercería una enorme presión sobre los puntos débiles en todo el mundo (por ejemplo, el endeudamiento público italiano) y sobre el endeudamiento corporativo en los mercados emergentes. 
Muchos países se beneficiarán del crecimiento de Estados Unidos (si Trump no aumenta al mismo tiempo las barreras comerciales). 
Pero aquel que cuente con que las tasas de interés se mantendrán bajas porque los gobiernos conservadores son renuentes a los déficits necesita una lección de historia. 

Detener la guerra global de Estados Unidos contra la libertad reproductiva 
JOHANNESBURGO – Mi país liberalizó el aborto hace más de dos décadas, pero el 23 de enero de 2017, el presidente estadounidense Donald Trump me quitó el derecho hasta de escribir esa palabra. 
Como médica en Sudáfrica, he provisto servicios abortivos por más de una década. 
Muchas veces mi trabajo incluye editar materiales educativos para una ONG que trabaja en prevención del VIH. 
Estos textos ofrecen a las jóvenes sudafricanas información vital sobre temas relacionados con la salud sexual y reproductiva, entre ellos el control de natalidad, la violencia sexual y la progresista ley sudafricana de aborto. 
Pero dos días después de la elección presidencial estadounidense de noviembre de 2016 (y más de dos meses antes de la asunción de Trump) la ONG para la que trabajaba dejó de distribuir una guía de salud reproductiva, porque contenía información sobre el derecho al aborto (garantizado por la constitución sudafricana). 
Después la guía se reimprimió con todas las referencias al aborto suprimidas. 
La causa de esta autocensura es una política estadounidense conocida como la “regla de mordaza global”, que se introdujo en los ochenta y fue reactivada por todos los gobiernos republicanos desde entonces. 
Esta política prohíbe la entrega de asistencia internacional estadounidense a organizaciones que ofrezcan servicios abortivos, asesoren sobre ellos, les deriven pacientes o hagan activismo por el aborto. 
Cuando la administración Trump reinstauró formalmente la regla, lo hizo ampliando la lista de programas de ayuda al extranjero cuya financiación quedó supeditada al cumplimiento de esos criterios contrarios al aborto. 
Como muchos países en desarrollo, Sudáfrica recibe cada año cientos de millones de dólares de Estados Unidos; en 2016 la Agencia de los Estados Unidos para el Desarrollo Internacional (USAID) envió 531 millones de dólares destinados a financiar programas de “salud y población”. 
Esta ayuda hizo mucho bien, pero las condiciones con que se entrega nos atan las manos. 
Los sudafricanos no somos ajenos a la intromisión de Estados Unidos en temas de salud, y no es la primera vez que nos encontramos con la regla de mordaza global. 
Por ejemplo, durante el gobierno de George Bush (hijo), hubo problemas en salud reproductiva y los servicios educativos relacionados con el aborto quedaron diezmados. 
A los proveedores de atención médica que recibieran dinero de la USAID se les prohibió hablar del aborto incluso con embarazadas VIH‑positivas. 
Porque recordamos esta historia, los profesionales de la salud en Sudáfrica (y muchos otros lugares) estamos haciendo sonar la alarma en relación con la política ampliada aplicada por Trump. 
Incluso cuando gobiernos demócratas reinstauraron la entrega de fondos, las mujeres en Sudáfrica han tenido dificultades para acceder a servicios abortivos. 
Aunque el aborto tiene protección constitucional desde 1996, sólo el 5% de las clínicas y hospitales públicos ofrecen el procedimiento, y hasta la mitad del total de abortos se realizan en condiciones inseguras. 
Por todo el país se ven folletos que publicitan servicios de aborto clandestinos (incluso en las entradas del Departamento Nacional de Salud en Pretoria). 
Estos proveedores prometen peligrosos “abortos en el día”, que pueden incluir un cóctel indiscriminado de píldoras y operaciones que ponen a las mujeres en riesgo de padecer un aborto incompleto, sepsis e incluso la muerte. 
El año pasado, Amnistía Internacional publicó un informe detallado de acciones necesarias para que los abortos en Sudáfrica se realicen con seguridad, a tiempo y en cumplimiento de la legislación local. 
Las recomendaciones incluyen aumentar el acceso a transporte económico a establecimientos de planificación familiar y a métodos anticonceptivos modernos (incluida la anticoncepción de emergencia), una mayor oferta de educación sexual y elaborar estrategias para reducir la estigmatización del aborto. 
Pero la política estadounidense dificultará todos estos cambios. 
Para que países como Sudáfrica puedan liberarse del ataque de los gobiernos republicanos a la libertad reproductiva, se necesitan nuevas estrategias para combatir la regla de mordaza global. 
Las soluciones empiezan en casa; por eso los países en desarrollo deben empezar a independizarse de las ayudas condicionadas que restringen la capacidad de los profesionales médicos para trabajar de conformidad con las leyes locales. 
Las ONG locales, junto con socios internacionales responsables, deben hallar nuevas fuentes de apoyo para programas que instruyan a las mujeres en relación con sus derechos y provean acceso a servicios abortivos seguros. 
La intención de la regla de mordaza global de Trump es acallar a los activistas y profesionales médicos; no debemos rendirnos a esta presión. 
Pero tan importante como el apoyo local es el respaldo de los legisladores estadounidenses, que tienen poder para revertir la peligrosa política de Trump. 
El año pasado se presentó un proyecto de ley sobre salud, empoderamiento y derechos de nivel global (“HER law”, por la sigla en inglés) que busca prohibir la aplicación de condiciones restrictivas a organizaciones no gubernamentales extranjeras que reciban ayuda de Estados Unidos. 
Lo mejor de todo es que si se aprueba, esta ley implicará la derogación permanente por vía legislativa de la regla de mordaza global y devolverá una idea de ética apolítica a la asistencia de Estados Unidos al extranjero. 
En Sudáfrica, todas las mujeres tienen derecho legal a controlar su salud reproductiva y tomar decisiones en relación con ella. 
Pero este derecho es pisoteado por cierta forma de neocolonialismo, que supedita la asistencia internacional a los caprichos políticos del partido estadounidense que esté en el poder. 
El pueblo de Sudáfrica decidió aprobar una de las leyes de aborto más liberales del mundo; no es admisible que políticos a trece mil kilómetros de distancia pretendan ir contra esa decisión. 

El crecimiento del 3% de Trump para el 1% 
CAMBRIDGE – El presidente de Estados Unidos, Donald Trump, ha hecho alarde de que sus políticas generarán un crecimiento sostenido del 3-4% por muchos años. 
Su predicción va en contra de la opinión de muchos analistas profesionales, inclusive en Wall Street y en la Reserva Federal, que estiman que Estados Unidos, con suerte, alcanzará un crecimiento del 2%. 
Ahora bien, ¿existe alguna posibilidad de que Trump tenga razón? 
Y si fuera así, ¿en qué medida esto será producto de sus políticas? ¿Y un crecimiento más acelerado conllevará serios costos a largo plazo para el medio ambiente y la desigualdad de ingresos? 
Al mercado bursátil tal vez lo único que le importe sea la tasa de crecimiento, pero la mayoría de los norteamericanos deberían estar muy preocupados por cómo se alcanza el crecimiento. 
El pronóstico de Trump para la tasa de crecimiento económico general de Estados Unidos difícilmente sea descabellado. 
Un flujo constante de datos económicos sugiere que la tasa anual ya se ha acelerado al 2,5%, dividiendo aproximadamente por la mitad la diferencia entre Trump y los expertos. 
Es más, las alzas del empleo han sido sólidas durante los primeros seis meses de la presidencia de Trump, con la creación de más de un millón de puestos de trabajo, y las acciones se están disparando a nuevos picos. Ambos indicadores están alimentando un mayor consumo. 
Frente a estos números, llegar a un crecimiento anual del 3% no parecería un milagro. 
Y alcanzar el objetivo de Trump sería aún más probable si su administración, de repente, se volviera más coherente (lo que sí podría exigir un milagro). 
Por supuesto, el crecimiento este año es, en muchos sentidos, una continuación del que se alcanzó durante la presidencia de Barack Obama. 
Alterar el curso de un barco gigante -en este caso, la economía estadounidense- lleva mucho tiempo y, aun si Trump efectivamente lograra hacer pasar parte de su agenda económica por el Congreso de Estados Unidos, es probable que los efectos del crecimiento recién se sientan bien entrado el 2018. 
Sin duda, Trump ha destripado la Agencia de Protección Ambiental (lo que ha favorecido la minería de carbón), ha aligerado la supervisión financiera (buena noticia para las acciones bancarias) y ha manifestado poco interés por las normas antimonopolio (una decisión que agradecen los monopolios tecnológicos como Amazon y Google). 
Pero sus principales iniciativas en materia de políticas en torno a la reforma de los impuestos corporativos y el gasto en infraestructura no han avanzado. 
Es más, los planes de Trump de aumentar el proteccionismo y reducir marcadamente la inmigración, si se llevaran a cabo, tendrían importantes efectos adversos en el crecimiento (aunque, para ser justos, la propuesta de hacer que la composición de la inmigración responda más estrechamente a las necesidades de la economía es lo que la mayoría de los países, incluidos Canadá y Australia, ya hacen). 
Quizá la única decisión más importante que tome Trump sobre la economía sea su elección de quién debería reemplazar a Janet Yellen como presidenta del directorio de la Reserva Federal. 
En otras designaciones, Trump ha preferido a generales y empresarios que a tecnócratas. 
En general, los banqueros más exitosos en los últimos años han sido exactamente los tipos de expertos que Trump parece evitar. 
La persona que Trump elija probablemente tenga que enfrentar desafíos importantes desde el día uno. 
Es poco probable que un crecimiento salarial moderado frente a un mercado laboral en contracción continúe, y cualquier aumento importante de los salarios ejercerá una fuerte presión alcista en los precios (aunque esto podría no suceder en lo inmediato, dada la constante presión bajista en los salarios como consecuencia de la automatización y la globalización). 
La manera en que la Fed maneje una eventual transición a un crecimiento salarial mayor será crucial. 
Si los responsables de las políticas aumentan las tasas de interés demasiado bruscamente, el resultado será una recesión. 
Si el aumento de las tasas es demasiado lento, la inflación podría volverse desagradablemente alta y enraizada. 
De modo que, sí, Trump podría alcanzar su proyección de crecimiento, especialmente si encuentra la manera de normalizar la toma de decisiones en materia de políticas económicas (lo cual es sumamente incierto en el caso de un presidente que parece preferir las tormentas de tuits que el análisis paciente de las políticas). 
Pero aún si Estados Unidos alcanza la meta del 3%, tal vez no sea la panacea que Trump espera. 
Por empezar, es poco probable que un crecimiento más rápido revierta la tendencia actual hacia la desigualdad, y unas pocas intervenciones presidenciales dirigidas y de escasa relevancia en las acciones de estados o compañías específicos difícilmente vayan a cambiarlo. 
Por el contrario, no existe ninguna razón para suponer que los dueños del capital vayan a seguir siendo los principales beneficiarios. 
Llegado el caso, esa tendencia podría revertirse, pero no apostaría a que suceda pronto. 
Si la degradación ambiental y una creciente desigualdad hacen que el crecimiento económico tenga sus pros y sus contras, ¿el gobierno de Estados Unidos se equivoca al concentrarse tanto en eso? 
No del todo. 
Las tasas de crecimiento más elevadas son particularmente buenas para las pequeñas empresas y para las empresas nuevas, que a su vez contribuyen de manera importante a la movilidad económica. 
Las bajas tasas de crecimiento recientes han hecho que los potenciales empresarios se muestren más reticentes a trasladarse a otros estados o a cambiar de empleo, y han reducido la movilidad económica en general. 
Y si la economía de Estados Unidos fuera a debilitarse sustancialmente por un período prolongado, podría acelerarse considerablemente la llegada del día en que Estados Unidos ya no tenga una superioridad militar importante sobre sus rivales. 
Aquellos que, como Trump, quieren reducir la participación militar estadounidense en el exterior pueden decir que esto no es algo de lo que haya que preocuparse, pero se equivocan. 
Aun así, las políticas que generaran un crecimiento más compartido y sustentable desde un punto de vista ambiental serían mucho mejores que las políticas que perpetúen las tendencias distributivas actuales y exacerben los males de muchos norteamericanos. 
Aun si Trump alcanzara sus objetivos de crecimiento en 2018 y 2019 -cosa que podría suceder-, sólo el mercado bursátil se pondría contento. 

Las consecuencias económicas internacionales del Sr. Trump 
PARÍS – El Foro Económico Mundial de este año en Davos demostró ser una nueva oportunidad para que la administración del presidente norteamericano, Donald Trump, desplegara su habitual incontinencia verbal y enviara ondas sísmicas a toda la economía global. 
Esta vez, hubo dos causas. 
La primera sacudida provino del secretario del Tesoro de Estados Unidos, Steven Mnuchin, quien rompió con más de dos décadas de disciplina estricta al sugerir que a Estados Unidos le convendría un dólar más débil. 
La segunda provino del secretario de Comercio, Wilbur Ross, quien pareció regocijarse ante la perspectiva de declarar y ganar una guerra comercial. 
Por una vez, fue el propio Trump quien restableció la calma al negar que Estados Unidos estuviera apelando a una estrategia proteccionista. 
Pero lo hizo recién después que las declaraciones de los secretarios de su gabinete ya habían generado respuestas filosas de los socios comerciales. 
Si el primer año de Trump en el poder ofrece una pista de lo que viene, existen pocos motivos para esperar un liderazgo económico estadounidense más estable. 
Un año después de que asumiera el cargo, Davos ofreció un fuerte recordatorio de que Trump está lejos de haberse normalizado. 
En honor a la verdad, la administración Trump no es la primera en poner a "Estados Unidos primero". 
Debido a su sistema político encerrado en sí mismo y a la persistencia de fuertes corrientes subyacentes aislacionistas, Estados Unidos normalmente se ha mostrado más reacio que los países europeos a firmar compromisos internacionales o respetarlos. 
El rechazo en 1948 de la Carta de La Habana (un intento temprano por crear una organización de comercio global), la hostilidad parlamentaria ante las instituciones de Bretton Woods o la negativa por parte del presidente George W. Bush a ratificar el Protocolo de Kyoto sobre cambio climático son apenas unos ejemplos. 
De la misma manera, la adopción de medidas inflexibles para defender los intereses de Estados Unidos no empezó con Trump. 
La decisión unilateral del presidente Richard Nixon en 1971 de abandonar el patrón oro fue un golpe duro para el sistema monetario internacional. 
El experimento monetarista de la Reserva Federal de Estados Unidos a fines de los años 1970 precipitó la crisis de deuda latinoamericana. 
El forcejeo con Japón en los años 1980 eludió reglas comerciales establecidas. 
Y, después de la crisis financiera global de 2008, la Fed implementó un alivio cuantitativo a pesar de las protestas de que esto hacía que Estados Unidos exportara deflación. 
Sin embargo, esta vez hay algo diferente. 
Desde el momento en que heredó el liderazgo global de manos del Reino Unido -simbólicamente con la firma de la Carta del Atlántico en el verano de 1941- hasta que Trump fue elegido presidente 75 años después, pocos pueden dudar de que Estados Unidos fue el máximo dueño del régimen económico internacional. 
Dependiendo del momento y de las condiciones políticas, podía amañar las reglas o ayudar a hacerlas cumplir; podía comportarse de manera más egoísta o más generosa, y podía perseguir intereses estrechos y de corto plazo u objetivos amplios y de largo plazo. 
Pero no importa lo que hiciera Estados Unidos, seguía siendo el actor dominante del sistema global. 
Y el resto del mundo lo sabía perfectamente. 
Existían fuertes razones geopolíticas para esta postura. 
Hasta el fin de la Guerra Fría, el sistema de reglas y organizaciones que conformaba la infraestructura institucional del comercio internacional, la inversión y las finanzas era considerado vital por el establishment estadounidense para la prosperidad del "mundo libre" y la contención de la influencia soviética. 
Después del colapso de la Unión Soviética, el sistema sirvió como un medio estratégico para integrar a los ex países comunistas a la economía capitalista internacional. 
Finalmente, a comienzos de los años 2000, llegó a considerarse que el sistema económico global ofrecía la mejor plataforma para dar cabida al ascenso de China. 
China fue invitada a sumarse al club, con la promesa implícita de que después de que hubiera aprendido a respetar las reglas, podría contribuir a modificarlas. 
Tendría la oportunidad de participar en la conducción del sistema internacional y gradualmente ganar en poder e influencia. 
El acceso de China a la Organización Mundial de Comercio en 2001 fue un hito importante en este sentido. 
Lo que cambió esencialmente con la administración Trump no es que se comporte de manera más egoísta que sus antecesores. 
Es que parece no estar convencida de que apuntalar el sistema global favorece los intereses estratégicos de Estados Unidos. 
Básicamente, parece no estar convencida de que integrar a China a este sistema y ofrecerle un lugar en la mesa principal es la mejor manera de dar cabida a su creciente poder económico. 
Para el resto del mundo, la cuestión clave hoy es si el sistema global es lo suficientemente resiliente como para sobrevivir al retiro de su creador. 
En términos generales, las consecuencias económicas internacionales de Trump parecen considerablemente benignas. 
Los temores por las guerras monetarias han menguado. 
La economía global no ha caído en una espiral proteccionista. 
Hasta el retiro de Estados Unidos del frágil acuerdo climático de París no ha resultado en su colapso. 
Por el contrario, todos los otros líderes -empezando por el presidente Xi Jinping de China- han confirmado su compromiso con el acuerdo y 174 países lo han ratificado formalmente. 
Los temores en el campo de la seguridad parecen más serios, debido a disputas por el acuerdo nuclear iraní y la incertidumbre por cómo manejar los lanzamientos de misiles norcoreanos. 
Sin embargo, la visión de que la economía, al fin, está en terreno firme es peligrosamente errónea, ya que supone que las reglas económicas y las instituciones globales han creado el equivalente de una constitución económica y financiera. 
De hecho, el sistema sigue siendo demasiado incompleto como para autorregularse, y su funcionamiento requiere de una guía constante y de iniciativas discrecionales frecuentes. 
Es por esto que las agrupaciones informales como el G7 y el G20 siguen siendo esenciales: ofrecen el impulso político necesario. 
Pero ellas también dependen de manera crucial del respaldo y del liderazgo estadounidense. 
Por ejemplo, no fueron las reglas del sistema las que ofrecieron una respuesta a la crisis de 2008; fue una serie de iniciativas ad hoc -un estancamiento del proteccionismo comercial, rescates bancarios coordinados, un estímulo global y la oferta de liquidez en dólares a través de líneas swap, para nombrar sólo las principales- que le debió mucho a Estados Unidos. 
Sin su liderazgo y las iniciativas de actores clave como el Reino Unido y Francia, la crisis habría sido mucho peor. 
Es verdad, es probable que los otros actores importantes -Europa, China, India y Japón- llegado el caso puedan ejercer un liderazgo global. 
Pero, por el momento, no tienen ni la voluntad, ni la capacidad ni la cohesión que harían falta. 
De manera que el mundo no debería hacerse ilusiones. 
Para mantener el rumbo de la embarcación si el piloto abandonó el timón es una cosa; manejarlo en una tormenta es otra. 
Esperemos que la próxima tormenta no se forme demasiado pronto. 

Estados Unidos corre el riesgo de perder una guerra comercial con China 
NUEVA YORK – Lo que en un principio fue una escaramuza comercial –en la que el presidente norteamericano, Donald Trump, impuso aranceles al acero y al aluminio- parece estar transformándose aceleradamente en una guerra comercial hecha y derecha con China. 
Si la tregua acordada por Europa y Estados Unidos se mantiene, Estados Unidos estará peleando principalmente con China, en lugar de con el mundo (por supuesto, el conflicto comercial con Canadá y México seguirá cociéndose a fuego lento, dadas las demandas estadounidenses que ninguno de los dos países puede o debe aceptar). 
Más allá de la afirmación verdadera, pero por ahora perogrullesca, de que todos saldrán perdiendo, ¿qué se puede decir sobre los posibles resultados de la guerra comercial de Trump? 
Primero, la macroeconomía siempre prevalece: si la inversión doméstica de Estados Unidos sigue superando a sus ahorros, tendrá que importar capital y tener un déficit comercial enorme. 
Peor aún, debido a los recortes impositivos implementados a fines del año pasado, el déficit fiscal de Estados Unidos está alcanzando nuevos récords –recientemente se proyectó que superará 1 billón de dólares en 2020-. Esto significa que el déficit comercial casi con certeza aumentará, más allá de cuál sea el resultado de la guerra comercial. 
La única manera de que esto no suceda es si Trump lleva a Estados Unidos a una recesión, en la que los ingresos decaigan tanto que la inversión y las importaciones se desplomen. 
El “mejor” resultado del enfoque limitado de Trump sobre el déficit comercial con China sería una mejora de la balanza bilateral, acompañada de un incremento de igual cantidad en el déficit con algún otro país (o países). 
Estados Unidos podría vender más gas natural a China y comprar menos lavarropas; pero les venderá menos gas natural a otros países y le comprará lavarropas o cualquier otra cosa a Tailandia u otro país que ha evitado la ira irascible de Trump. 
Pero, como Estados Unidos interfirió en el mercado, pagará más por sus importaciones y recibirá menos por sus exportaciones que si ése no hubiera sido el caso. 
En resumen, el mejor resultado significa que Estados Unidos estará peor que hoy. 
Estados Unidos tiene un problema, pero no es con China. 
Es en casa: Estados Unidos ha venido ahorrando demasiado poco. 
Trump, como tantos de sus compatriotas, es inmensamente corto de miras. 
Si entendiera un ápice de economía y tuviera una visión a largo plazo, habría hecho todo lo posible para aumentar los ahorros nacionales. 
Eso habría reducido el déficit comercial multilateral. 
Existen soluciones rápidas y obvias: China podría comprar más aceite norteamericano y vendérselo a otros. 
Esto no implicaría ni la más mínima diferencia, más allá de, quizás, un leve incremento en los costos transaccionales. 
Pero Trump podría bramar que logró eliminar el déficit comercial bilateral. 
En verdad, reducir significativamente el déficit comercial bilateral de una manera relevante resultará difícil. 
En la medida que disminuya la demanda de productos chinos, el tipo de cambio del renminbi se debilitará –aún sin ninguna intervención del gobierno-. 
Esto compensará en parte el efecto de los aranceles estadounidenses; al mismo tiempo, aumentará la competitividad de China con otros países –y esto será así inclusive si China no utiliza otros instrumentos en su haber, como controles salariales y de precios, o presiona fuertemente por aumentos de la productividad-. 
La balanza comercial general de China, al igual que la de Estados Unidos, está determinada por su macroeconomía. 
Si China interviene más activamente y toma represalias de manera más agresiva, el cambio en la balanza comercial de Estados Unidos y China podría inclusive ser menor. 
El dolor relativo que cada uno infligirá en el otro es difícil de precisar. 
China tiene más control de su economía y ha buscado virar hacia un modelo de crecimiento basado en la demanda doméstica más que en la inversión y las exportaciones. 
Estados Unidos simplemente está ayudando a China a hacer lo que ya ha intentado hacer. 
Por otro lado, las acciones estadounidenses se producen en un momento en el que China intenta manejar el exceso de apalancamiento y de capacidad; al menos en algunos sectores, Estados Unidos dificultará estas tareas mucho más. 
Hay algo que está claro: si el objetivo de Trump es impedir que China lleve adelante su política “Hecho en China 2025” –adoptaba en 2015 para impulsar su objetivo de 40 años de achicar la brecha de ingresos entre China y los países avanzados-, casi sin duda fracasará. 
Por el contrario, las acciones de Trump no harán más que fortalecer la decisión de los líderes chinos de impulsar la innovación y alcanzar la supremacía tecnológica, en tanto tomen conciencia de que no pueden depender de los demás y de que Estados Unidos es actuando de una manera hostil. 
Si un país entra en guerra, comercial o de otro tipo, debería estar seguro de que hay buenos generales a cargo, con objetivos claramente definidos, una estrategia viable y un respaldo popular. 
Es aquí donde las diferencias entre China y Estados Unidos parecen tan grandes. 
Ningún país podría tener un equipo económico menos calificado que Trump y una mayoría de los norteamericanos no respaldan la guerra comercial. 
El respaldo público se desvanecerá aún más en tanto los norteamericanos tomen conciencia de que pierden por partida doble con esta guerra: los empleos desaparecerán, no sólo por las medidas en represalia que tome China, sino también porque los aranceles estadounidenses harán subir el precio de las exportaciones de Estados Unidos y las tornarán menos competitivas; y los precios de los productos que compren aumentarán. 
Esto puede obligar a que caiga el tipo de cambio del dólar, haciendo subir la inflación aún más en Estados Unidos –dando lugar a una oposición aún mayor-. 
La Fed probablemente suba entonces las tasas de interés, lo que conducirá a una inversión y a un crecimiento más débiles, y a más desempleo. 
Trump ya ha mostrado cómo responde cuando sus mentiras quedan expuestas o sus políticas fracasan: redobla la apuesta. 
China ha ofrecido en repetidas ocasiones maneras de salvar las apariencias para que Trump abandone el campo de batalla y declare la victoria. 
Pero él se niega a aceptarlas. 
Quizá se pueda encontrar esperanza en tres de sus otros rasgos: su foco en la apariencia sobre la sustancia, su imprevisibilidad y su amor por la política de “grandes hombres”. 
Tal vez en una reunión importante con el presidente Xi Jinping, puede declarar que el problema está resuelto, con algunos ajustes menores en los aranceles aquí y allá, y algún gesto nuevo hacia la apertura de mercado que China ya había planeado anunciar, y todos se pueden ir a casa contentos. 
En este escenario, Trump habrá “resuelto”, de manera imperfecta, un problema que él mismo creó. 
Pero el mundo luego de su tonta guerra comercial, será diferente: más incierto, menos confiado en el régimen de derecho internacional, y con fronteras más duras. 
Trump ha cambiado el mundo, permanentemente, para peor. 
Inclusive con los mejores resultados posibles, el único ganador es Trump –con su ego sobredimensionado inflado un poco más. 

El cumplimiento de las promesas a la clase media 
MILÁN – El presidente de Estados Unidos, Donald Trump, debe gran parte de su victoria electoral a los votantes blancos de clase media y obrera quienes perdieron muchos de los beneficios de los patrones de crecimiento económico de las últimas tres décadas. 
Sin embargo, su administración se prepara para llevar a cabo un programa económico que, aunque positivo en algunos aspectos, no traerá consigo el cambio radical de ventura económica que se le prometió a sus electores clave. 
Trump dio voz a un grupo de votantes que había enfrentado durante mucho tiempo perspectivas laborales cada vez peores, así como estancamiento o incluso disminución de los ingresos reales – además, todas estas tendencias que se aceleraron desde el año 2000. 
A medida que el número de empleos de clase media caía, el grupo de ingresos medios se contrajo, exacerbando la polarización de los ingresos. 
Este fenómeno, si bien es particularmente grave en Estados Unidos y el Reino Unido, puede verse en diversas formas en todo el mundo desarrollado. 
Los desafíos económicos a los que se enfrentan las clases medias de los países desarrollados se deben en gran parte a dos factores: la rápida pérdida de empleos rutinarios de trabajadores de cuello blanco y cuello azul a causa de la automatización y el desplazamiento de empleos con valor agregado medio o inferior hacia países con costos de mano de obra más bajos. 
Este último patrón deprimió el crecimiento de los ingresos y los salarios no sólo en el sector exportable de manera directa, sino también en los sectores de servicios no exportables, debido al exceso de mano de obra desplazada. 
El resultado fue que se presentaron condiciones de excedencia de mano de obra en los rangos de ingresos medios e inferiores, condiciones que no son disímiles a aquellas de los excedentes de mano de obra en los países en desarrollo en los primeros estadios, donde suprimen el crecimiento de los ingresos (durante un período de tiempo), incluso mientras la economía se expande. 
Una disminución del poder de negociación de la mano de obra y un salario mínimo real que está en caída pueden también haber contribuido a la polarización de los ingresos, a pesar de que estos factores son, probablemente, secundarios. 
A pesar de que los desafíos que enfrenta la clase media están bien documentados, las autoridades estadounidenses han fracasado en gran manera con respecto a reconocer los arduos esfuerzos de los hogares de clase media, y fracasaron aún mucho más en implementar contramedidas eficaces. 
Esto ha contribuido a un creciente sentimiento de desesperanza – especialmente entre los hombres – que se ha manifestado en la creciente falta de participación en la fuerza de trabajo, problemas de salud agravados, abuso de drogas, tasas elevadas de suicidios y sentimientos contra el gobierno. 
Los países que experimentan una alta y creciente desigualdad económica a menudo enfrentan inestabilidad política y disfunción política. 
A medida que la formulación de políticas se torna errática, pierde credibilidad y se ve estrangulada por el estancamiento, además, el crecimiento sufre, y las posibilidades de lograr una forma próspera de inclusión disminuyen. 
El resultado es un círculo vicioso, en el que el gobierno se da cuenta que cada vez se torna más difícil hacer lo que es necesario. 
Sin embargo, la intervención del gobierno es crucial para abordar los problemas que enfrentan en la actualidad los trabajadores de los países desarrollados, problemas que los mercados no pueden abordar por sí solos. 
Ya sea renegociando los arreglos comerciales, invirtiendo en infraestructura y capital humano, o facilitando la redistribución, el gobierno debe trabajar proactivamente para lograr un reequilibrio de los patrones de crecimiento. 
La administración Trump ahora enfrenta por lo menos dos grandes desafíos. 
El primero es alejar el proceso político de la polarización paralizante, llevándolo hacia una visión de un patrón de crecimiento alcanzable y más inclusivo. 
El segundo desafío – condicionado al logro del primero – es responder a las preocupaciones legítimas de los votantes que ayudaron a Trump a llegar a su cargo. 
En lo que se refiere al primer desafío, las señales hasta ahora no son nada alentadoras. 
El proceso electoral es esencialmente un juego de suma cero para los participantes. 
Pero, la gobernanza no es un juego de suma cero. 
Tratarla de esa manera produce estancamiento, fragmentación política e inacción, socavando los esfuerzos para abordar los desafíos críticos. 
Sin duda, elementos de la política económica propuesta por la administración Trump, si se implementan, seguramente llegarían a tener un impacto positivo. 
Por ejemplo, con el apoyo de un Congreso dominado por los republicanos, la administración Trump finalmente podría terminar con la excesiva dependencia de Estados Unidos de la política monetaria para apoyar el crecimiento y el empleo. 
Además, la inversión del sector público en infraestructura y capital humano que Trump ha prometido, si está adecuadamente dirigida, aumentaría el rendimiento del sector privado y, por tanto, el nivel de inversión del sector privado. 
Algún nivel de renegociación de los acuerdos de comercio e inversión también podría ayudar a redistribuir los costos y beneficios de la globalización, aunque cualquier cambio debería recaer muy por debajo del proteccionismo. 
Y, el impacto de las políticas económicas de la administración Trump probablemente será impulsado por la adaptación estructural natural de la economía al desarrollo tecnológico. 
Sin embargo, esto no será suficiente para combatir las fuerzas que han estado apretando a los trabajadores estadounidenses. 
Aunque la administración de Trump logre impulsar el crecimiento económico, disminuyendo así el efecto de la “mano de obra excedente” y generando empleos, el mercado laboral tendrá que esforzarse para mantenerse al ritmo de los tiempos. 
En un momento de rápida y profunda transformación tecnológica, Estados Unidos también necesita un fuerte compromiso de los sectores público y privado para ayudar a que los trabajadores se adapten. 
Un primer paso útil sería aumentar sustancialmente el apoyo a la capacitación, a una nueva capacitación, y a la mejora de las competencias. 
En su libro Failure to Adjust, Ted Alden, miembro del Consejo de Relaciones Exteriores, observa que Estados Unidos gasta sólo el 0,1% de su PIB en volver a capacitar a las personas, en comparación con el 2% en Dinamarca. 
Y, parece que a Dinamarca y a sus homólogos nórdicos les ha ido mejor que a la mayoría en lo que se refiere al equilibrio de imperativos como eficiencia, dinamismo, flexibilidad estructural, competitividad y apertura económica con la necesidad de sistemas de seguridad social que apoyen la adaptación a un entorno cambiante del empleo. 
Además, se necesitará una redistribución de los ingresos para permitir que los trabajadores de bajos ingresos inviertan en sí mismos, lo que es imposible cuando tienen lo suficiente para cubrir sus necesidades básicas. 
En este punto, las transferencias monetarias condicionadas para la capacitación y la adquisición de habilidades podrían ser beneficiosas. 
El acceso universal a una educación de alta calidad también es crítico. 
En este momento, cuando una parte del sistema educativo de Estados Unidos falla, el rescate del sistema privado y de lo demás se queda atrás. 
Esto es individualmente racional, pero colectivamente sub-óptimo. 
De hecho, sin una educación de alta calidad en todos los niveles – desde el preescolar hasta la universidad o la formación profesional equivalente – es casi imposible lograr patrones de crecimiento inclusivos. 
Por último, la administración Trump debería repensar sus propuestas de recortes profundos a la financiación de la investigación básica, lo que socavaría la innovación y el dinamismo económico en el futuro. 
Si bien la eliminación de programas menos prometedores es ciertamente aceptable, al igual que lo es la lucha contra los intereses creados, el dinero ahorrado debe ser redirigido a áreas más prometedoras dentro del ámbito de la investigación básica. 
El actual plan económico de la administración Trump puede ser favorable para el crecimiento, pero es incompleto en lo que se refiere a la inclusión. 
No se puede confiar en los cambios en la política de comercio exterior para reequilibrar los patrones de crecimiento en favor de los hogares de ingresos medios y bajos. 
Estos cambios, incluso, pueden representar un riesgo para el crecimiento. 


El nuevo desorden mundial de Trump 
LONDRES – Vaya con el fin de la historia. 
Veintisiete años después del día en que la caída del Muro de Berlín marcara el colapso del comunismo en Europa, la elección de Donald Trump como presidente de Estados Unidos pone en peligro el orden liberal internacional creado por predecesores más sensatos y de mentalidad más abierta que él. 
La agenda “antiglobalista” de Trump, con “América primero”, amenaza con guerras comerciales proteccionistas, un “choque de civilizaciones” mundial, el fin de la paz en Europa y Asia del Este, y más violencia en Oriente Próximo. 
Sus opiniones nativistas y autoritarias también socavan los valores comunes, la fe en la democracia liberal y el supuesto de la hegemonía estadounidense benigna de la que depende el sistema internacional de normas. 
Ya en un declive relativo, Estados Unidos parece ahora destinado a un airado repliegue del mundo. 
Los optimistas albergan la esperanza de que Trump no haya ido en serio con sus promesas de campaña y se rodee de asesores internacionales experimentados, y que sus instintos más salvajes queden atemperados por los contrapesos del sistema político estadounidense. 
Esperemos que así sea, pero no hay ningún rasgo de su temperamento que así lo sugiera. 
Y dado que los republicanos conservan el control del Senado y la Cámara de Representantes, Trump tendrá más libertad de acción que la mayoría de los presidentes. 
Esto es especialmente cierto en cuanto a políticas de comercio y asuntos exteriores, en que los presidentes de EE.UU. disfrutan de una discreción mucho mayor y cuyos daños pueden ser inmensos y duraderos. 
Comencemos por el comercio. 
La globalización ya había bajado su marcha en los últimos años. 
Como mínimo, su victoria acaba con las vagas esperanzas de llevar a término los dos grandes acuerdos de comercio que la administración de Obama había estado negociando: el Acuerdo Transpacífico (TPP) que se había llegado a término pero estaba pendiente de ratificación con 11 países del Pacífico, y la Asociación Transatlántica para el Comercio y la Inversión (TTIP) con la Unión Europea, que se encontraba en un momento de estancamiento. 
Trump también ha prometido renegociar el Acuerdo Norteamericano de Libre Comercio (NAFTA) con Canadá y México. 
Peor todavía, quiere elevar los aranceles aduaneros sobre las importaciones chinas, lo que sin duda provocará una guerra comercial. 
Incluso ha hablado de abandonar la Organización Mundial del Comercio (OMC), el sistema multilateral de comercio. 
Una agenda así no solo amenazaría con una recesión global, sino que tentaría a las regiones a dividirse en bloques comerciales rivales, perspectiva preocupante para una Gran Bretaña post-Brexit que aparentemente intenta salir de la Unión Europea para correr por cuenta propia. 
En Asia, el colapso del TPP, del que la administración Obama excluyera a China imprudentemente, allana el camino para que los chinos creen su propio bloque comercial. 
La victoria de Trump amenaza además tanto la seguridad del Este Asiático como su economía. 
Al abandonar el libre comercio y generar dudas sobre las garantías de seguridad de Estados Unidos para sus aliados, podría impulsar a Japón, Corea del Sur y otros países a intentar adquirir armas nucleares para protegerse de una China en ascenso. 
Es posible que Filipinas no sea el último país de la región en concluir que acercarse a China conviene más que depender de un Estados Unidos cada vez más aislacionista. 
La victoria de Trump también afecta la seguridad de Europa. 
Es alarmante su admiración por Putin, el líder autoritario de Rusia, que lamenta la disgregación de la Unión Soviética, desea volver a generar una esfera de influencia rusa en su región del mundo y ya ha invadido Georgia y Ucrania. 
Su insinuación de que su compromiso con la defensa de sus aliados de la OTAN no es incondicional es una invitación al expansionismo ruso. 
Las repúblicas bálticas de Estonia, Letonia y Lituania, miembros de la OTAN que en el pasado fueran parte del imperio soviético y tienen en sus territorios importantes minorías rusas, son las que están más en riesgo. 
Si bien una amenaza externa común tendría que impulsar a la UE a aumentar su gasto de defensa y profundizar su cooperación en seguridad, los votantes europeos euroescépticos y afectados por la austeridad podrían tener poco apetito por hacerlo. 
De hecho, muchos gobiernos europeos parecen tentados a aplacar a Putin, más que a enfrentársele. 
El abierto racismo de Trump, su hostilidad hacia los inmigrantes hispánicos y su retórica islamofóbica amenaza con que se produzca en Estados Unidos un choque de culturas (e incluso violencia). 
Hasta podría generar las condiciones para el “choque de civilizaciones” sobre la que advertía Samuel Huntington. 
Intimidar a México para intentar obligarle a pagar el enorme muro fronterizo que Trump planea erigir sería un acto de hostilidad hacia todas las personas de origen latino. 
Tachar a los musulmanes de enemigos (y negarles el acceso a Estados Unidos, como prometió en su campaña) sería un potente factor de reclutamiento para Estado Islámico y al-Qaeda, como lo es sugerir que Estados Unidos debería apoderarse de los campos petroleros de Irak. 
Quizás el daño más duradero lo sufra el poder blando de Estados Unidos y el atractivo de su democracia liberal. 
La elección de un presidente racista con tendencias fascistas constituye una crítica patente al sistema político estadounidense. 
Trump mismo se ha mostrado despectivo de la democracia, señalando que no aceptaría los resultados si perdiera y amenazando con encarcelar a su oponente. 
Las autoridades chinas no serán las únicas ver como deficiente un sistema donde las mentiras, el odio y la ignorancia vencen al debate sensato. 
Estados Unidos ya no es “la ciudad que brilla sobre la colina” que un presidente tras otro decían que era. 
Los insurgentes antisistema tienen ahora el viento a su favor. 
Ante la crisis financiera y un desgarrador cambio económico, es comprensible que muchos votantes hayan dejado de creer en las elites occidentales, a las que ven como incompetentes, corruptas y sin contacto con la realidad. 
También culpan equivocadamente a los inmigrantes por sus problemas y se sienten amenazados por el liberalismo social. 
Frente a la falta de alternativas positivas a un statu quo profundamente imperfecto, es alto el riesgo de que se produzca un retroceso todavía mayor. 
Con todo lo improbable que sea desde la perspectiva de las encuestas actuales, bien podría ocurrir que en Francia triunfara Marine Le Pen, del Frente Nacional de extrema derecha. 
Sería un mazazo para el euro, la UE y Occidente como un todo. 
Los internacionalistas liberales no se pueden dar el lujo de la complacencia. 
La victoria de Trump es un desastre que puede empeorar mucho más. 
Tenemos el imperativo de defender nuestras sociedades abiertas y liberales y ofrecer cambios positivos para recuperar a los votantes nerviosos y angustiados. 

El error histórico de Donald Trump 
PARÍS – El presidente Donald Trump ha anunciado la retirada de Estados Unidos del acuerdo climático firmado en París en 2015, el histórico tratado de las Naciones Unidas que tanto trabajo nos costó conseguir. 
Trump comete un error que tendrá graves consecuencias para su país y para el mundo. 
Trump afirma que intentará renegociar el acuerdo de París o redactar otro. Pero los líderes de todo el mundo ya han aclamado el acuerdo como un enorme avance en la lucha contra el cambio climático, una victoria de la cooperación internacional y una bendición para la economía global. 
Y eso sigue en pie. 
Entre los muchos problemas de la actualidad, el cambio climático es único, por su escala global. 
Afecta cada aspecto de la vida en el planeta, desde los ecosistemas y la producción de alimentos hasta las ciudades y las cadenas de suministro industriales. 
Ver el cambio climático como un problema estrictamente “ambiental” es no comprenderlo en absoluto. 
Podemos darle a Trump el beneficio de la duda y suponer que sencillamente no comprende lo que implica su decisión. 
Pero independientemente de lo que piense Trump, sabemos que está rodeado de asesores que comprenden muy bien lo que está en juego. 
Durante la campaña, Trump prometió crear empleos y proteger a los trabajadores estadounidenses de los desastres del mundo. 
Y cuando anunció en Twitter que había llegado a una decisión sobre el acuerdo de París, firmó con la habitual consigna de “hacer a Estados Unidos grande otra vez”. 
Pero la decisión de Trump atenta contra cada uno de estos objetivos, y va contra los deseos de una inmensa mayoría de los estadounidenses, entre ellos muchos de sus simpatizantes. 
Al darle la espalda al acuerdo de París, Trump aumenta la exposición de los estadounidenses a los efectos devastadores del cambio climático (muchos de los cuales ya son evidentes). 
Además, destruye puestos de trabajo en los pujantes sectores de las energías renovables y los autos eléctricos, que contratan cada vez más trabajadores de esos mismos que dice representar. 
En un sentido más amplio, la decisión de Trump supone un menoscabo para Estados Unidos y la renuncia a su papel de liderazgo mundial. 
Yo pude ver con mis propios ojos lo que puede lograr el liderazgo estadounidense, cuando siendo integrante del gobierno francés participé en una gira internacional para promover acciones conjuntas contra el cambio climático, algo que culminó en el acuerdo de París. 
Es triste ver esa fuerza de bien subvertida por la negación y la miopía. 
Trump y sus asesores parecen creer que enterrando la cabeza en la arena lograrán que la realidad desaparezca. 
Tal vez se convencieron de que Estados Unidos puede librarse de las sequías, que ya destruyen granjas en el Valle Central de California, del aumento del nivel del mar, que ya provoca inundaciones en ciudades costeras, de las tormentas e incendios forestales, que una y otra vez hacen estragos en vastas áreas del territorio estadounidense, y de la inseguridad en el suministro de agua y alimentos que nos amenaza a todos. 
Los otros firmantes del acuerdo de París respondieron a la decisión de Trump con determinación, lo que demuestra la firmeza del acuerdo. 
El resto del mundo lamentará ver a Estados Unidos rezagado por culpa de la decisión de Trump; pero no nos detendremos a esperarlo, de hecho, seguimos avanzando. 
La respuesta del mundo quedará en claro en la reunión de julio del G20 en Alemania. 
Europa, China, la India, Canadá y los países de la cuenca del Pacífico y de Sudamérica ya reafirmaron su compromiso con los objetivos del acuerdo de París. 
Comprenden los riesgos del cambio climático, lo mismo que los accionistas de ExxonMobil en todo el mundo, que esta misma semana rechazaron los intentos de la empresa de ignorar el impacto que aquel tiene sobre sus actividades. 
Al poner a Estados Unidos en compañía de los únicos dos países que no firmaron el acuerdo de París (Siria y Nicaragua), la decisión de Trump va totalmente a contramano del clima general de cooperación internacional. 
Las principales economías del mundo firman a diario nuevos acuerdos para colaborar en investigación y desarrollo, inversión en infraestructura y estrategia industrial, y cooperan para crear una economía no contaminante, en la que a partir de 2020 la emisión de gases de efecto invernadero comience finalmente a declinar. 
Los líderes europeos se reúnen con sus homólogos indios y chinos para hallar áreas donde puedan cooperar en el desarrollo de energías limpias e infraestructuras ecológicas. 
Son áreas en las que habrá inversiones masivas, para las que el Banco Central Europeo, el Banco Asiático de Inversión en Infraestructura y muchas otras instituciones están ideando mecanismos de financiación. 
En tanto, fondos soberanos con inmensa influencia en el sistema financiero internacional ya redirigen sus inversiones hacia la economía verde. 
Ni los más optimistas hubieran imaginado que el paradigma de los combustibles fósiles cambiaría tan rápido. 
Pero Europa está abandonando la producción de energía a partir de carbón. India, China y Corea del Sur están pasando rápidamente sus inversiones de la industria del carbón a las fuentes de energía renovables. 
Parece haber una competencia internacional por ver quién se hace ecológico más rápido. 
Surgen por todas partes industrias nuevas, en áreas que van de la electrificación y el diseño de redes de distribución inteligentes a los autos eléctricos, la construcción sustentable, las tecnologías de reciclado y el uso de compuestos químicos orgánicos. 
La revolución de las energías renovables se está difundiendo a una velocidad inédita, y a su paso transforma industrias enteras (sin omitir la del transporte). 
El entusiasmo y el potencial de crecimiento son palpables en todos estos sectores y en todo el planeta. 
Es una lástima que Trump haya decidido evadir la responsabilidad de Estados Unidos ante el mundo y darle la espalda a estos avances. 
Su decisión es un golpe para muchos (incluidos muchos estadounidenses) que trabajamos arduamente para aprovechar las oportunidades de la nueva economía. 
Pero Trump no podrá llevarse a todo Estados Unidos tras de sí. 
Por todo el territorio de este país surgen iniciativas cada vez más ambiciosas y amplias de lucha contra el cambio climático, en los niveles estatal y municipal. 
El error histórico de Trump podrá ponerle obstáculos a esa acción colectiva, pero no detenerla. 
Como las empresas chinas que hoy mismo dan capacitación en construcción de parques eólicos a obreros estadounidenses de la industria del carbón, el resto del mundo seguirá trabajando codo a codo para crear los mercados y la fuerza laboral del futuro. 

¿Las políticas de Trump están afectando el crecimiento a largo plazo de Estados Unidos? 
CAMBRIDGE – El presidente Donald Trump suele golpearse el pecho y atribuirse el mérito de cada nuevo repunte de la economía de rápido de crecimiento de Estados Unidos. 
Pero en lo que concierne al desempeño económico, los presidentes norteamericanos tienen considerablemente más influencia en las tendencias de largo plazo que en las fluctuaciones de corto plazo. 
Sin duda, los recortes impositivos y las alzas del gasto de Trump han ofrecido cierto estímulo adicional de corto plazo. 
Aparentemente, lo mismo sucedió con los compradores extranjeros de productos estadounidenses como soja, que se apresuran a abastecerse antes de que la guerra arancelaria se recaliente del todo. 
Aun así, no es fácil acelerar una economía de 20 billones de dólares, ni siquiera con un déficit presupuestario de casi 1 billón de dólares, como sucede en la administración Trump. 
En verdad, las fluctuaciones de corto plazo en los inventarios de las empresas probablemente hayan contenido el crecimiento en la misma medida que otros factores lo han apuntalado temporariamente. 
En un contexto político irascible, no es fácil pensar en el largo plazo. 
Pero, gracias a la magia del interés compuesto, las medidas que elevan marginalmente el crecimiento a largo plazo son muy importantes. 
Por ejemplo, las políticas de desregulación del transporte del gobierno del presidente Jimmy Carter a fines de los años 1970 sentaron las bases para la revolución minorista de Internet. 
Los enormes recortes impositivos del presidente Ronald Reagan en los años 1980 ayudaron a restablecer el crecimiento de Estados Unidos en las décadas subsiguientes (pero también exacerbaron las tendencias de desigualdad). 
Y los esfuerzos del presidente Barack Obama (y antes que él, del presidente George W. Bush) para contener los daños de la crisis financiera de 2008 sustentan la economía fuerte por la cual Trump quiere adjudicarse todo el mérito. 
¿Cuál será el efecto acumulado de las políticas económicas de Trump en la economía dentro de diez años? 
Dejando de lado el jaleo político, el jurado sigue reunido. 
Empecemos por el lado probablemente positivo del libro contable. 
La reforma del impuesto corporativo de fines de 2017 fue una de esas raras circunstancias en las que el Congreso norteamericano agilizó y mejoró ampliamente el sistema impositivo bizantino de Estados Unidos, aunque debería de haberse fijado la tasa del impuesto corporativo en el 25%, no en el 21%. 
A Obama tal vez le habría gustado mucho sancionar un proyecto de ley similar. 
Pero, durante su presidencia, el Congreso controlado por los republicanos insistió en que cualquier propuesta no tenía que "tener impacto en los ingresos" ni siquiera en el corto plazo, lo cual es un obstáculo político difícil para cualquier reforma tributaria fundamental. 
Los esfuerzos de Trump por recortar la regulación, particularmente a las pequeñas y medianas empresas, probablemente también sean un plus para el crecimiento de largo plazo, revirtiendo algunos excesos que se filtraron al final del mandato de Obama (aunque Trump está mechando buenas y malas regulaciones). 
Un área poco conocida en la que la administración Trump parece estar esgrimiendo nuevas ideas es la readaptación de los trabajadores desplazados y la mejora de la capacitación vocacional a nivel de la escuela secundaria. 
En principio, la tecnología y los datos le permiten al gobierno federal ayudar a ofrecer mejor información a padres y trabajadores sobre qué capacidades son las que más se buscan, así como la ubicación geográfica de los empleos. 
La hija del presidente, Ivanka Trump, está encabezando el esfuerzo. 
Si bien es fácil ser cínico (algunos dicen que el nuevo programa es apenas una excusa para recortar fondos de los programas de readaptación existentes), la idea de que las plataformas digitales pueden mejorar sustancialmente la re-educación y la formación es buena. 
Pero si bien la administración Trump ha fortalecido de varias maneras el potencial de crecimiento de largo plazo de la economía de Estados Unidos, la otra columna del libro contable es bastante lúgubre. 
Por empezar, un amplio rango de estudios -desde el trabajo del ya fallecido economista David Landes hasta una investigación más reciente de Daron Acemoglu del MIT y de James A. Robinson de la Universidad de Chicago- determina que las instituciones y la cultura política son los únicos determinantes más importantes del crecimiento de largo plazo. 
La recuperación del daño que Trump está infligiendo a las instituciones y a la cultura política en Estados Unidos puede llevar años; si fuera así, los costos económicos podrían ser considerables. 
Es más, en virtud del desdén de la administración por la ciencia, los presupuestos propuestos para la investigación básica, que incluye a los Institutos Nacionales de Salud y a la Fundación Nacional para la Ciencia, fueron reducidos marcadamente (por suerte, el Congreso de Estados Unidos rechazó los recortes). 
Y la aplicación de la ley antimonopolio, necesaria para contrarrestar el poder monopólico excesivo en muchas partes de la economía, está esencialmente inactiva. 
Eso exacerbará la desigualdad en el largo plazo; las minas de carbón y los aranceles comerciales de Trump, en el mejor de los casos, son curitas para cubrir una herida de bala. 
Por último, pero no menos importante, muchas de las regulaciones a las que apunta Trump deberían fortalecerse, no eliminarse. 
Es difícil imaginar que destripar a la Agencia de Protección Ambiental y retirarse del acuerdo climático de París ayude al crecimiento de largo plazo, dado que los costos de limpiar la contaminación más adelante superan marcadamente los costos de mitigarla hoy. 
En cuanto a la regulación financiera, las toneladas de nuevas reglas adoptadas después de la crisis financiera de 2008 han sido un sueño hecho realidad para los abogados. 
En lugar de intentar gestionar al detalle a la banca, sería mucho mejor garantizar que los accionistas sufran más "en carne propia", de manera que los grandes bancos sean más proclives a evitar el riesgo excesivo. 
Por otro lado, neutralizar la legislación existente sin reemplazarla por algo adecuado sienta las bases para otra crisis financiera. 
De manera que, si bien la economía de Estados Unidos en efecto está creciendo rápidamente, el pleno alcance del legado económico de Trump tal vez no se sienta durante diez años o más. 
Mientras tanto, si se produce una crisis, no será culpa de Trump -al menos según Trump, que ya se está preparando para culpar a la Reserva Federal de Estados Unidos por aumentar las tasas de interés y echar por la borda todo su buen trabajo. 

Las políticas de Trump destronarán al dólar 
NUEVA YORK – Allá por 1965, Valéry Giscard d’Estaing (entonces ministro de finanzas de Francia) calificó de “privilegio exorbitante” los beneficios que reportaba a Estados Unidos el hecho de que el dólar fuera la principal moneda de reserva del mundo. 
Pero esos beneficios están disminuyendo con el ascenso del euro y del yuan chino como monedas de reserva alternativas. 
Y ahora, las erradas políticas de guerra comercial y sanciones a Irán del presidente estadounidense Donald Trump acelerarán el abandono del dólar. 
El dólar supera a todas las otras divisas como moneda para las transacciones internacionales. 
Es la unidad de cuenta (o de facturación) más importante para el comercio internacional. 
Es el principal medio de intercambio para el pago de transacciones internacionales. 
Es el principal depósito de valor de los bancos centrales de todo el mundo. 
La Reserva Federal actúa como prestamista de última instancia del mundo, como lo hizo durante el pánico financiero de 2008, aunque debemos reconocer también que los errores de la Reserva ayudaron a provocar la crisis de 2008. 
Y el dólar es la principal moneda financiera, al estar denominadas en él la mayor parte de las deudas internacionales de empresas y gobiernos. 
En cada una de estas áreas, el dólar abarca mucho más de lo que le correspondería según el peso de Estados Unidos en la economía mundial. 
En la actualidad Estados Unidos genera cerca del 22% de la producción mundial medida a precios de mercado, y alrededor del 15% en términos de paridad de poder adquisitivo. 
Pero el dólar representa más de la mitad de la facturación, las reservas, los pagos, la liquidez y la financiación del mundo. 
Su principal competidor es el euro, mientras que el yuan asoma a la distancia en tercer lugar. 
La función que cumple el dólar como principal moneda del mundo otorga a Estados Unidos tres importantes beneficios económicos. 
El primero es la capacidad de financiarse en el extranjero en dólares. 
Un gobierno que se endeuda en moneda extranjera puede quebrar; no es así cuando se endeuda en su propia moneda. 
Más en general, el papel internacional del dólar ofrece al Tesoro de los Estados Unidos más liquidez y tipos de interés más bajos al momento de endeudarse. 
Una segunda ventaja tiene que ver con la actividad bancaria: Estados Unidos, y más precisamente Wall Street, obtiene importantes ingresos de la venta de servicios bancarios al resto del mundo. 
Una tercera ventaja tiene que ver con el control regulatorio: Estados Unidos administra o coadministra directamente los principales sistemas de liquidación de pagos del mundo, lo que le da importantes herramientas para vigilar y limitar los flujos de fondos relacionados con el terrorismo, el narcotráfico, la venta ilegal de armas, la evasión fiscal y otras actividades ilícitas. 
Pero estos beneficios dependen de que Estados Unidos provea al mundo servicios monetarios de alta calidad. 
La amplitud de uso del dólar se debe a que ha sido la moneda más conveniente, menos costosa y más segura como unidad de cuenta, medio de intercambio y depósito de valor. 
Pero no es insustituible. 
En el transcurso de los años, la función de custodia del sistema monetario internacional por parte de Estados Unidos ha tenido serios tropiezos, y el desgobierno de Trump puede acelerar el final del predominio del dólar. 
La mala administración fiscal y monetaria de Estados Unidos a fines de los sesenta llevó en agosto de 1971 a la ruptura del sistema de fijación cambiaria basada en el dólar de Bretton Woods, cuando el gobierno del presidente Richard Nixon repudió unilateralmente el derecho de los bancos centrales extranjeros a cambiar sus dólares por oro. 
Al quiebre del sistema basado en dólares le siguió una década de alta inflación en Estados Unidos y Europa, y luego una abrupta y costosa desinflación en Estados Unidos a principios de los ochenta. 
La turbulencia del dólar fue uno de los principales motivos por los que Europa inició en 1993 el proceso de unificación monetaria que culminó en 1999 con la creación del euro. 
Asimismo, el mal manejo estadounidense de la crisis financiera asiática en 1997 alentó a China a iniciar la internacionalización del yuan. 
La crisis financiera global de 2008, que comenzó en Wall Street y en poco tiempo se extendió por el mundo a la par que se agotaba la liquidez interbancaria, fue un nuevo aliciente para el abandono del dólar y la adopción de monedas alternativas. 
Ahora es casi seguro que las desacertadas guerras comerciales y sanciones de Trump reforzarán la tendencia. 
Así como el Brexit está debilitando a la City londinense, las políticas comerciales y financieras de Trump, englobadas en el eslogan “Estados Unidos primero”, debilitarán el papel del dólar y el de Nueva York como centro financiero global. 
De las políticas económicas internacionales de Trump, las más trascendentes y erradas son la creciente guerra comercial con China y la reimposición de sanciones a Irán. 
La guerra comercial es un intento torpe y prácticamente incoherente del gobierno de Trump de detener el ascenso económico de China tratando de asfixiar las exportaciones del país y su acceso a tecnología occidental. 
Pero si bien los aranceles y las barreras comerciales no arancelarias de Estados Unidos pueden afectar el crecimiento de China en el corto plazo, no cambiarán decisivamente su trayectoria ascendente a largo plazo. 
Lo más probable es que refuercen la determinación de las autoridades chinas de poner fin a la continua dependencia parcial de su país respecto de las finanzas y el comercio estadounidenses y redoblar la política de fortalecimiento militar, inversión masiva en tecnologías de avanzada y creación de un sistema internacional de pagos basado en el yuan como alternativa al sistema del dólar. 
El abandono de Trump del pacto nuclear de 2015 con Irán y la reimposición de sanciones a la República Islámica pueden ser factores igualmente trascendentes de debilitamiento del papel internacional del dólar. 
Sancionar a Irán se contradice con las políticas internacionales hacia este país. 
El Consejo de Seguridad de la ONU aprobó por unanimidad seguir apoyando el pacto nuclear y restaurar las relaciones económicas con Irán. 
Otros países, liderados por China y la UE, empezarán a buscar modos de eludir las sanciones estadounidenses, sobre todo mediante la evitación del sistema de pagos en dólares. 
Por ejemplo, el ministro alemán de asuntos exteriores, Heiko Maas, declaró hace poco el interés de Alemania en crear un sistema europeo de pagos independiente de Estados Unidos. 
Según Maas, es “indispensable fortalecer la autonomía europea mediante la creación de canales de pago independientes de Estados Unidos, un Fondo Monetario Europeo y un sistema SWIFT independiente” (SWIFT es la organización que gestiona el sistema de mensajería internacional para transferencias interbancarias). 
Hasta ahora, la dirigencia empresarial estadounidense ha apoyado a Trump, que les prodigó rebajas de impuestos corporativos y desregulaciones. 
Pese al creciente déficit fiscal, la fortaleza del dólar a corto plazo sigue firme, ya que las rebajas impositivas impulsaron el consumo estadounidense y un alza de tipos de interés que atrae capitales del exterior. 
Pero en algunos años, las dispendiosas políticas fiscales de Trump y sus imprudentes políticas comerciales y de sanciones debilitarán la economía estadounidense y el papel del dólar en las finanzas mundiales. 
¿Cuánto tiempo pasará antes de que las empresas y los gobiernos del mundo acudan a Shanghai en vez de Wall Street para colocar bonos en yuanes? 

La democracia resquebrajada de Estados Unidos 
NUEVA YORK – Los desvaríos del presidente norteamericano, Donald Trump, contra el acuerdo climático de París de 2015 son, en parte, producto de su ignorancia y narcisismo. 
Sin embargo, representan algo más. 
Son el reflejo de la profunda corrupción del sistema político estadounidense que, según una evaluación reciente, ya no es una "democracia plena". 
La política estadounidense se ha convertido en un juego de poderosos intereses corporativos; recortes de impuestos para los ricos, desregulación de las empresas mega-contaminadoras y guerra y calentamiento global para el resto del mundo. 
Seis de los países del G7 trabajaron horas extras la semana pasada para persuadir a Trump sobre el cambio climático, pero Trump resistió. 
Los líderes europeos y japoneses están acostumbrados a tratar a Estados Unidos como un aliado en cuestiones clave. 
Con Trump en el poder, es una costumbre que están repensando. 
El problema, sin embargo, va más allá de Trump. 
Quienes vivimos en Estados Unidos sabemos de primera mano que las instituciones democráticas en el país se han deteriorado marcadamente en las últimas décadas, tal vez inclusive desde los años 1960, cuando los norteamericanos empezaron a perder confianza en sus instituciones políticas. 
La política estadounidense se ha vuelto cada vez más corrupta, cínica y desapegada de la opinión pública. 
Trump no es más que un síntoma, aunque estremecedor y peligroso, de este malestar político más profundo. 
Las políticas de Trump encarnan prioridades miserables que están ampliamente respaldadas por el Partido Republicano en el Congreso de Estados Unidos: recortar los impuestos para los ricos a expensas de programas para ayudar a los pobres y la clase trabajadora; aumentar el gasto militar a expensas de la diplomacia, y permitir la destrucción del medio ambiente en nombre de la "desregulación". 
Y, por cierto, desde la perspectiva de Trump, lo más destacado de su reciente viaje al exterior consistió en firmar un acuerdo de armamentos por 110.000 millones de dólares con Arabia Saudita, reprender a otros miembros de la OTAN por su gasto militar supuestamente insuficiente y rechazar las súplicas de los aliados de Estados Unidos para seguir combatiendo el calentamiento global. 
En líneas generales, los republicanos en el Congreso vitorean estas políticas aterradoras. 
Mientras tanto, Trump y el Congreso controlado por los republicanos intentan apresurar la sanción de leyes que privarían a más de 20 millones de personas de atención médica, para recortar impuestos para los norteamericanos más ricos. 
El presupuesto recientemente propuesto por Trump recortaría el Medicaid (el seguro médico para los pobres), el Programa de Asistencia Nutricional Suplementaria (alimentos para los pobres), la asistencia externa (ayuda para los más pobres del mundo), el financiamiento para las Naciones Unidas y el gasto en ciencia y tecnología. 
En resumen, Trump desarticularía los programas federales para educación, capacitación, medio ambiente, ciencia civil, diplomacia, vivienda, nutrición y otras prioridades civiles urgentes. 
Estas no son las prioridades compartidas por la mayoría de los norteamericanos -ni siquiera cerca-. 
Una mayoría quiere que los ricos paguen impuestos, mantener la cobertura médica, frenar las guerras de Estados Unidos y combatir el calentamiento global. 
Según datos que surgen de sondeos recientes, los norteamericanos casi unánimemente quieren permanecer en el Acuerdo Climático de París, que Trump prometió abandonar. 
Trump y sus compinches, lejos de representar a la opinión pública, la están combatiendo. 
Y lo están haciendo por una razón y sólo una razón: dinero. 
Más precisamente, las políticas de Trump sirven a los intereses corporativos que pagan las cuentas de campaña y, en definitiva, manejan el gobierno de Estados Unidos. 
Lo que Trump significa es la culminación de un proceso de larga data por el cual poderosos lobbies corporativos han comprado su llegada al poder. 
Hoy, empresas como ExxonMobil, Koch Industries, Continental Energy y otras compañías mega-contaminadoras ya no necesitan del lobby; 
Trump les ha entregado las llaves del Departamento de Estado, de la Agencia de Protección Ambiental y del Departamento de Energía. 
También tienen puestos jerárquicos como funcionarios del Congreso. 
Gran parte del dinero corporativo se puede rastrear; el resto fluye de manera anónima, como "dinero negro" que evita el escrutinio público. 
Los jueces de la Corte Suprema que con frecuencia fueron invitados a beber y a cenar por donantes corporativos dieron luz verde para mantener estos flujos corruptos en secreto con su decisión infame de Ciudadanos Unidos. 
Como documenta el periodista de investigación Jane Mayer, la fuente más importante de dinero negro es el tándem de David y Charles Koch, que heredaron Koch Industries, la empresa sumamente contaminante, de su padre, un hombre cuyo historial empresario incluía la construcción de una importante refinería de petróleo para el régimen nazi de Alemania. 
Los hermanos Koch, con un patrimonio neto combinado de unos 100.000 millones de dólares, han gastado sin reservas durante décadas para adueñarse del sistema político estadounidense, movilizando también otros intereses corporativos de derecha. 
En lo que respecta a la política tributaria y al cambio climático, el Partido Republicano está casi por completo en manos de los hermanos Koch y de sus compinches en la industria petrolera. 
Su objetivo inmoral es simple: recortar los impuestos corporativos y desregular el petróleo y el gas, sin importar las consecuencias para el planeta. 
Para alcanzar estas metas, están dispuestos a intentar dejar a millones de personas pobres sin cobertura médica y, mucho más chocante, a exponer a todo el planeta a un riesgo nefasto de calentamiento global. 
Su malicia es escalofriante, pero real. 
Y Trump es su factótum. 
Antes del reciente viaje al exterior de Trump, 22 senadores republicanos le enviaron una carta donde reclamaban que Estados Unidos se retirara del acuerdo climático de París. 
Casi todos reciben financiación de campaña importante de la industria del petróleo y el gas. 
La mayoría de ellos probablemente dependa de manera directa de las donaciones de los hermanos Koch y de las organizaciones de lobby que ellos financian en secreto. 
Como demostró el Centro por una Política Receptiva, un grupo de interés público, el gasto de las empresas petroleras y gasíferas en candidatos federales en la elección de 2016 alcanzó un total de 103 millones de dólares, de los cuales el 88% fue a parar a los republicanos. 
Esto por supuesto incluye sólo los fondos de donantes particulares que se pueden rastrear. 
El resto del mundo necesita con urgencia entender en qué se ha convertido hoy Estados Unidos. 
Detrás de las estructuras formales de una democracia que alguna vez funcionó bien hay un sistema político manejado por intereses corporativos con los objetivos cínicos de recortarles los impuestos a los ricos, vender armas y contaminar con impunidad. 
En Trump han encontrado un líder desfachatado y una personalidad televisiva que obedece sus órdenes. 
Ahora le corresponde al resto del mundo decirle no a la ambición corporativa temeraria de Estados Unidos, y a los propios norteamericanos, recuperar sus instituciones democráticas sacándose del medio el dinero sucio y la malevolencia corporativa. 
Dada la pequeña mayoría republicana (52-48) en el Senado, los demócratas y apenas tres republicanos honestos estarían en condiciones de bloquear la mayor parte de la agenda de Trump-Koch, si no toda. 
La situación, por lo tanto, es salvable, aunque sigue siendo sumamente peligrosa. 
Los norteamericanos -y el mundo- se merecen mucho más. 


¿Tiene Trump capturada a la Reserva Federal? 
NUEVA YORK – Una de las facultades más importantes que tiene cualquier presidente de los Estados Unidos es el poder para designar miembros y jefes de las muchas agencias que son responsables de implementar las leyes y reglamentos del país y, en muchos casos, de gobernar la economía. 
Quizás, ninguna otra institución es más importante en ese sentido que la Reserva Federal. 
En el ejercicio de esta facultad, Donald Trump ha roto un patrón de larga data, que se remonta a casi medio siglo atrás, según el cual el presidente renueva el mandato (de manera no partidista) del director ejecutivo del Banco de la Reserva Federal, si se ha visto que dicho director o directora ha estado realizando un buen trabajo. 
Es muy probable que ningún otro director se haya desempeñado mejor en su trabajo, durante un momento particularmente difícil, que Janet Yellen. 
Teniendo presente que sus dos predecesores inmediatos empañaron de gran manera la reputación de la Fed al hacerse de la vista gorda cuando se acumulaba un riesgo masivo – y se producía un fraude masivo – dentro del sector financiero, se puede afirmar que Yellen restauró la reputación de la Fed. 
Su mano tranquila y equilibrada nutrió un amplio consenso dentro de una Junta de la Reserva Federal que se caracteriza por tener dentro de ella filosofías económicas divergentes, y ella navegó la economía a través de una lenta recuperación en un período en el que la política fiscal se restringía innecesariamente, ya que republicanos hipócritas exageraban los peligros de los déficits. 
El compromiso superficial de los republicanos con la rectitud fiscal ahora sale a luz, ya que ellos propugnan recortes impositivos masivos para corporaciones y multimillonarios que agregarán uno y medio millón de millones de dólares al déficit durante el transcurso de la próxima década 
Para ser justos, Trump eligió a una persona moderada, cuando muchos en su partido presionaban por un extremista. 
Trump, que nunca se avergüenza de los conflictos de intereses, tiene una extraña habilidad para adoptar políticas económicas, como las reducciones de impuestos propuestas, que lo benefician personalmente. 
Trump se dio cuenta de que un extremista elevaría las tasas de interés – lo que se constituye en la peor pesadilla de cualquier desarrollador de bienes raíces. 
Trump rompió, también, con la tradición de otra manera: eligió como director de la Fed a una persona que no es un economista. 
La Fed enfrentará grandes desafíos en los próximos cinco años, a medida que se desplaza hacia políticas más normales. 
Las tasas de interés más altas podrían dar lugar a una turbulencia en el mercado, ya que los precios de los activos sufrirán una “corrección” significativa. 
Y, muchos esperan una caída económica importante durante los próximos cinco años; de lo contrario, la economía experimentaría una década de expansión prácticamente sin precedentes. 
Si bien el conjunto de herramientas de la Fed se ha expandido enormemente en la última década, las tasas de interés bajas y el enorme balance de la Fed – así como el posible aumento masivo de la deuda, en caso de que Trump obtenga los recortes de impuestos que quiere – se constituirían en un reto, incluso para el economista mejor capacitado. 
Lo que es más importante, ha habido un esfuerzo bipartidista (y mundial) a favor de despolitizar la política monetaria. 
La Reserva Federal, a través de su control de la oferta monetaria, tiene un enorme poder económico, y ese poder puede ser fácilmente utilizado con fines políticos – podemos decir, por ejemplo, que podría ser usado para generar más empleos en el corto plazo. 
Sin embargo, la falta de confianza en los bancos centrales, en un mundo de dinero fiduciario (donde los bancos centrales pueden crear dinero a voluntad), debilita el desempeño económico a largo plazo, en parte debido a temores a la inflación. 
Pero, incluso en ausencia de una politización directa, la Fed siempre enfrenta un problema de “captura cognitiva” por parte de Wall Street. 
Eso es lo que sucedió cuando Alan Greenspan y Ben Bernanke estaban a cargo. 
Todos conocemos las consecuencias: la mayor crisis en tres cuartos de siglo, mitigada sólo por la intervención masiva del gobierno. 
No obstante, de alguna manera, la administración Trump parece haber olvidado lo que sucedió hace menos de una década. 
¿De qué otro modo se podría explicar sus esfuerzos para revocar las reformas normativas Dodd-Frank del año 2010, mismas que se diseñaron para evitar una recurrencia? 
El consenso más allá de Wall Street es que Dodd-Frank no fue lo suficientemente lejos. 
La toma de riesgos excesiva y el comportamiento predatorio siguen siendo problemas reales, como se nos es recordado con frecuencia (por ejemplo, por los informes sobre el creciente volumen de préstamos de alto riesgo para compra de automóviles). 
En uno de los casos recientes más insidiosos de hechos delictivos, los banqueros de Wells Fargo simplemente abrieron cuentas en nombre de clientes, sin que dichos clientes tengan conocimiento de ello, con el propósito de cobrar cargos adicionales. 
Nada de esto molesta a Trump, por supuesto, quien en su calidad de hombre de negocios no ha sido ajeno a prácticas nefastas. 
Afortunadamente, parece que Powell reconoce la importancia de las regulaciones financieras bien diseñadas. 
Sin embargo, la politización de la Fed debería verse simplemente como una parte más de la batalla que libra Trump contra lo que su ex-estratega en jefe, Steve Bannon, denominó como el “Estado administrativo”. 
Esa batalla, a su vez, debería verse como parte de una guerra de mayores proporciones, una guerra contra el legado de la ilustración de la ciencia, la gobernabilidad democrática y el estado de derecho. 
Defender ese legado implica emplear la experiencia necesaria, y crear, como ha enfatizado Edward Stiglitz de la Facultad de Leyes de la Universidad Cornell, confianza en las instituciones públicas. 
Hoy en día una gran cantidad de investigaciones respaldan la idea de que las sociedades funcionan más deficientemente sin dicha confianza. 
Cada cierto número de días, Trump hace algo para desgarrar el tejido de la sociedad estadounidense e inflamar sus ya profundas divisiones sociales y partidistas. 
El peligro claro y presente es que el país está tan acostumbrado a los atropellos de Trump que ahora los mismos aparentan ser hechos “normales”. 
Durante más de siete décadas, Estados Unidos ha batallado – a menudo de forma esporádica, sin lugar a duda – para rescatar sus valores establecidos, luchando contra la intolerancia, fascismo y nativismo en todas sus formas. 
Ahora, el presidente de Estados Unidos es un misógino, racista y xenófobo cuyas políticas encarnan un profundo desprecio por la causa de los derechos humanos. 
Uno puede aprobar o desaprobar las propuestas fiscales de los republicanos, sus esfuerzos para “reformar” la atención médica (mismos que no toman conciencia de las decenas de millones de personas que podrían perder su cobertura de seguro) y su compromiso con la desregulación financiera (que ignora las consecuencias de la crisis del año 2008). 
Pero, si bien la Reserva Federal puede que esté a salvo por el momento, todos los posibles beneficios económicos que esta agenda pudiese traer consigo empalidecen cuando se los compara con la magnitud de los riesgos políticos y sociales planteados por los ataques de Trump a las instituciones y valores más preciados de Estados Unidos. 


El regalo de Trump a China 
NUEVA YORK – Las amenazas proteccionistas contra China por parte del presidente estadounidense, Donald Trump, han generado gran preocupación. 
Si sigue adelante con sus promesas y, por ejemplo, declara oficialmente que China manipula la moneda o decide imponer aranceles más elevados a las importaciones, las consecuencias a corto plazo -incluida una guerra comercial- podrían ser una bendición disfrazada para China. 
No hay duda de que China está atravesando una etapa difícil en su desarrollo. 
Después de tres décadas de crecimiento del PIB de dos dígitos -un logro con pocos paralelos históricos-, el ritmo de la expansión económica de China se ha desacelerado sustancialmente. 
La combinación de un incremento en los costos laborales y de una menor demanda de las exportaciones chinas ha reducido el crecimiento anual del PIB de China a 6,9% en 2015 y 6,7% el año pasado. 
El gobierno chino ahora ha reducido su meta de crecimiento para 2016-2020 a 6,5-7%. 
Sigue siendo un ritmo respetable, pero no es lo mejor que podía lograr China. 
Como han observado Justin Yifu Lin y Wing Thye Woo en 1951, cuando el ingreso per capita de Japón en relación al de Estados Unidos era el mismo que el de China hoy, Japón experimentaba un crecimiento sostenido del 9,2%. 
Un impedimento para que China tenga este crecimiento es una pesada carga de deuda. 
Un análisis de pruebas de estrés realizado por el McKinsey Global Institute determinó que si China siguiera adelante con su modelo de crecimiento liderado por la deuda y la inversión, el ratio de morosidad podría aumentar del 1,7% actual (según cifras oficiales) al 15% en apenas dos años. 
Dicho esto, el riesgo de morosidad no es una novedad para el Banco Popular de China que, por lo que sugiere la evidencia, tomará medidas para mitigarlo. 
Desafortunadamente, la deuda no es el único problema de China. 
Su predominio en las exportaciones globales -el principal motor de su crecimiento en las últimas décadas- se ha erosionado. El ratio comercio-PIB de la India superó al de China el año pasado. 
Y, mientras que la productividad laboral aumenta marcadamente en China, sigue siendo menos del 30% de los niveles de los países avanzados. 
Frente a estos desafíos, puede parecer extraño afirmar que China ahora estaría a punto de ascender a un nuevo nivel de influencia global. 
Sin embargo, debido a la estrategia de Trump en materia de políticas, China tiene una nueva oportunidad, e importante, de lograrlo. 
Mientras que el comercio y los flujos de capital requieren regulación, la apertura, en definitiva, es mucho más beneficiosa que perjudicial. 
Las políticas "neo-proteccionistas" de Trump -que apuntan a limitar el flujo de bienes, servicios y personas hacia Estados Unidos- están arraigadas ni más ni menos que en una xenofobia miope. Al final de cuentas, esto aislará a Estados Unidos mucho más que a China o a México. 
La historia lo confirma. 
En vísperas de la Primera Guerra Mundial, Argentina estaba entre los países más ricos del mundo, detrás de Estados Unidos, pero adelante de Alemania. 
Desde entonces, la economía de Argentina se ha deteriorado sustancialmente por dos motivos: una inversión inadecuada en educación (un error que Trump también puede cometer) y un proteccionismo acentuado. 
El ascenso del nacionalismo en los años 1920 culminó en 1930, cuando fuerzas nacionalistas de extrema derecha derrocaron al gobierno de Argentina. 
El nuevo gobierno -que se oponía acérrimamente al liberalismo, para no mencionar a los extranjeros- aumentó las tarifas marcadamente en varios sectores. 
En promedio, los aranceles a las importaciones aumentaron del 16,7% en 1930 al 28,7% en 1933. 
Se salvaron empleos en los sectores tradicionales, pero la productividad cayó. 
Hoy, Argentina ni siquiera figura entre las 50 principales economías a nivel mundial. 
De manera que puede pasar que la estrategia política de Trump le inflija un gran daño a la economía estadounidense y tenga implicancias de amplio alcance, considerando el papel global prominente de Estados Unidos. 
Pero el aislamiento económico autoimpuesto, combinado con una estrategia de política exterior cerrada que promueva "Estados Unidos primero", también creará espacio para que otros países -entre ellos China, India y México- aumenten su propia influencia internacional. 
Consideremos el retiro de Trump del Acuerdo Transpacífico, el acuerdo comercial mega-regional que incluye a 12 países de la región Asia Pacífico, pero no a China. 
El TPP, en efecto, tenía sus defectos -sobre todo que habría conferido beneficios desproporcionados e injustos a las grandes corporaciones-. Pero tenía muchas cualidades positivas, y era celebrado en países como Malasia y Vietnam por el acceso que brindaba al mercado estadounidense. 
Ahora que a estos países les han quitado el apoyo, China puede darles una mano. 
Por cierto, China ya ha incrementado considerablemente sus inversiones regionales, inclusive a través de su iniciativa "un cinturón, un camino". 
Sin la posibilidad de que el TPP facilite los flujos de capital entre sus países miembro, probablemente China supere a Estados Unidos y se convierta en la principal fuente de inversión extranjera directa para los países de la ASEAN. 
China también busca profundizar sus vínculos económicos con Australia y Nueva Zelanda, también firmantes del TPP. 
De la misma manera, China ha aprovechado la oportunidad que le presentó el plan mal concebido de Trump de construir un muro en la frontera entre Estados Unidos y México para acercarse al vecino del sur de Estados Unidos. 
Apenas a un mes de la elección de Trump, el consejero estatal chino, Yang Jiechi, se reunió con la ministra de Relaciones Exteriores mexicana, Claudia Ruíz Massieu, y le prometió profundizar los lazos diplomáticos y aumentar las conexiones de vuelos y el comercio. 
China ya es el principal socio comercial de Brasil. Ahora puede apuntar a desempeñar el mismo papel en México, y quizás en toda América Latina. 
Mientras Trump adopta una retórica cada vez más cerrada y xenófoba, el presidente chino, Xi Jinping, le está bajando el tono a su lenguaje nacionalista y suena, cada vez más, como un estadista global. 
China, parece reconocer, ahora enfrenta la posibilidad no sólo de alcanzar otra ronda de expansión económica, sino también de garantizar un papel mucho más prominente en la toma de decisiones y en las políticas globales. 


El peligroso neoproteccionismo de los Estados Unidos 
NUEVA YORK – El presidente de los Estados Unidos, Donald Trump, está a punto de adoptar una política errónea, que perjudicará (sobre todo en el corto plazo) a países de África subsahariana, América latina y Asia, especialmente economías emergentes como China y Sri Lanka (que mantienen grandes superávits comerciales con Estados Unidos), así como India y Filipinas (importantes fuentes de mano de obra subcontratada). 
Pero el principal afectado será Estados Unidos. 
La política de marras es un extraño proteccionismo neoliberal (llamémoslo “neoproteccionismo”). 
Por un lado, intenta “salvar” puestos de trabajo locales apelando a imponer aranceles a los bienes extranjeros, influir sobre los tipos de cambio, restringir el ingreso de trabajadores extranjeros y crear desincentivos contra la subcontratación laboral. 
Por el otro lado, implica una desregulación financiera neoliberal. 
No es lo que hoy necesita la clase trabajadora estadounidense. 
Los trabajadores estadounidenses se enfrentan a problemas serios. 
A pesar del bajo índice de desempleo del 4,8% que hoy exhibe Estados Unidos, mucha gente sólo trabaja a jornada parcial, y la tasa de participación en la fuerza laboral (la proporción de la población en edad de trabajar que tiene empleo o lo está buscando) cayó de 67,3% en 2000 a 62,7% en enero de este año. 
Además, el salario real está prácticamente estancado hace décadas; el ingreso real medio de los hogares hoy es el mismo que en 1998. 
El ingreso del 20% de hogares más pobres incluso se redujo ligeramente entre 1973 y 2014, mientras el del 5% de hogares más ricos se duplicaba. 
Un factor detrás de este fenómeno es la pérdida de empleos fabriles. 
Un buen ejemplo lo da Greenville (Carolina del Sur). 
La ciudad, otrora denominada Capital Textil del Mundo y que en 1990 tenía 48 000 personas empleadas en la industria, hoy sólo tiene 6000 trabajadores textiles. 
Pero las fuerzas económicas que impulsan estas tendencias son mucho más complejas que lo que sugiere el discurso popular. 
El principal desafío al que se enfrentan hoy los trabajadores no es el libre comercio o la inmigración, aunque ambos tienen su parte, sino la innovación tecnológica y, en particular, la robótica y la inteligencia artificial, que aumentaron considerablemente la productividad. 
De 1948 a 1994, el nivel de empleo en el sector fabril se redujo un 50%, pero la producción aumentó un 190%. 
Según un estudio realizado en la Ball State University, si entre 2000 y 2010 la productividad se hubiera mantenido constante, Estados Unidos hubiera necesitado 20,9 millones de trabajadores fabriles para mantener el ritmo de producción que tenía al final de esa década. 
Pero el crecimiento de la productividad gracias a la tecnología llevó a que Estados Unidos sólo necesitara 12,1 millones de trabajadores. 
Es decir, en ese período se perdió un 42% del empleo fabril. 
Si bien algunas formas de protección puntual pueden ayudar a los trabajadores estadounidenses, el neoproteccionismo no es la respuesta. Y no sólo por ineficaz, sino porque traerá un perjuicio considerable. 
La verdad lisa y llana es que una combinación de factores, que incluye desde corredores marítimos eficientes y seguros hasta la tecnología digital e Internet, permite a los productores de todo el mundo disponer de una enorme fuente de mano de obra barata. 
Que Estados Unidos intente evitar que las empresas locales aprovechen ese recurso no cambiará la realidad ni impedirá a empresas de otros países seguir haciéndolo; sólo logrará que los productores estadounidenses se vuelvan menos competitivos respecto de, por ejemplo, Alemania, Francia, Japón y Corea del Sur. 
Al mismo tiempo, la desregulación del sector financiero agravará la desigualdad económica dentro de Estados Unidos. 
Para hallar una solución efectiva a los problemas de los trabajadores estadounidenses hay que entender sus raíces. 
Cada vez que una nueva tecnología permite a una empresa usar menos mano de obra, una parte del total de salarios se convierte en ganancias empresariales. 
Pero se necesitan más salarios para los trabajadores; si no los pagarán los empleadores, tendrán que salir de otro lado. 
Ya es hora de pensar en implementar alguna modalidad de ingreso básico universal y participación en las ganancias. 
Finlandia ya hizo algunos experimentos, y de los países emergentes, India presentó un esquema completo en su último informe de situación económica. 
En esta misma línea, se necesita mucha más progresividad del sistema impositivo, ya que como está, deja a los ultrarricos estadounidenses demasiadas lagunas de que aprovecharse. 
También es esencial invertir en nuevas formas de educación que permitan a los trabajadores asumir tareas más creativas no realizables por robots. 
Algunas figuras de la izquierda estadounidense (por ejemplo, el senador Bernie Sanders) han propuesto políticas como estas. Entienden que el conflicto es entre el trabajo y el capital, mientras los neoproteccionistas insisten en que es un problema de competencia entre la mano de obra estadounidense y la extranjera. 
Los segundos llevan la delantera y ahora amenazan con implementar una agenda que cortará las alas de los productores estadounidenses y a la larga debilitará la posición de Estados Unidos en la economía global. 
Cuando Greenville vio que la ventaja competitiva de su sector fabril comenzaba a diluirse, pudo apelar a crear incentivos artificiales para proteger a las empresas; en vez de eso, creó incentivos para que empresas de otros tipos se radicaran en la ciudad. 
Esta diversificación dio nuevos bríos a la economía local, incluso aunque perdiera la mayor parte de sus empleos en el sector textil. 
Así hay que pensar hoy en Estados Unidos. 
Si en el pasado los presidentes estadounidenses hubieran aplicado las políticas neoproteccionistas que hoy se proponen, para evitar el traslado de empleos poco cualificados a países en desarrollo, tal vez hoy la economía estadounidense tendría un sector fabril más grande con uso intensivo de mano de obra. Pero también se parecería mucho más a una economía en desarrollo. 

La amenaza proteccionista no es real 
BRUSELAS – La mayoría de los análisis de la globalización en años recientes han hecho hincapié en sus problemas, por ejemplo, la disminución del comercio internacional y el abandono de los tratados “megarregionales”. 
De hecho, el presidente estadounidense Donald Trump acaba de poner punto final al Acuerdo Transpacífico (ATP), que debía reunir a una docena de países de la cuenca del Pacífico, entre ellos Estados Unidos y Japón; y las negociaciones para la Asociación Transatlántica de Comercio e Inversión (ATCI) entre Estados Unidos y la Unión Europea están paralizadas. 
Pero los titulares de prensa pueden ser engañosos. Aunque la firma de nuevos tratados comerciales todavía genere controversia, es sumamente improbable que triunfe el proteccionismo. 
Esto vale incluso para Estados Unidos, donde Trump fue electo con la promesa de adoptar una actitud más firme hacia grandes socios comerciales como México y China. 
Pero hasta ahora, su gobierno no tomó ninguna medida que sugiera la inminencia de una nueva era de proteccionismo. 
Y en Europa, hay consenso respecto de los beneficios de la apertura económica, y se está negociando un tratado de libre comercio con Japón. 
La mayoría de los países desarrollados conservan bastante apertura económica, y es probable que esto siga así. 
Para que se diera una nueva oleada de apoyo a las políticas proteccionistas se necesitaría que una coalición de grupos de intereses poderosos organice una campaña dirigida a cambiar el statu quo. 
Hoy que la media de los aranceles está en niveles insignificantes (por debajo del 3% tanto en Estados Unidos cuanto en la UE); ¿quién podría ser promotor de un aumento de las barreras comerciales? 
En el pasado, la presión proteccionista surgía de coaliciones de trabajadores y capitalistas de una misma industria, cuyos intereses estaban alineados, porque un aumento de aranceles permitía a los trabajadores demandar salarios más altos, mientras que los capitalistas podían obtener mejores ganancias en ausencia de competencia extranjera. 
Un ejemplo de esto es el tristemente célebre arancel Smoot-Hawley de 1930 (que en opinión de muchos, fue uno de los desencadenantes de la Gran Depresión). 
Pero en la actualidad, los intereses de trabajadores y capitalistas ya no están alineados. 
El sector fabril está dominado en su mayor parte por empresas multinacionales que manejan plantas de producción en muchos países. 
Esto es particularmente evidente en China, donde empresas estadounidenses y europeas han hecho grandes inversiones, y resultarían perjudicadas por cualquier política desfavorable a la economía china. 
Empresas de propiedad extranjera generan más o menos la mitad de las exportaciones chinas; y las empresas estadounidenses son las que más invierten en el país. 
Si Trump cumpliera su promesa de campaña de imponer un arancel del 45% a las importaciones chinas (algo que casi seguro iría contra las normas de la Organización Mundial del Comercio), afectaría seriamente las ganancias de las multinacionales estadounidenses. 
Tal vez sea por eso que casi toda la retórica proteccionista del gobierno de Trump sale de boca del presidente y de algunos de sus asesores académicos, pero no de los ejecutivos empresariales experimentados que ocupan posiciones clave en el gabinete. 
Otra importante diferencia hoy es que muchas empresas son parte de cadenas de valor globales, donde países como México o China arman bienes con componentes importados que, en el caso de los más elaborados, suelen venir de Estados Unidos. 
Si aquellos países impusieran restricciones recíprocas a las importaciones estadounidenses, esto perjudicaría a las empresas que exportan esos componentes, lo mismo que a las que cobran regalías por patentes usadas en el extranjero. 
Los partidarios de una actitud “firme” ante China o México aseguran que su objetivo es convencer a las empresas estadounidenses de fabricar sus productos totalmente en Estados Unidos. 
Pero el armado de piezas es una actividad de mano de obra poco cualificada con salarios bajos, generalmente en el extremo inferior de la cadena de valor. 
Así que un arancel a las importaciones chinas sólo lograría trasladar las operaciones de montaje a otros países de bajos salarios (no de vuelta a Estados Unidos). 
Lo mismo puede decirse en relación con México. 
Retirar a Estados Unidos del Tratado de Libre Comercio de América del Norte (NAFTA) no ayudará a crear empleos bien pagos en Estados Unidos. 
Es significativo que los sindicatos estadounidenses que hace veinte años se opusieron al NAFTA no hayan hecho causa común con las amenazas de Trump a México. 
Es verdad que la presidencia otorga a Trump poder considerable para definir la política de comercio exterior estadounidense, así que no podemos descartar que aplique medidas proteccionistas para complacer a sus partidarios. 
Pero en definitiva, no hay en Estados Unidos apoyo amplio a un nuevo cierre de fronteras. 
Europa, en tanto, viene moviéndose en la dirección opuesta. 
Las multinacionales europeas también tienen muchos intereses puestos en la economía china, y las exportaciones fabriles de la UE a China y otros mercados emergentes ya casi son el doble que las estadounidenses. 
Muchos europeos ven el libre comercio como una oportunidad, más que una amenaza al empleo; e incluso los más acérrimos antiglobalistas europeos no muestran mucho interés en aumentar el proteccionismo. 
Pero entonces, ¿por qué se ve una oposición tan manifiesta a los grandes tratados de libre comercio? 
En Estados Unidos, los salarios de los trabajadores fabriles llevan mucho tiempo estancados y el nivel de empleo en el sector se redujo rápidamente. 
Como estas tendencias coincidieron con grandes déficits comerciales, las dos cuestiones quedaron entrelazadas en el debate político, pese a que la mayoría de las investigaciones muestran que la caída del empleo fabril como proporción del total dependió mucho más de la automatización. 
Aunque al sector fabril europeo le va mejor que al estadounidense, todavía hay protestas contra el ATCI y, en menor medida, contra el reciente tratado de libre comercio entre la UE y Canadá (porque algunos cuestionan la firma de acuerdos “nuevos” que presuntamente subordinan las normas y regulaciones locales a las de los socios comerciales). 
Los grandes acuerdos comerciales suelen introducir nuevos requisitos sanitarios y de seguridad que adquieren mucha más relevancia política que reducir unos aranceles ya de por sí bajos. 
En particular, los países del norte de Europa valoran mucho sus normas locales y rechazan la idea de comer pollo desinfectado con cloro o frutas y vegetales genéticamente modificados, incluso aunque no haya evidencia científica de que estos métodos de producción supongan un riesgo para la salud. 
Pero la impopularidad de los acuerdos comerciales megarregionales en las economías avanzadas no implica un apoyo amplio a un nuevo proteccionismo. 
La “teoría de la bicicleta” sobre la liberalización del comercio internacional (según la cual está obligada a seguir avanzando para no caerse) es errónea. 
Las autoridades europeas no deben prestar atención a la retórica proteccionista del gobierno de Trump y concentrarse en cambio en defender el actual sistema de comercio global y el orden internacional liberal. 

La psicopatología de Trump se agrava 
NUEVA YORK – Parece que día a día el presidente estadounidense Donald Trump intensifica sus ataques personales y políticos contra otros países y sus jefes de Estado, contra pobres y débiles, y contra familias migrantes. 
El ejemplo más reciente fue su defensa de la cruel medida de separar a niños migrantes de sus padres. 
Aunque la indignación pública tal vez lo haya obligado a retroceder, su talante agresivo no tardará en hacerse ver en algún otro tema. 
La mayoría de los analistas interpretan los estallidos de Trump como gestos para su base de seguidores, pavoneo ante las cámaras o bravuconadas para el logro de futuros acuerdos. 
Nosotros lo vemos de otro modo. 
A la par de muchos prestigiosos expertos estadounidenses en salud mental, creemos que Trump padece diversas patologías psicológicas que lo convierten en un riesgo evidente y real para el mundo. 
Trump muestra señales de al menos tres rasgos peligrosos: paranoia, falta de empatía y sadismo. 
La paranoia es una forma de pérdida de contacto con la realidad en la que una persona percibe amenazas inexistentes; al combatirlas, el individuo paranoide puede poner en peligro a los demás. 
La falta de empatía señala a un individuo obsesionado con su persona, que ve a los otros como meras herramientas y es capaz de provocar daño a otros sin remordimiento si eso le sirve para lograr sus propios fines. 
El sadismo es experimentar placer en infligir dolor o humillación, especialmente a quienes representan una amenaza percibida o un recordatorio de las debilidades propias. 
Creemos que Trump posee estos rasgos, y basamos nuestra conclusión en la observación de sus acciones, en su historia de vida conocida y en numerosos informes ajenos, aunque no contamos con una evaluación psiquiátrica independiente, algo que hemos pedido y seguimos pidiendo. 
Pero no necesitamos un examen detallado para darnos cuenta de que Trump ya es un peligro creciente para el mundo. 
El conocimiento de la psicología nos dice que esos rasgos tienden a empeorar en individuos que obtienen poder sobre otros. 
Para justificar sus acciones agresivas, Trump miente incesantemente y sin culpa. 
De hecho, según un análisis del Washington Post, desde que asumió el cargo Trump formuló más de 3000 afirmaciones falsas o engañosas. 
Y como señala el Post, parece que estas últimas semanas su mendacidad se incrementó. 
Además, los íntimos de Trump lo describen como cada vez más propenso a ignorar cualquier consejo moderador de su entorno. 
No hay “adultos presentes” que puedan detenerlo, ya que se rodea de adulones corruptos y pendencieros dispuestos a obedecerlo (todo lo cual es enteramente predecible a partir de sus características psicológicas). 
Las enormes exageraciones de Trump en las últimas semanas revelan la gravedad creciente de sus síntomas. 
Sirvan de ejemplo sus reiteradas afirmaciones de que el impreciso resultado de la reunión con el líder norcoreano Kim Jong-un constituye el fin de la amenaza nuclear del régimen de Kim, o cuando mintió alevosamente diciendo que la separación a la fuerza de niños migrantes de sus padres en la frontera sur con México es atribuible a los demócratas y no a sus propias políticas. 
Hace poco el Post contó 29 declaraciones falsas o engañosas en un mitín que duró apenas una hora. 
Esta mendacidad permanente (tanto si son mentiras deliberadas o él mismo se las cree) es patológica. 
Puesto que Trump no tiene capacidad real de imponer su voluntad a otros, su accionar es garantía de un ciclo interminable de amenazas, contraamenazas y agravamiento de conflictos. 
Cualquier retirada táctica es seguida por nuevas agresiones; un ejemplo es el intercambio creciente de medidas comerciales entre Trump y un círculo cada vez más amplio de países y economías, que incluye a Canadá, México, China y la Unión Europea. 
Lo mismo puede decirse de la retirada unilateral de Trump de cada vez más tratados y organismos internacionales, incluidos el acuerdo de París sobre el clima, el pacto nuclear con Irán y, más cerca en el tiempo, el Consejo de Derechos Humanos de las Naciones Unidas, después de que este criticó las políticas de Estados Unidos hacia los pobres. 
La paranoia de Trump está generando un aumento de tensiones geopolíticas. 
Los aliados tradicionales, no habituados a tratar con líderes estadounidenses con graves deficiencias mentales, no salen de su asombro, y aparentemente los adversarios se están aprovechando. 
A muchos de sus partidarios, el descaro de Trump para mentir les parece audacia para decir la verdad, mientras analistas y líderes extranjeros tienden a creer que su extraña conducta agresiva es reflejo de alguna estrategia política. 
Pero es un error tratar de “explicar” las acciones de Trump como racionales, e incluso audaces, cuando es más probable que sean manifestaciones de problemas psicológicos graves. 
La historia está llena de individuos con patologías mentales que acumularon inmenso poder presentándose como salvadores y luego se convirtieron en déspotas que causaron daño grave a su propia sociedad y a las ajenas. 
La fuerza de su voluntad y sus promesas de grandeza nacional les atraen seguidores; pero la enseñanza de estos casos de ejercicio patológico del poder es que las consecuencias a largo plazo son inevitablemente catastróficas para todos. 
No debemos permitir que el temor a un futuro desastre nos siga paralizando. 
Un líder con signos peligrosos de paranoia, falta de empatía y sadismo no puede seguir siendo presidente, o será capaz de generar un daño devastador. 
Cualquier medida apropiada para eliminar el peligro (las urnas, el juicio político o la invocación de la 25.ª enmienda de la constitución estadounidense) nos ayudará a estar a salvo otra vez. 

La ley estadounidense de alivio para donantes del año 2017 
NUEVA YORK – Nunca una legislación etiquetada tanto como una reducción de impuestos y una reforma fiscal ha recibido tanta desaprobación y burla como recibió el proyecto de ley aprobado por el Congreso estadounidense y promulgado como ley por el presidente Donald Trump justo antes de Navidad. 
Los republicanos que votaron a favor (ningún demócrata lo hizo) del proyecto de ley afirman que su regalo será apreciado más adelante, a medida que los estadounidenses vean aumentar su salario neto. 
Se puede decir casi con seguridad que se equivocan. 
Por el contrario, el proyecto de ley envuelve en un solo paquete todo lo que está mal con el Partido Republicano, y hasta cierto punto, la degradada situación de la democracia estadounidense. 
La legislación no es una “reforma fiscal” incluso según la lectura más flexible. 
La reforma implica el cierre de escapatorias fiscales distorsionantes y el aumento de la equidad del código tributario. 
Lo fundamental para la equidad es la capacidad de pago. 
Pero esta legislación tributaria reduce los impuestos en decenas de miles de dólares, en promedio, para los que más pueden pagar (el quintil superior). 
Y, cuando se implemente por completo (en el año 2027), aumentará los impuestos que deberán pagar la mayoría de los estadounidenses en la parte media de la distribución de ingresos (en el segundo, tercer y cuarto quintiles). 
El código fiscal de EE.UU. ya era regresivo mucho antes de la presidencia de Trump. 
De hecho, el inversor multimillonario Warren Buffett, uno de los hombres más ricos del mundo, manifestó su famosa queja sobre que era un error que él pagara una tasa impositiva más baja que su secretaria. 
La nueva legislación hace que el sistema tributario estadounidense sea aún más regresivo. 
Ahora se reconoce universalmente que la creciente desigualdad es un problema económico clave en Estados Unidos, y que quienes están en la parte superior de la distribución de ingresos capturaron casi todas las ganancias del PIB durante el último cuarto de siglo. 
La nueva legislación echa sal a la herida: en lugar de contrarrestar esta tendencia preocupante, la “reforma” de los republicanos da aún más a quienes están en dicha parte superior. 
Una economía más distorsionada no es una economía saludable. 
El Fondo Monetario Internacional ha enfatizado que una sociedad más desigual empeora el desempeño económico – y la nueva legislación fiscal conducirá inexorablemente a una sociedad más desigual. 
Gran parte de la complejidad y distorsión en el código fiscal de Estados Unidos surge de diferentes tipos de ingresos gravados a diferentes tasas. 
Tal tratamiento diferencial conduce no solo a la percepción (correcta) de que el código fiscal es injusto, sino también a sus ineficiencias: los recursos se trasladan a sectores favorecidos y se desperdician a medida que las empresas intentan convertir sus ingresos y actividades en las formas más favorecidas. 
Se han retenido las peores disposiciones del antiguo código fiscal – como la escapatoria para intereses devengados, que permite a las empresas de capital privado que destruyen empleos paguen impuestos a tasas bajas – y se han creado nuevas categorías de ingresos favorecidos (que se obtienen mediante las denominadas entidades de paso). 
Es improbable que se materialice el esperado y deseado estímulo de crecimiento económico por varias razones. 
Primero, la economía ya está en o cerca del pleno empleo. 
Si la Reserva Federal de Estados Unidos llega a la conclusión de que ese es el caso, elevará las tasas de interés a la primera señal de un aumento significativo en la demanda agregada. 
Y, las tasas de interés más altas significan que la inversión, y por lo tanto el crecimiento, disminuirán, incluso si aumenta el consumo de los muy ricos. 
Además, exprimir a los Estados “azules” (demócratas), incluidos California y Nueva York, mediante la inclusión de disposiciones en el proyecto de ley fiscal específicamente dirigido a ellos, no solo amplía aún más la división política de Estados Unidos, también es mala práctica económica. 
Ningún gobierno sensato socavaría las partes más dinámicas de su economía, y sin embargo, eso es lo que está haciendo la administración Trump. 
Las exenciones de impuestos especiales para el sector inmobiliario pueden ayudar a Trump y a su yerno, Jared Kushner, pero eso no hace que Estados Unidos sea grande o competitivo. 
Y limitar la deducibilidad del impuesto a la renta estatal y el impuesto a la propiedad casi seguramente reducirá la inversión en educación e infraestructura – una vez más, no es una estrategia sólida para aumentar la competitividad estadounidense. 
Otras nuevas disposiciones también dañarán la economía de EE.UU. 
Debido a que el déficit fiscal aumentará – la única pregunta que queda es cuánto aumentará, yo hago la apuesta de que dicho aumento será mucho mayor que las estimaciones actuales de $1 a 1.5 millones de millones – el déficit comercial también aumentará, independientemente de si Trump va tras la consecución de políticas más nativistas/proteccionistas. 
Las menores exportaciones y las mayores importaciones debilitarán aún más las actividades manufactureras estadounidenses. 
Una vez más (como lo hizo con los recortes de atención sanitaria y de impuestos), Trump está traicionando a sus principales partidarios. 
Sin embargo, el Partido Republicano es cínico. 
Sus líderes están aprovechando a manos llenas – Trump, Kushner y muchos otros en su gobierno están entre los grandes ganadores – ya que piensan que esta pudiese ser su última oportunidad de regodearse en un banquete como este. 
Y, con respecto a esta forma de actuar, ningún republicano cree que su partido puede escabullirse y salirse con la suya con mayor firmeza que bajo el liderazgo de Trump. 
Es por esto que la legislación está estructurada para dar a las personas individuales reducciones de impuestos temporales, mientras que las corporaciones obtienen una reducción permanente en su tasa de impuestos. 
Los republicanos parecen confiar en que los votantes no verán más allá de su próximo cheque de pago. 
Sin embargo, no se puede manipular a los votantes tan fácilmente: ellos ya han visto el truco, y se han convencido de manera correcta a través de numerosos estudios provenientes de fuentes de dentro y fuera del gobierno que la mayor parte de la reducción de impuestos va a favorecer a las corporaciones y a los muy ricos. 
La legislación tributaria de Trump también da testimonio de la creencia de muchos republicanos sobre que los dólares son más importantes que los votantes. 
Todo lo que importa es complacer a sus patrocinadores corporativos, quienes recompensarán al partido con contribuciones, mismas que se usarán para comprar votos, asegurando de esta manera la perpetuación de una agenda política impulsada por las corporaciones. 
Guardemos la esperanza de que los estadounidenses realmente sean más inteligentes de lo que creen que lo son los codiciosos presidentes de las corporaciones y sus cínicos sirvientes republicanos. 
Ya que las elecciones legislativas de mitad de período se celebrarán el próximo mes de noviembre, los estadounidenses tendrán una gran oportunidad para probarlo. 

El EE.UU. forajido de Trump 
NUEVA YORK – Donald Trump ha lanzado una granada de mano a la arquitectura económica mundial que se construyó tan meticulosamente durante los años posteriores al final de la segunda guerra mundial. 
El intento de destrucción de este sistema basado en reglas de gobernanza mundial – que ahora se manifiesta en la retirada de Trump de Estados Unidos del Acuerdo de París sobre el cambio climático del año 2015 – es sólo la más reciente expresión del ataque que perpetra el presidente de Estados Unidos a nuestro sistema básico de valores e instituciones. 
El mundo está llegando lentamente a admitir de manera plena la malevolencia de la agenda de la administración Trump. 
Él y sus compinches han atacado a la prensa estadounidense – una institución de importancia vital para la preservación de las libertades, los derechos y la democracia de los estadounidenses – tildándola como “enemiga del pueblo”. 
Ellos han intentado socavar los fundamentos de nuestro conocimiento y nuestras creencias – de nuestra epistemología – etiquetando como “falso” todo lo que desafíe sus objetivos y argumentos, incluso rechazando la propia ciencia. 
Las falaces justificaciones de Trump para desdeñar el Acuerdo de París sobre el cambio climático son solamente la evidencia más reciente de lo antedicho. 
Durante milenios antes de mediados del siglo XVIII, los niveles de vida se encontraban estancados. 
Fue la Ilustración, con su acogimiento del discurso razonado y la investigación científica que sustentó los grandes incrementos en los niveles de vida durante los siguientes dos siglos y medio. 
Junto a la Ilustración también llegó un compromiso por descubrir y lidiar con nuestros prejuicios. 
A medida que la idea de la igualdad humana – y su corolario, los derechos básicos individuales para todos – se extendía rápidamente, las sociedades comenzaron a luchar por eliminar la discriminación por motivos de raza, género y, finalmente, por otros aspectos de la identidad humana, incluyendo las discapacidades y la orientación sexual. 
Trump busca revertir todo eso. 
Su rechazo de la ciencia, y de la ciencia climática en especial, amenaza el progreso tecnológico. 
Además, su intolerancia hacia las mujeres, los hispanos y los musulmanes (excepto aquellos, como los gobernantes de los reinos de los jeques de petróleo del Golfo, de quienes él y su familia pueden sacar provecho), amenaza el funcionamiento de la sociedad estadounidense y de su economía al socavar la confianza que tienen las personas en un sistema que es justo para todos. 
Como populista, Trump ha explotado el justificable malestar económico que se ha generalizado ampliamente en los últimos años, a medida que muchos estadounidenses se desplazan económicamente cuesta abajo en medio de una rápidamente creciente desigualdad. 
Pero el verdadero objetivo de Trump – enriquecerse a sí mismo y a otros buscadores de ganancias doradas a expensas de quienes lo apoyaban – se ve revelado en sus planes tributarios y de atención de la salud. 
Las reformas tributarias propuestas por Trump, por lo que se puede ver, superan a las de George W. Bush en su regresividad (la porción de los beneficios que van a los que están en la parte superior de la distribución del ingreso). 
Y, en un país donde la esperanza de vida ya está disminuyendo, su reforma de la atención de salud dejaría a 23 millones adicionales de estadounidenses sin seguro de salud. 
Si bien Trump y su gabinete pueden saber cómo realizar tratos de negocios, no tienen la menor idea sobre cómo funciona el sistema económico en su conjunto. 
Si se implementan las políticas macroeconómicas de la administración, estas se traducirán en un déficit comercial más grande y una mayor disminución en la manufactura. 
Estados Unidos sufrirá bajo la administración de Trump. 
Su papel de liderazgo mundial estaba siendo destruido, incluso antes de que Trump rompiera la confianza de más de 190 países al retirarse del Acuerdo de París. 
En este momento, la reconstrucción de dicho liderazgo demandará de un esfuerzo verdaderamente heroico. 
Compartimos un planeta común, y el mundo ha aprendido a golpes que todos tenemos que llevarnos bien y trabajar juntos. 
También hemos aprendido que la cooperación puede beneficiar a todos. 
Entonces, ¿qué debe hacer el mundo con un matón infantil en la caja de arena, quien quiere todo para sí mismo y con quien no se puede razonará? 
¿Cómo puede el mundo lidiar con un EE.UU. “forajido”? 
La canciller alemana, Ángela Merkel, dio la respuesta correcta cuando, tras reunirse con Trump y otros líderes del G7 el mes pasado, dijo que Europa ya no podía “contar plenamente con el apoyo de otros” y que en Europa se tendría que “luchar por nuestro propio futuro”. 
Llegó el momento que Europa se una, vuelva a comprometerse con los valores de la Ilustración y se enfrente a Estados Unidos, de la forma que el nuevo presidente de Francia, Emmanuel Macron, lo hizo elocuentemente con un apretón de manos que frenó el pueril enfoque de macho alfa de Trump que tenía el objetivo de afirmar su poder. 
Europa no puede confiar su defensa a un EE.UU. liderado por Trump. 
Pero, al mismo tiempo, Europa debe reconocer que la Guerra Fría ha terminado – a pesar de cuán no dispuesto a reconocer este hecho se encuentre el aparato industrial-militar de Estados Unidos. 
Si bien la lucha contra el terrorismo es importante y costosa, la construcción de portaaviones y súper aviones de combate no es la respuesta. 
Europa debe decidir por sí misma cuánto gastar, en lugar de someterse a los dictados de los intereses militares que exigen el 2% del PIB. 
La estabilidad política puede lograrse con mayor seguridad si Europa renueva su compromiso con su modelo económico socialdemócrata. 
Ahora también sabemos que el mundo no puede contar con Estados Unidos para hacer frente a la amenaza existencial que plantea el cambio climático. 
Europa y China hicieron lo correcto al profundizar su compromiso con un futuro verde – uno que es correcto para el planeta y correcto para la economía. 
De la misma manera en la que la inversión en tecnología y educación le dio a Alemania una clara ventaja en la fabricación avanzada frente a un EE.UU. paralizado por la ideología republicana, también, Europa y Asia lograrán una ventaja casi insuperable que los colocará por encima de EE.UU. en el ámbito de las tecnologías verdes del futuro. 
Pero el resto del mundo no puede permitir que un Estados Unidos forajido destruya el planeta. 
Tampoco puede dejar que un Estados Unidos forajido se aproveche de ello con políticas no ilustradas – en verdad, políticas anti-Ilustración – que pregonan “Primero EE.UU.”. 
Si Trump quiere retirar a Estados Unidos del Acuerdo de París sobre el cambio climático, el resto del mundo debería imponer un impuesto de ajuste por carbono a las exportaciones estadounidenses que no cumplan con los estándares mundiales. 
La buena noticia es que la mayoría de los estadounidenses no están con Trump. 
La mayoría de los estadounidenses todavía creen en los valores de la Ilustración, aceptan la realidad del calentamiento global y están dispuestos a tomar medidas. 
Pero, en lo que respecta a Trump, ya debería estar claro que el debate razonado no funcionará. Ha llegado el momento de la acción. 

Donald Trump y la sensación de tener poder 
NEW HAVEN – El presidente electo de los Estados Unidos Donald Trump llevó a cabo su campaña electoral, en parte, sobre la base de su propuesta de reducción drástica de impuestos para aquellos con altos ingresos, un grupo cuyos miembros a menudo, también, reciben educación de élite. 
Y, sin embargo, el apoyo más entusiasta a este candidato tendía a venir de aquellas personas con ingresos medios y estancados, y niveles de educación bajos. 
¿Cómo se puede entender esto? 
La victoria de Trump claramente parece provenir de la sensación de impotencia económica que tienen sus seguidores, o de un miedo a perder poder. 
Para ellos, el eslogan simple de Trump: “Hagamos a América grandiosa otra vez” les suena a “Hazte TÚ grandioso otra vez”: se dará el poder económico a las multitudes, sin quitar nada a quienes ya son exitosos. 
Aquellos que están en el lado desventajado de la creciente desigualdad económica, generalmente, no quieren que las políticas gubernamentales aparenten ser limosnas. 
Por lo general, no quieren que el gobierno haga que el sistema tributario sea más progresivo, no quieren que se imponga impuestos que castiguen a los ricos, con el propósito de darles a estas personas desventajadas ese dinero. 
La redistribución les hace sentir humillados. 
Les hace sentir que están siendo etiquetados como un fracaso. 
Les da una sensación de inestabilidad. 
Les hace sentir atrapados en una relación de dependencia, que podría colapsar en cualquier momento. 
Los desesperadamente pobres pudiesen aceptar limosnas, porque se sienten obligados a hacerlo. 
Sin embargo, para aquellos que se consideran, como mínimo, miembros de la clase media, cualquier cosa que les huela a limosna no es deseable. 
En cambio, lo que ellos quieren es recuperar su poder económico. 
Quieren estar en control de sus vidas económicas. 
En el siglo XX, los comunistas politizaban la desigualdad económica, pero se aseguraban de que su agenda no fuese de ninguna manera interpretada como donativos o caridad para los menos exitosos. 
Fue de fundamental importancia que los comunistas tomaran el poder por medio de una revolución, en la que los trabajadores se unieran, actuaran y se sintieran empoderados. 
Los seguidores de Trump, también llaman revolución al triunfo de su candidato, aunque la violencia – al menos la ejercida por la campaña propiamente dicha – se limitó a insultos y apodos peyorativos. 
Sin embargo, aparentemente fue lo suficientemente desagradable como para inspirar a aquellos seguidores de Trump que interpretan la agresividad como evidencia de poder. 
Ciertamente, el hecho que el pueblo desee tener una sensación de logro con relación a sus propias inclinaciones, en lugar de, simplemente, tener dinero para vivir, no es algo que solamente ocurre en EE.UU. Generalmente, en ningún país se tiene una sensación de estar haciendo lo correcto cuando se responde a una creciente desigualdad económica mediante la imposición de fuertes impuestos a los ricos y la transferencia de ese dinero a otros. 
Esa actitud da la sensación de estar cambiando las reglas del juego después de que ya se jugó dicho juego. 
En su reciente libro Taxing the Rich: A History of Fiscal Fairness in the United States and Europe, Kenneth Scheve de la Universidad de Stanford y David Stasavage de la Universidad de Nueva York usan dos siglos de datos sobre tasas de impuestos y desigualdad de ingresos para examinar loa resultados alcanzados en 20 países. 
Hallaron que había poca o ninguna tendencia por parte de los gobiernos para hacer que los impuestos sean más progresivos cuando la desigualdad antes de impuestos estaba en aumento. 
Katherine Cramer, autora de The Politics ofResentment, llegó a entender de mejor manera los resultados en Wisconsin, lugar donde – al igual que ocurrió en el caso de Trump – el gobernador del Estado, Scott Walker, ganó popularidad entre los votantes de la clase trabajadora. 
Después de ser elegido en el año 2010, Walker redujo los impuestos sobre los ingresos más altos, se negó a elevar el salario mínimo estatal por encima del mínimo exigido por el gobierno federal y rechazó los intercambios de seguros creados por la reforma de la salud del año 2010, el programa distintivo de la administración del presidente Barack Obama. 
En lugar de aquello, Walker prometió medidas que quitarían el poder a los sindicatos, acciones que normalmente se perciben como capaces de disminuir los ingresos de la clase trabajadora. 
Cramer entrevistó a los votantes de la clase trabajadora rural en Wisconsin, con el propósito de tratar de entender por qué apoyaron a Walker. 
Sus entrevistados destacaron sus valores rurales y su compromiso con el trabajo duro, factores que han sido una fuente de identidad y orgullo personal. 
Pero también subrayaron su sensación de impotencia frente a aquellos a quienes percibían como injustamente favorecidos. 
La autora llegó a la conclusión de que el apoyo a Walker por parte de estas personas, que estaban imbuidas dentro de un entorno que mostraba evidencias de deterioro económico, reflejaba el enfado y resentimiento extremos que sentían hacia las personas privilegiadas en las grandes ciudades, quienes antes de la llegada de Walker las había ignorado, excepto a momento de imponerles impuestos. 
Además, sus impuestos fueron, en parte, a pagar por los planes de seguro de salud y pensiones de los empleados del gobierno, beneficios que ellos mismos, a menudo, no podían pagar por falta de recursos. 
Querían tener poder y reconocimiento, que era lo Walker aparentemente les ofrecía. 
Se puede decir casi con certeza que tales votantes también sienten ansiedad por el efecto de la rápidamente creciente tecnología de la información en los empleos y los ingresos. 
Hoy en día, las personas económicamente exitosas tienden a ser aquellas que son tecnológicamente eruditas, no aquellas que viven en el área rural de Wisconsin (o, en el área rural de cualquier otro lugar). 
Estos votantes de clase trabajadora sienten una pérdida de optimismo económico; pero, sin embargo, por la admiración que sienten por las personas de su clase y por defender sus valores, ellos quieren quedarse donde están. 
Trump habla el idioma de estos votantes; pero, sus propuestas hasta la fecha no parecen abordar el desplazamiento subyacente en el poder. 
Trump hace hincapié en la reducción de los impuestos internos, misma que, según afirma, dará rienda suelta a una nueva oleada de emprendimientos, así como en la renegociación de los acuerdos comerciales, llevándolos en una dirección proteccionista, con el fin de mantener empleos dentro de Estados Unidos. 
Sin embargo, es improbable que tales políticas desplacen el poder económico llevándolo a manos de aquellos que han sido relativamente menos exitosos. 
Por el contrario, los emprendedores pueden desarrollar maneras aún más astutas de reemplazar empleos con computadoras y robots, y el proteccionismo puede generar represalias por parte de los socios comerciales, inestabilidad política y, en última instancia, posiblemente incluso conflictos bélicos activos. 
Para satisfacer a sus votantes, Trump debe encontrar maneras de redistribuir el poder sobre los ingresos, no sólo sobre los ingresos propiamente dichos, y no únicamente mediante los impuestos y el gasto público. 
Trump ha expresado solamente ideas limitadas hasta este punto, como por ejemplo subvencionar la elección de entidades educativas para mejorar la educación. 
Sin embargo, fuerzas económicas poderosas – como lo son la innovación tecnológica y los costos de transporte más bajos a nivel mundial – han sido las principales fuerzas impulsoras de la creciente desigualdad en muchos países. 
Este es un hecho histórico que Trump no puede cambiar. 
Si aquellos que carecen de las habilidades que demanda la economía de hoy en día rechazan la redistribución, es difícil visualizar la forma cómo Trump mejorará su situación económica. 
Parece muy poco probable que la Revolución Trump, como se la ha presentado hasta el momento, pueda cumplir con lo que sus seguidores realmente quieren: un aumento en el poder económico que tienen los trabajadores. 

La verdad sobre la ayuda para el desarrollo 
SEATTLE – El plan presupuestario para el 2018 del presidente estadounidense, Donald Trump, propone grandes recortes en la ayuda externa de Estados Unidos, dando pie a una discusión sobre el papel de este gasto en mejorar la salud y el bienestar de las personas más vulnerables del mundo. 
Esta discusión es importante porque, a la hora de reducir muchas de las mayores desigualdades del mundo, la ayuda es más importante que nunca -y tal vez incluso más- por razones que no se entienden ampliamente todavía. 
En los últimos 25 años, los programas de ayuda exterior han ayudado a abrir una era de progreso sin precedentes en el mundo en desarrollo. 
La mortalidad infantil y la pobreza extrema se han reducido a la mitad. Las asociaciones multilaterales innovadoras como el Fondo Global y Gavi, la Alianza para la Vacunación -de la que Estados Unidos es el mayor financiador- han salvado millones de vidas, ya que han reducido la carga de enfermedades infecciosas como la malaria, el VIH y la tuberculosis. 
La Fundación Bill & Melinda Gates se enorgullece de colaborar con estas iniciativas para reducir los costes de las vacunas y otras intervenciones, aumentando así su impacto mensurable en la salud mundial. 
La experiencia demuestra que los programas de salud y desarrollo alcanzan grandes dividendos económicos. 
Por cada dólar invertido en vacunaciones infantiles, por ejemplo, los países en desarrollo logran $ 44 en beneficios económicos. 
Sin embargo, la mayoría de las personas no son conscientes de los enormes avances logrados gracias a la ayuda al desarrollo. 
En una encuesta reciente a 56.409 personas en 24 países, solo una de cada 100 sabía que la pobreza global se había reducido a la mitad. 
Más de dos tercios pensaban que la pobreza extrema había aumentado. 
Estas percepciones erróneas de la gente refuerzan una narrativa pesimista que vuelve políticamente vulnerables a los presupuestos destinados a ayuda extranjera. 
Para agravar el problema, las poblaciones de los países donantes a menudo sobrestiman la cantidad de dinero que sus gobiernos gastan en ayuda. 
En Estados Unidos, la ayuda externa representa menos del 1% del presupuesto federal, a pesar de que en una encuesta reciente de opinión pública se vio que el 73% de los estadounidenses cree que la ayuda contribuye “muchísimo” o "bastante" a la deuda nacional. 
Hay otro error que oscurece el juicio de los países donantes: la idea de que la ayuda a los países en desarrollo es un acto de generosidad, sin beneficios tangibles para el donante. 
La verdad es todo lo contrario. De hecho, ayudar a financiar programas de desarrollo va en el propio interés de los países desarrollados, tanto en términos de seguridad como económicos. 
Sin fondos de ayuda, el aumento de la pobreza y la inestabilidad pueden atraer a los países desarrollados a conflictos lejanos y traer inestabilidad a sus puertas, en forma de crisis de inmigración y refugiados, así como pandemias. 
En contraste, cuando se utiliza para apoyar el aumento de los ingresos en las economías en desarrollo, la ayuda puede crear en ellos puestos de trabajo orientados a la exportación. 
De los 15 principales socios comerciales de Estados Unidos, es decir, países autosuficientes que consumen bienes y servicios estadounidenses, 11 son ex beneficiarios de la ayuda. 
Muchos más países en desarrollo se están apropiando de su futuro. Contribuyen más a su propio desarrollo, a través de programas públicos nacionales apoyados por políticas fiscales y fiscales inteligentes. 
Y están asignando una alta prioridad a las inversiones en áreas críticas, como educación, atención médica básica y aumento de la productividad agrícola, los pilares de un futuro autosuficiente y próspero. 
En la actualidad, los negocios privados y el capital también se encuentran en un proceso de ampliación de su papel en los proyectos de desarrollo. 
Sin embargo, por el momento, la ayuda de los donantes sigue siendo esencial para cubrir las brechas de la financiación interna, hacer frente a las fallas del mercado y fomentar una mayor inversión del sector privado. 
Y, a pesar de los enormes pasos alcanzados en las últimas décadas, todavía queda mucho trabajo pendiente para dar continuidad al progreso en las áreas de la salud y el desarrollo. 
Más de mil millones de personas todavía viven con menos de un dólar por día. Cada año, más de tres millones de bebés mueren en su primer mes de vida. 
Abordar estos y otros problemas persistentes (parte del ambicioso conjunto de metas de salud y desarrollo que las Naciones Unidas han fijado para 2030 como parte de los Objetivos de Desarrollo Sostenible) sería casi imposible sin la continuidad de la ayuda al desarrollo. 
Esto no significa que los programas de ayuda existentes sean perfectos. Por el contrario, debemos estar atentos a seguir mejorándolos. 
Pero las quejas de que el dinero destinado a este fin no se está utilizando tan eficazmente como podría exageran mucho el problema. 
La verdad es que, gracias a una amplia experiencia en el diseño e implementación de programas de ayuda eficaces en función de los costes, los fondos mal utilizados representan una ínfima fracción del total invertido en ayuda. 
El mayor problema es la falta de información. Es por eso que quienes trabajamos en el campo del desarrollo debemos esforzarnos más para mejorar la comunicación con los políticos y el público, demostrando cómo funciona la ayuda y los avances que ha facilitado. 
A pesar de las incertidumbres actuales, soy optimista de que seguirán los avances en salud y desarrollo global. 
Tras haber participado en estas áreas durante casi dos décadas, en la ONU y ahora en la Fundación Gates, sé que los argumentos a favor de la ayuda al desarrollo son claros y convincentes. 
Creo que el mundo no dará la espalda al desafío histórico de reducir las desigualdades en el acceso mundial a la salud, eliminar la pobreza extrema y construir un mundo más equitativo y seguro. 

El disparo de Trump que se oyó alrededor del pie 
BRUSELAS – La primera salva en la guerra comercial transatlántica ahora ha sido disparada por Estados Unidos, que está imponiendo aranceles perjudiciales a las importaciones de acero de la Unión Europea (así como de Canadá y México). 
Fue un ataque no provocado, contra el cual la Unión Europea ha prometido tomar represalias. 
Es más, el presidente norteamericano, Donald Trump, ha anunciado una investigación sobre si las importaciones de automóviles amenazan la seguridad nacional. 
En consecuencia, cualquier respuesta en tono de venganza podría escalar rápidamente del acero a la industria automotriz, que es vital para Europa. 
Desafortunadamente, parece que las emociones y una postura política cortoplacista, más que la lógica económica, está dictando la reacción de la UE. 
Para empezar, existe una inconsistencia fundamental en el discurso de la UE (y otros socios comerciales de Estados Unidos). 
La UE sostiene que los aranceles a las importaciones de acero afectan principalmente a Estados Unidos, y la mayoría de los economistas coinciden. 
Pero esto también implica que las contramedidas adoptadas por la UE afectarán principalmente a Europa. 
Como los aranceles selectivos con los que amenazó la Comisión afectarán a los productos terminados, no a insumos como el acero, el daño infligido a los consumidores de la UE por las contramedidas europeas será menor que el daño infligido a la economía de Estados Unidos por los aranceles al acero de Trump. 
Pero aumentar los aranceles sigue siendo un acto de autolesión. 
A los economistas les gusta decir que el argumento de las contramedidas contra el proteccionismo en el exterior equivale a decir: "Si te disparas en el pie, yo haré lo mismo". 
La respuesta apropiada a la postura de Trump de que una industria del acero estadounidense más grande responde al interés nacional debería ser: "Sr. Presidente, si usted insiste en que la seguridad nacional exige que la industria de su país reciba menores volúmenes de acero europeo de alta calidad, podemos ayudar. 
Organizaremos un cartel de nuestros productores y les pediremos que incrementen el precio que cobran a los consumidores estadounidenses". 
Técnicamente, esto representaría que la UE aceptara lo que eufemísticamente se llama una "restricción voluntaria de exportación" (RVE). 
Desde un punto de vista estrictamente económico, esto representa una alternativa atractiva a los aranceles para el país exportador. 
Con los aranceles a las importaciones de acero que se acaban de anunciar, Estados Unidos al menos obtendrá cierto beneficio. 
Para el acero, las sumas en cuestión serían moderadas. 
Por ejemplo, un arancel generalizado a las importaciones del 25% sobre productos de acero podría rendir casi 4.000 millones de dólares por año, inclusive si las importaciones se redujeran casi a la mitad (a 16.000 millones de dólares). 
Esto es insignificante en relación al déficit fiscal de Estados Unidos, que podría rozar el billón de dólares este año. 
Pero si la UE hubiera aceptado una RVE, los productores europeos habrían recibido esos 4.000 millones de dólares a partir de mayores ingresos por las ventas, y para ellos esta suma habría sido un estímulo muy importante que les habría permitido invertir en una mayor productividad y en una producción más sustentable. 
En otras palabras, en la medida que Trump sólo quiera que los aliados reduzcan sus exportaciones a Estados Unidos, los productores de la UE pueden compensarlo aumentando los precios y embolsando los mayores ingresos -sin importar que los consumidores de acero en Estados Unidos estén así subsidiando a los productores de acero extranjeros. 
En lugar de fanfarronear y exhibir largas listas de productos a los que la EU ahora impondrá aranceles, los líderes europeos deberían decirle a Estados Unidos que están dispuestos a organizar una RVE para sus productores de acero. 
Esta es una estrategia que ha perseguido con éxito Corea, cuyos productores de acero no enfrentan un arancel, porque están reduciendo sus exportaciones cobrando precios más caros, lo que les permite esperar ganancias mucho más altas. 
Por supuesto, la objeción inmediata es "Nosotros no somos Corea. 
La UE es demasiado grande como para que la zarandeen así". 
Pero la cruda realidad es que Europa depende del paraguas de seguridad de Estados Unidos, y no hay muchos indicios de que las contramedidas de la UE vayan a desviar a Trump de su curso errático. 
Una lógica económica calculada debería imponerse al orgullo político perdido. 
El hecho de que una RVE también podría satisfacer la demanda de Estados Unidos también significa que el sentido común que sustenta las negociaciones comerciales no aplica en este caso. 
Ese criterio, respaldado por los modelos de la "teoría de los juegos" que adoran los economistas, sugiere que la venganza es, en efecto, la mejor estrategia. 
Pero esto es válido únicamente en una negociación "normal" donde ambos socios utilizan la amenaza de aranceles como su principal herramienta de negociación. 
Cuando un socio (Estados Unidos) ofrece eliminar su arancel a cambio de una restricción de las exportaciones, el juego se termina: ésta es una oferta demasiado buena como para rechazar. 
La UE acaba de rechazar una oferta de ese estilo, en parte debido a un sentimiento de orgullo herido, pero también porque las reglas de competencia de la UE podrían dificultar la organización de un cartel de productores de acero europeos. 
Es más, la UE hace un tiempo que libra una batalla en la Organización Mundial de Comercio para que las RVE sean ilegales. 
Pero estos detalles legales y diplomáticos pueden y deben superarse para llegar a una solución que tenga sentido desde un punto de vista económico para la UE. 
Hoy la cuestión es el acero, los automóviles podrían serlo en el futuro cercano y quién sabe qué otros sectores vendrán después. 
En lugar de adoptar una estrategia costosa de incremento de la confrontación con su principal socio comercial, los líderes de Europa debería tragarse su orgullo y seguirle la corriente a Trump cuando insiste en llevar a la economía de Estados Unidos a la ruina. 

La verdadera razón para los aranceles de Trump al acero y al aluminio 
CAMBRIDGE – Al igual que casi todos los economistas y la mayoría de los analistas políticos, prefiero los aranceles comerciales bajos o, directamente, que no haya aranceles. 
¿Cómo se puede justificar, entonces, la decisión del presidente norteamericano, Donald Trump, de imponer aranceles sustanciales a las importaciones de acero y aluminio? 
Trump, sin duda, ve potenciales réditos políticos en los distritos que producen acero y aluminio, así como en aumentar la presión sobre Canadá y México en tanto su administración renegocia el Tratado de Libre Comercio de América del Norte. 
La Unión Europea ha anunciado planes para tomar represalias contra las exportaciones estadounidenses, pero al final la UE puede negociar -y aceptar reducir los aranceles actuales a los productos norteamericanos que exceden los aranceles estadounidenses a los productos europeos. 
Sin embargo, el verdadero objetivo de los aranceles al acero y al aluminio es China. 
Hace años que el gobierno chino viene prometiendo reducir la capacidad en exceso de acero, recortando así la producción excedente que se vende a Estados Unidos a precios subsidiados. 
Los responsables de las políticas en China han pospuesto esta decisión como resultado de una presión interna para proteger los propios empleos de China en el sector del acero y del aluminio. 
Los aranceles estadounidenses equilibrarán esas presiones internas y aumentarán la probabilidad de que China acelere la reducción de la capacidad en exceso subsidiada. 
Como los aranceles se están aplicando según una cláusula de la ley comercial de Estados Unidos que se aplica a la seguridad nacional, y no por dumping o por incrementos de las importaciones, será posible eximir a las importaciones provenientes de aliados militares de la OTAN, así como Japón y Corea del Sur, centrando los aranceles en China y evitando el riesgo de una guerra comercial más amplia. 
La administración todavía no ha dicho si aplicará los aranceles de esta manera; pero, dado que se están introduciendo en un período gradual, durante el cual los socios comerciales pueden solicitar exenciones, esa focalización parece ser el escenario más factible. 
Para Estados Unidos, la cuestión comercial más importante con China tiene que ver con las transferencias de tecnología, no con las exportaciones chinas de acero y aluminio subsidiado. 
Si bien estos subsidios afectan a los productores estadounidenses de acero y aluminio, los bajos precios resultantes también ayudan a las empresas estadounidenses que utilizan acero y aluminio, así como a los consumidores estadounidenses que compran esos productos. 
Pero China claramente afecta los intereses estadounidenses cuando roba tecnología desarrollada por empresas estadounidenses. 
Hasta hace unos años, el gobierno chino utilizaba las sofisticadas capacidades cibernéticas del Ejército Popular de Liberación (EPL) para infiltrarse en empresas norteamericanas y robar tecnología. 
Las autoridades chinas negaron todo delito hasta que el presidente Barack Obama y el presidente Xi Jinping se reunieron en California en junio de 2013. 
Obama le mostró a Xi pruebas detalladas que Estados Unidos había obtenido a través de su propio espionaje informático. 
Xi entonces acordó que el gobierno chino ya no utilizaría al EPL u otras agencias gubernamentales para robar tecnología estadounidense. 
Si bien es difícil saberlo con certeza, parece que este tipo de robo cibernético se ha reducido drásticamente. 
El robo de tecnología actual adopta una forma diferente. 
A las empresas norteamericanas que quieren hacer negocios en China se les suele requerir que transfieran su tecnología a empresas chinas como una condición para ingresar al mercado. 
Estas empresas "voluntariamente" transfieren conocimientos de producción porque quieren acceder a un mercado de 1.300 millones de personas y a una economía tan grande como la de Estados Unidos. 
Estas empresas se quejan de que el requerimiento de transferencia de tecnología es una forma de extorsión. 
Es más, les preocupa que el gobierno chino muchas veces demore su acceso al mercado lo suficiente como para que las empresas domésticas utilicen su tecnología recientemente adquirida para ganar participación de mercado. 
Estados Unidos no puede utilizar remedios tradicionales para disputas comerciales o procedimientos de la Organización Mundial de Comercio para frenar el comportamiento de China. 
Estados Unidos tampoco puede amenazar con apropiarse de tecnología china o exigirles a las empresas chinas que la transfieran a empresas norteamericanas porque los chinos no tienen el tipo de tecnología de punta que sí tienen las empresas estadounidenses. 
Ahora bien, ¿qué pueden hacer los responsables de las políticas estadounidenses para ayudar a nivelar el campo de juego? 
Eso nos retrotrae a los aranceles propuestos sobre el acero y el aluminio. 
En mi opinión, los negociadores estadounidenses utilizarán la amenaza de imponer aranceles a los productores chinos como una manera de persuadir al gobierno de China de abandonar la política de las transferencias de tecnología "voluntarias". 
Si eso sucede, y las empresas estadounidenses pueden hacer negocios en China sin verse obligadas a pagar un precio competitivo tan alto, la amenaza de los aranceles habrá sido una herramienta muy exitosa de política comercial. 

Cómo debería Europa responder ante los aranceles al acero de Trump 
BRUSELAS – La decisión tomada a último momento por el gobierno del presidente estadounidense Donald Trump con respecto a retrasar la imposición de aranceles al acero (y al aluminio) que proviene de Canadá, la Unión Europea y México por un período de 30 días adicionales brindará a Estados Unidos la oportunidad de negociar un acuerdo a largo plazo con sus socios comerciales. 
¿Cómo debería ser dicho acuerdo? 
Trump no es el primer presidente de Estados Unidos que pone en práctica medidas proteccionistas en favor de industria siderúrgica estadounidense. 
En el año 2002, el presidente George W. Bush impuso una serie de restricciones a la importación, incluidos aranceles generales del 30% sobre algunos productos de acero. 
Pero, incluso entonces, más del 70% de las importaciones de acero estaban exentas de cualquier medida proteccionista. 
Trump, por el contrario, propone medidas que afectarán a todo el sector siderúrgico. 
Esta diferencia refleja un cambio más fundamental en el enfoque estadounidense al comercio. 
El gobierno de Bush generalmente favoreció el comercio abierto; el cabildeo de la industria siderúrgica le torció el brazo, en un momento en que la industria generaba grandes pérdidas. 
Aun así, se sobreentendía de que todos cumplirían con las reglas del juego – concretamente con las normas de la Organización Mundial de Comercio – y, Estados Unidos, en última instancia, así lo hizo. 
Por el contrario, el deseo del gobierno de Trump de proteger al (ahora rentable) sector siderúrgico nacional refleja la creencia de que el libre comercio, en general, ha beneficiado a otros a costa de Estados Unidos. 
Y, un Estados Unidos gobernado por Trump tiene poco respeto por las normas de la OMC. 
Sin duda, el gobierno de Trump ha intentado asegurarse de que sus aranceles no desafíen directamente esas normas, al afirmar que dichos aranceles están destinados a proteger la seguridad nacional – un objetivo que la OMC reconoce como una razón válida para proteger las industrias nacionales. 
La disposición correspondiente se ha utilizado muy raramente, pero los pocos precedentes sugieren que los aranceles de Trump podrían ser legalmente justificables, incluso si sólo una pequeña fracción de la producción de acero se utilizaría, en los hechos, para la construcción de tanques y buques de guerra. 
Pero, hay un problema. 
Si los aranceles realmente se relacionan a la seguridad nacional, se deben imponer a las importaciones que provienen, principalmente, de aliados cercanos como Canadá, México, Japón y la UE. 
Para complicar aún más las cosas existen los denominados transbordos. 
El acero comprende una clase de bienes relativamente homogéneos. 
Por ejemplo, el acero laminado plano (de cierta calidad) se comercializa en bolsas organizadas sin tener en cuenta su origen. 
Por lo tanto, si Estados Unidos impusiera aranceles de acero sólo a algunos países, los exportadores de acero de esos países podrían enviar sus productos a los aliados de Estados Unidos, lo que podría aumentar sus exportaciones a Estados Unidos. 
Esto significa que, si Estados Unidos exime a sus aliados de los aranceles, también necesitaría cierta seguridad de que no se dispare el volumen de exportaciones a Estados Unidos de dichos aliados. 
Y, de hecho, Estados Unidos ahora está pidiendo a sus aliados, incluyendo a la UE, que limite sus exportaciones de acero a Estados Unidos. 
El problema es que normas de la OMC no permiten estas denominadas restricciones voluntarias a las exportaciones. 
Esto sitúa a la UE en un dilema. La UE ha amenazado con imponer medidas compensatorias si Estados Unidos cumple con la imposición de sus aranceles. 
Pero estas medidas podrían no ser legítimas si un panel de la OMC determina que Estados Unidos tiene derecho a establecer que su seguridad nacional justifica los aranceles al acero. 
Sin embargo, si la UE inclina la cabeza ante las demandas de Estados Unidos a favor de limitaciones “voluntarias” sobre sus exportaciones de acero, también podría violar sus obligaciones bajo el marco de la OMC. 
Desde la perspectiva de la UE, sin embargo, son esas limitaciones voluntarias las que deberían ser más tentadoras. 
Las restricciones voluntarias a la exportación se utilizaron ampliamente en los años ochenta – a menudo por la propia UE, para contrarrestar la competencia proveniente de Asia Oriental. 
Para el país exportador, representan una alternativa atractiva a los aranceles. 
Los aranceles ofrecen la posibilidad de obtener ingresos adicionales para el país importador, aunque, precisamente, la cantidad de dichos ingresos adicionales dependería de la medida en que caigan las importaciones. 
Por ejemplo, si Estados Unidos impusiera un arancel de importación general del 25% a los productos de acero, y las importaciones colapsarían a $15 mil millones – es decir, a la mitad de su valor en el año 2017 – Estados Unidos aún se haría unos $3,75 mil millones extra en ingresos anuales. 
En virtud de una serie de acuerdos voluntarios de exportación con los principales productores, se obtendría el mismo resultado, en términos de importaciones de acero de Estados Unidos, pero serían los productores extranjeros los que obtendrían los ingresos adicionales. 
En otras palabras, los consumidores estadounidenses de acero subsidiarían en los hechos a los productores de acero extranjeros. 
El gobierno de Trump está dispuesto a aceptar este resultado, porque considera inconveniente imponer un arancel a las importaciones de sus aliados. 
Desde la perspectiva de Estados Unidos, los aliados simplemente deberían gravar sus exportaciones y mantener los ingresos. 
A diferencia de Estados Unidos – que aparentemente abandonó la lógica económica en su búsqueda de “victorias” rápidas en el ámbito del comercio – la UE es una entidad que se mueve con lentitud y que generalmente prioriza la lógica económica por encima de las consideraciones geopolíticas y favorece los acuerdos a largo plazo. 
Dadas estas diferencias, puede que sea difícil llegar a un acuerdo en el transcurso de los próximos 30 días. 
Incluso así, para la UE, la lógica económica de aceptar las demandas de Trump parece lo suficientemente fuerte como para convencerse de entregarle esta aparente victoria a Trump. 
La ganancia para los productores de acero europeos debería cubrir con creces el costo de los honorarios de los abogados para defender las restricciones voluntarias a las exportaciones ante la OMC. 



Los trucos comerciales de Trump 
CAMBRIDGE – En materia de política comercial, el presidente de Estados Unidos, Donald Trump, hasta el momento ladró mucho pero mordió poco. 
Sin embargo, esto puede estar cambiando. 
En enero, elevó los aranceles sobre los lavarropas y las células solares importados. Ahora, ha ordenado fuertes aranceles sobre el acero y el aluminio importado (25% y 10%, respectivamente), basando la decisión en una excepción de seguridad nacional, rara vez utilizada, a las reglas de la Organización Mundial de Comercio. 
Muchos analistas han reaccionado exageradamente frente a la posibilidad de aranceles, prediciendo una "guerra comercial" o algo peor. 
Un experto definió los aranceles al acero y al aluminio como las restricciones comerciales más significativas desde 1971, cuando el presidente Richard M. Nixon impuso un recargo del 10% sobre las importaciones en respuesta al déficit comercial de Estados Unidos, y predijo: "Tendrá enormes consecuencias para el orden comercial global". 
El Wall Street Journal escribió que los aranceles de Trump eran "la mayor torpeza política de su presidencia" -una afirmación remarcable a la luz de los pasos en falso de la administración en cuanto a Rusia, el FBI, Corea del Norte, la inmigración, la tributación, el nacionalismo blanco y mucho más. 
La realidad es que las medidas comerciales de Trump hasta la fecha representan poca cosa. En particular, empalidecen cuando se las compara con la escala y el alcance de las políticas proteccionistas de la administración del presidente Ronald Reagan en los años 1980. 
Reagan elevó los aranceles y ajustó las restricciones sobre un amplio rango de industrias, entre ellas los textiles, automóviles, motocicletas, acero, madera, azúcar y electrónica. 
Se sabe bien que presiono a Japón para que aceptara restricciones "voluntarias" a las exportaciones de autos. 
Impuso aranceles del 100% sobre determinados productos electrónicos japoneses cuando Japón supuestamente no mantuvo altos los precios de los microchips exportados. 
De la misma manera que las políticas de Trump violan el espíritu, si no la letra, de los acuerdos comerciales de hoy, las restricciones comerciales de Reagan explotaban resquicios en los acuerdos existentes. 
Se alejaban tanto de las prácticas prevalecientes que el temor a un "nuevo proteccionismo" se volvió generalizado. 
"Existe un gran peligro de que el sistema se derrumbe", escribió un abogado comercial, "o de que colapse en una sombría repetición de los años 1930". 
Esas advertencias resultaron ser alarmistas. 
La economía mundial no se vio muy afectada por el retroceso temporario durante los años 1980 de la tendencia hacia la liberalización comercial. 
En verdad, puede incluso haberse beneficiado. 
El proteccionismo de Reagan actuó como una válvula de seguridad que dejó escapar cierto vapor político, impidiendo así mayores alteraciones. 
Y una vez que la macroeconomía de Estados Unidos mejoró, el ritmo de la globalización se aceleró significativamente. El Tratado de Libre Comercio de América del Norte, la OMC (que explícitamente prohibió las restricciones "voluntarias" a las exportaciones utilizadas por Reagan) y el boom de las exportaciones de China ocurrieron en los años 1990, al igual que la eliminación de las restricciones que todavía perduraban en cuanto a las finanzas transfronterizas. 
El proteccionismo de Trump bien puede tener consecuencias muy diferentes; la historia no tiene por qué repetirse. 
Por un lado, aún si su impacto general sigue siendo limitado, las restricciones comerciales de Trump tienen más bien una característica unilateral y provocativa. 
Gran parte del proteccionismo de Reagan era negociado con los socios comerciales y estaba destinado a aliviar la carga económica sobre los exportadores. 
Las restricciones voluntarias a las exportaciones (RVE) de los años 1980 sobre los autos y el acero, por ejemplo, estaban administradas por los países exportadores. 
Esto les permitía a las empresas japonesas y europeas complotarse para aumentar los precios de sus exportaciones al mercado estadounidense. 
Por cierto, estas empresas inclusive pueden haberse vuelto más rentables gracias a las restricciones comerciales de Estados Unidos. 
Existen pocas probabilidades de que a los exportadores surcoreanos de lavarropas o a los exportadores chinos de células solares les vaya a ir igual de bien hoy. 
El unilateralismo de Trump causará un mayor enojo entre los socios comerciales y, en consecuencia, es más factible que genere represalias. 
Otro contraste con las medidas de la era Reagan es que estamos viviendo en una etapa más avanzada de la globalización, y los problemas que la han acompañado son mayores. 
La presión a favor de la híper-globalización en los años 1990 ha creado una profunda división entre quienes prosperan en la economía global y comparten sus valores, y quienes no. 
Como resultado de ello, las fuerzas del nacionalismo y del nativismo probablemente sean más poderosas que en cualquier otro momento desde el fin de la Segunda Guerra Mundial. 
Si bien las políticas de Trump supuestamente apuntan a restaurar la justicia en el comercio global, es más lo que exacerban estos problemas de lo que los mejoran. 
Como señalan Jared Bernstein y Dean Baker, los aranceles de Trump probablemente beneficien a una pequeña minoría de trabajadores en industrias protegidas a expensas de una gran mayoría de otros trabajadores en industrias en dificultades y otras partes. 
Los desequilibrios y las desigualdades generados por la economía global no se pueden resolver protegiendo a unas pocas industrias bien conectadas políticamente y apelando a consideraciones de seguridad nacional claramente ridículas como excusa. 
Ese proteccionismo es un artilugio, no una agenda seria para una reforma comercial. 
Una agenda de reforma seria, por el contrario, controlaría la protección de las compañías farmacéuticas y los profesionales capacitados como los médicos, tal como sostienen Bernstein y Baker. Abordaría los temores sobre el dumping social y la autonomía para establecer políticas al renegociar multilateralmente las reglas de la OMC. 
Y apuntaría a áreas donde las ganancias a partir del comercio siguen siendo muy grandes, como la movilidad internacional de los trabajadores, y no a áreas que benefician solamente a intereses especiales. 
Sin embargo, el grueso del trabajo tiene que hacerse en el terreno doméstico. 
Reparar el contrato social doméstico requiere de un rango de políticas sociales, impositivas y de innovación para sentar las bases para una versión del New Deal del siglo XXI. 
Pero con sus recortes a los impuestos corporativos y su desregulación, Trump está avanzando en la dirección contraria. 
Tarde o temprano, la naturaleza desastrosa de la agenda doméstica de Trump se volverá evidente hasta para sus propios votantes. 
En ese momento, una guerra comercial anticuada puede parecer irresistible, para ofrecer distracción y protección política. 



El embrollo de los aranceles a China 
CAMBRIDGE – Las preguntas más frecuentes que recibo cuando hablo con gente que no es economista tienen que ver con los aranceles que Estados Unidos está aplicando a las importaciones de China. 
¿Por qué la administración del presidente Donald Trump está haciendo esto? 
¿Acaso los aranceles no son un impuesto a los bienes comprados por los consumidores norteamericanos? 
¿Por qué Trump piensa que Estados Unidos puede “ganar” una guerra comercial con China? 
¿Cómo responden los chinos a los aranceles actuales y a las amenazas de más en el futuro? 
Y así sucesivamente. 
Por lo general comienzo mi respuesta acentuando que, al igual que todos los economistas, en general me opongo a los aranceles. 
Yo también prefiero un entorno en el que los gobiernos no interfieran con las importaciones y exportaciones, y en el que las empresas estadounidenses puedan operar libremente en países extranjeros. 
Reconozco que tenemos un enorme déficit comercial con el resto del mundo (unos 800.000 millones de dólares este año, o 4% del PIB de Estados Unidos) y que nuestro déficit comercial con China es alrededor de la mitad de ese total (unos 400.000 millones de dólares). 
Pero siempre destaco que nuestro déficit comercial general refleja el hecho de que Estados Unidos gasta más de lo que produce, lo que nos exige obtener la diferencia a través de importaciones netas. 
Es difícil saber por qué Estados Unidos está imponiendo aranceles, porque la administración no ha dicho claramente qué intenta lograr con esta medida. 
Una razón para la ambigüedad es que varios funcionarios de alto rango compiten para influir en la política comercial de Estados Unidos para China: el secretario del Tesoro, Steven Mnuchin, el representante de Comercio de Estados Unidos, Robert Lighthizer, el director de Política Comercial e Industrial de la Casa Blanca, Peter Navarro, y el secretario de Comercio, Wilbur Ross. 
Estados Unidos presentó un reclamo ante la Organización Mundial de Comercio a comienzos de este año después de que una investigación extensiva confirmó que los chinos violan sus obligaciones con la OMC al exigir que las empresas extranjeras que hacen negocios en China tengan un socio doméstico y transfieran tecnología a esa empresa. 
Pero Estados Unidos no esperó que un fallo de la OMC confirmara su petición y autorizara la imposición de aranceles como una penalidad por la violación de las reglas por parte de China. 
Estados Unidos tampoco ha dicho que pondría fin a los aranceles si los chinos rescindieran su requisito ilegal de transferencia de tecnología. 
Las autoridades chinas dicen que su política es clara: las empresas norteamericanas pueden tener acceso al mercado chino solamente si aportan su tecnología a cambio. 
Pero esta política está explícitamente prohibida por la OMC y no es una política que apliquen otros países. 
Y el presidente Xi Jinping recientemente confirmó la estrategia de China al anunciar que empresas extranjeras podían ingresar a la industria automotriz sin tener que compartir tecnología. 
Cuando Mnuchin fue a Beijing hace unos meses para negociar con los chinos, llevó una larga lista de cambios en la política económica china que Estados Unidos querría ver implementados, incluido el fin no sólo del requisito de transferencia de tecnología sino también de los subsidios del gobierno chino a varias industrias. 
Los negociadores chinos rechazaron la lista de Mnuchin, con el argumento de que era demasiado extensa y pretendía cambiar la naturaleza de la política económica de China. 
Pienso que los responsables de las políticas deberían dejarles en claro a los chinos que Estados Unidos pondría fin a sus aranceles si los chinos dejaran de robar tecnología de las empresas norteamericanas. 
Esto incluiría la política china de exigirles a las empresas norteamericanas que transfieran tecnología a sus socios chinos como condición para hacer negocios en China, así como la práctica china de tomar tecnología directamente de empresas estadounidenses a través del espionaje cibernético y otros métodos ilegales. 
El gobierno chino aceptó terminar con el robo cibernético por parte del gobierno de tecnología industrial cuando el entonces presidente Barack Obama se reunió con el presidente chino, Xi Jinping, en 2013 y presentó pruebas de esa actividad por parte del Ejército Popular de Liberación. 
Pero ese acuerdo no cubría el robo por parte de empresas estatales y firmas privadas. 
Las negociaciones deberían cubrir todas las formas de robo de tecnología. 
Trump y otros funcionarios de Estados Unidos piensan que una guerra arancelaria con China se puede ganar porque China exporta alrededor de cuatro veces más a Estados Unidos de lo que Estados Unidos exporta a China. 
Estados Unidos puede entonces imponer una carga mucho mayor a los exportadores chinos de lo que los chinos pueden imponer a los exportadores estadounidenses. 
La economía china también es mucho más dependiente de las exportaciones que la economía de Estados Unidos. 
Los aranceles son, en efecto, un impuesto a los consumidores y a las empresas de Estados Unidos que utilizan productos chinos en sus procesos de producción. 
Pero el alza de precios que los norteamericanos pagan por las importaciones chinas y la resultante pérdida de ingreso real son muy pequeñas. 
Las importaciones anuales de China totalizan unos 500.000 millones de dólares. 
Si Estados Unidos impone un arancel general del 25%, el aumento en el costo para los compradores norteamericanos –suponiendo que no haya un cambio en los precios cobrados por los exportadores chinos- sería de 125.000 millones de dólares. 
El ingreso nacional de Estados Unidos supera los 20 billones de dólares, de modo que el mayor costo sería poco más del 0,5% del gasto total de Estados Unidos. 
Y, como los exportadores chinos probablemente reducirían los precios de algunos de sus productos, el mayor costo para los compradores norteamericanos sería inferior a 125.000 millones de dólares. 
Es más, los compradores norteamericanos trasladarían parte de sus compras a productos producidos por empresas estadounidenses o a importaciones de otros países, reduciendo aún más el costo neto. 
En resumen, el costo de los aranceles impuestos no es grande en relación al beneficio que se obtendría si Estados Unidos lograra convencer a China de dejar de tomar ilegalmente tecnología de empresas norteamericanas. 
La Casa Blanca debería dejar en claro que éste es el objetivo de la política de Estados Unidos, y que los aranceles se eliminarán desde el momento en que los chinos cumplan con sus obligaciones con la OMC. 



Por qué Trump no puede amedrentar a China 
CAMBRIDGE – A medida que el presidente estadounidense Donald Trump procede a desestabilizar el orden económico mundial de posguerra, buena parte del mundo contiene la respiración colectivamente. 
Los comentaristas buscan palabras para describir su ataque a las normas convencionales de liderazgo y tolerancia en una democracia liberal moderna. 
Los medios de comunicación, frente a un presidente que a veces puede estar muy mal informado y, sin embargo, realmente cree lo que está diciendo, dudan en etiquetar como mentiras sus declaraciones falsas. 
Algunos podrían argumentar que más allá del caos y las bravatas, el desordenado abandono de la globalización por parte del gobierno de Trump tiene una lógica económica. 
Desde ese punto de vista, se ha engañado a Estados Unidos para permitir el ascenso de China, y un día los estadounidenses lo lamentarán. 
Los economistas tendemos a ver la renuncia del liderazgo mundial de Estados Unidos como un error histórico. 
Es importante reconocer que las raíces del movimiento antiglobalización en los Estados Unidos se remontan mucho más allá que los obreros marginados y desfavorecidos. 
Por ejemplo, algunos economistas se opusieron a la Asociación Transpacífico (un acuerdo comercial de 12 países que habría cubierto el 40% de la economía mundial) sobre la cuestionable base de que habría perjudicado a los trabajadores estadounidenses. 
De hecho, el TPP habría abierto Japón mucho más de lo que habría afectado a los EE.UU. Rechazarlo no hace más que abrir la puerta a la dominación económica china en todo el Pacífico. 
Los populistas estadounidenses, tal vez inspirados en los escritos de Thomas Piketty, no parecen impresionados por el hecho de que la globalización haya sacado a cientos de millones de personas de la pobreza absoluta en China y la India, haciéndoles alcanzar la clase media. 
La visión liberal del ascenso de Asia es que hace del mundo un lugar más justo y justo, donde el destino económico de una persona no depende tanto del lugar donde haya nacido. 
Pero una visión más cínica permea la lógica populista: que, debido a su excesiva adhesión al globalismo, Estados Unidos ha sembrado las semillas de su propia destrucción política y económica. 
El “trumpismo” aprovecha esta sensación de finitud nacional; aquí hay alguien que piensa que puede hacer algo al respecto. 
El objetivo no es solo "devolver a casa" los empleos estadounidenses, sino crear un sistema que amplíe el dominio de Estados Unidos. 
"Debemos centrarnos en los nuestros" es el mantra de Trump y otros populistas. 
Desafortunadamente, con esta actitud es difícil ver cómo Estados Unidos puede mantener el orden mundial que tanto lo ha beneficiado durante tantas décadas. 
Porque no nos equivoquemos: Estados Unidos ha sido el gran ganador. 
Ningún otro país de gran tamaño se le acerca en riqueza, y la clase media estadounidense sigue estando muy bien si se mide por los estándares globales. 
Sí, el candidato presidencial demócrata Bernie Sanders tenía razón al decir que Dinamarca es un gran lugar para vivir y hace muchas cosas bien. 
Sin embargo, podría haber mencionado que es un país relativamente homogéneo de 5,6 millones de personas con una muy baja tolerancia a la inmigración. 
Para bien o para mal, la globalización comenzó ya hace mucho tiempo, y la idea de que uno puede hacerla retroceder es totalmente ingenua. 
Ya no es posible lo que hubiera podido hacerse de manera diferente antes de que el presidente Richard Nixon visitara China en 1972. 
El destino de China y su papel en el mundo está ahora en manos de los chinos y sus líderes. 
Si la administración Trump piensa que puede reiniciar el reloj mediante una guerra comercial con el gigante asiático, es tan probable que acelere el desarrollo económico y militar de China como que lo ralentice. 
Hasta el momento, la administración Trump sólo ha echado bravatas con respecto a China, concentrando su retórica contra el comercio con México. 
A pesar de que el Tratado de Libre Comercio de América del Norte, del que Trump abjura, probablemente solo tuvo efectos modestos sobre el comercio y el empleo de Estados Unidos, ha tratado de humillar a los mexicanos insistiendo en que paguen por su muro fronterizo, como si México fuera una colonia estadounidense. 
Estados Unidos comete una gran insensatez al intentar desestabilizar a sus vecinos latinoamericanos. 
En el corto plazo, las instituciones mexicanas deberían demostrar bastante solidez; pero en el largo plazo, el “trumpismo”, al azuzar el sentimiento antiestadounidense, afectará negativamente a gobernantes que de otra manera habrían tenido una actitud comprensiva hacia los intereses de EE. UU. 
Si la administración Trump intenta tácticas así de crudas con China, se llevará una ingrata sorpresa. 
China cuenta con armas financieras en la forma de billones de dólares de deuda estadounidense. 
Si se interrumpe el comercio con China, podría haber grandes aumentos en los precios de las tiendas de bajo coste (por ejemplo, Wal-Mart y Target) de las que dependen muchos estadounidenses. 
Además, enormes áreas de Asia, desde Taiwán hasta la India, son vulnerables a la agresión china. 
Por el momento, el ejército chino es relativamente débil y probablemente perdería una guerra convencional con Estados Unidos, pero esta situación está evolucionando rápidamente y China pronto tendrá sus propios portaaviones y otras capacidades militares más avanzadas. 
Estados Unidos no puede "ganar" una guerra comercial con China, y toda victoria que logre será pírrica. 
Tiene que negociar duro con ella para proteger a sus amigos en Asia y lidiar con la situación de Corea del Norte. 
La mejor manera de lograr los buenos tratos que Trump dice buscar es apuntar a una política comercial más abierta con China, no a una guerra comercial destructiva. 

La Navidad de Trump 
NUEVA YORK – Esta Navidad, el regalo de Estados Unidos al mundo fue un recorte de 285 millones de dólares al presupuesto regular de las Naciones Unidas. 
Técnicamente, el presupuesto surge de una decisión consensuada por los 193 países miembros del organismo, pero no hay duda de que el principal promotor del recorte fue Estados Unidos. 
De hecho, Nikki Haley (embajadora estadounidense ante la ONU) acompañó el anuncio en vísperas de Navidad con la advertencia de que Estados Unidos pretende más reducciones. 
Ebenezer Scrooge no lo habría hecho mejor. 
Con los recortes, será mucho más difícil para los organismos de la ONU prevenir guerras, ayudar a millones de desplazados por conflictos, alimentar y vestir a niños hambrientos, combatir brotes de enfermedades, proveer saneamiento y potabilización del agua, y promover el acceso de los pobres a educación y atención médica. 
El presidente Donald Trump y Haley insisten en que el costo de funcionamiento de la ONU está inflado (y es verdad que hay margen para algún recorte). 
Pero el rédito que obtiene el mundo a cambio de lo que invierte en la ONU es asombroso; los estados miembros deberían invertir en sus organismos y programas mucho más, no menos. 
Veamos los números. 
El presupuesto regular de la ONU para el bienio 2018-2019 será unos 5300 millones de dólares (285 millones menos que en 2016-2017). 
El gasto anual rondará los 2700 millones de dólares. La cuota de Estados Unidos será 22%, o sea, alrededor de 580 millones de dólares al año, lo que equivale a aproximadamente 1,80 dólares al año por cada estadounidense. 
¿Qué reciben los estadounidenses por esos 1,80 dólares? 
Para empezar, el presupuesto regular de la ONU incluye el funcionamiento de la Asamblea General, el Consejo de Seguridad y la Secretaría (incluidos la oficina del secretario general, el Departamento de Asuntos Económicos y Sociales, el Departamento de Asuntos Políticos y el personal administrativo). 
Cuando surge una amenaza grave a la paz (como ahora el duelo entre Estados Unidos y Corea del Norte), es común que el Departamento de Asuntos Políticos de la ONU actúe como facilitador de negociaciones diplomáticas vitales que se desarrollan detrás de escena. 
Además, el presupuesto regular de la ONU incluye las partidas del Fondo para la Infancia (UNICEF), el Programa de Desarrollo, la Organización Mundial de la Salud, el Alto Comisionado para los Refugiados, el Alto Comisionado para los Derechos Humanos, los organismos regionales para Asia, África, Europa y América Latina, el Programa para el Medioambiente, la Oficina de Coordinación de Asuntos Humanitarios (para la respuesta a desastres), la Organización Meteorológica Mundial, la Oficina contra la Droga y el Delito, ONU Mujeres (para los derechos de las mujeres) y muchos otros organismos, cada uno de ellos especializado en dar respuesta global a crisis, conflictos, la pobreza, el desplazamiento de personas, riesgos ambientales, enfermedades u otras necesidades públicas. 
Muchos de los organismos de la ONU reciben otros aportes “voluntarios” de países interesados en apoyar iniciativas especializadas de agencias como UNICEF y la Organización Mundial de la Salud, dotadas de mandato global y legitimidad política inigualables, y con capacidad para actuar en cualquier parte del mundo. 
La estupidez del ataque estadounidense al volumen del presupuesto de la ONU queda de manifiesto si se lo compara con el presupuesto del Pentágono. 
En la actualidad, Estados Unidos gasta en defensa unos 700 000 millones de dólares al año (alrededor de 2000 millones al día). 
Es decir que todo el presupuesto regular de la ONU para un año equivale a más o menos un día y nueve horas de gasto militar estadounidense. 
La parte que le corresponde a Estados Unidos equivale a más o menos siete horas del gasto del Pentágono. 
Vaya derroche. 
Los motivos de Trump y Haley para limitar el presupuesto de la ONU son tres. 
El primero es complacer a la base política de Trump. 
La mayoría de los estadounidenses apoyan a la ONU y son conscientes de su inmenso valor, pero para la extrema derecha republicana, la ONU es una afrenta a Estados Unidos. 
Según una encuesta realizada por Pew Research en 2016, la aprobación pública de la ONU en Estados Unidos es 64%, contra sólo un 29% de imagen desfavorable. 
Pero el Partido Republicano de Texas, por ejemplo, insiste en pedir que Estados Unidos abandone la ONU. 
El segundo motivo es reducir el dispendio de algunos programas (lo cual es necesario en cualquier organización). 
El error está en recortar el presupuesto general, en vez de reasignar fondos y aumentar desembolsos en programas vitales de lucha contra el hambre y las enfermedades, educación infantil y prevención de conflictos. 
El tercer y más peligroso motivo para recortar el presupuesto de la ONU es debilitar el multilateralismo en nombre de la “soberanía” estadounidense. 
Trump y Haley insisten en que Estados Unidos es soberano y puede hacer lo que quiera, sin importar la oposición de la ONU o de cualquier otro grupo de países. 
En el discurso que pronunció en la reciente sesión de la Asamblea General de la ONU sobre Jerusalén (donde la inmensa mayoría de los estados miembros rechazó su reconocimiento unilateral como capital de Israel por Estados Unidos), Haley dijo al resto del mundo: “Estados Unidos pondrá la embajada en Jerusalén. 
Es lo que el pueblo estadounidense quiere que hagamos, y es lo correcto. 
Ninguna votación en Naciones Unidas podrá cambiarlo”. 
Esta forma de entender la soberanía es extremadamente peligrosa. 
En primer lugar, es contraria al derecho internacional, al cual numerosas resoluciones de la Asamblea General y del Consejo de Seguridad han remitido el estatus final de Jerusalén. 
Al arrogarse la facultad de desoír el derecho internacional, Estados Unidos pone en riesgo el sistema de cooperación internacional conforme a la Carta de la ONU. 
Pero hay otro peligro grave, y es para Estados Unidos, cuyo vasto poder militar y arrogancia lo llevan a menudo a causarse desastres cuando deja de oír a los demás países. 
Soberanistas como Trump y Haley no toleran que otros países se opongan a la política exterior estadounidense; pero es común que al hacerlo sólo estén dando un consejo franco y atinado que mejor sería escuchar. 
Por ejemplo, la oposición del Consejo de Seguridad a la guerra de 2003 en Irak no pretendía debilitar, sino proteger a Estados Unidos, y con él a Irak y a todo el mundo, de la furia y la ceguera ante los hechos de Estados Unidos. 
“¡Bah! ¡Tonterías!”, decía Scrooge. 
Pero el mensaje de Charles Dickens es precisamente que el principal perjudicado por la arrogancia, la avaricia y la insolencia de Scrooge era él mismo. 

La confusión comercial de Trump 
NUEVA YORK – La escaramuza comercial entre Estados Unidos y China en materia de acero, aluminio y otros productos es consecuencia del desdén que siente el presidente norteamericano, Donald Trump, por los acuerdos comerciales y la Organización Mundial de Comercio, una institución que fue creada para fallar en disputas comerciales. 
Antes de anunciar los aranceles a las importaciones sobre más de 1.300 tipos de productos de fabricación china por un valor de 60.000 millones de dólares al año, a principios de marzo Trump difundió amplios aranceles del 25% sobre el acero y del 10% sobre el aluminio, que justificó sobre la base de la seguridad nacional. 
Trump insiste en que un arancel a una pequeña fracción del acero importado -cuyo precio se establece a nivel global- será suficiente para hacer frente a una genuina amenaza estratégica. 
Sin embargo, la mayoría de los expertos consideran dudoso ese razonamiento. 
El propio Trump ya ha dado un paso atrás en su argumento sobre la seguridad nacional al exceptuar a la mayoría de los exportadores importantes de acero a Estados Unidos. 
Canadá, por ejemplo, está exceptuado con la condición de una renegociación exitosa del Tratado de Libre Comercio de América del Norte, amenazando efectivamente al país a menos que ceda a las demandas de Estados Unidos. 
Pero existe una serie de cuestiones en disputa que involucran, por ejemplo, a la madera, la leche y los automóviles. 
¿Trump realmente está sugiriendo que Estados Unidos sacrificaría la seguridad nacional a cambio de un mejor acuerdo sobre estas molestias menores en el comercio entre Estados Unidos y Canadá? 
O quizás el argumento de la seguridad nacional sea básicamente falso, como ha sugerido el secretario de Defensa norteamericano, y Trump, tan embrollado como está en la mayoría de las cuestiones, se da cuenta. 
Como suele suceder, Trump parece estar obsesionado con un problema del pasado. 
Recordemos que, cuando Trump comenzó a hablar del muro fronterizo, la inmigración de México ya se había reducido prácticamente a cero. 
Y, cuando comenzó a quejarse de que China deprimía el tipo de cambio de su moneda, el gobierno chino en verdad estaba apuntalando el renminbi. 
De la misma manera, Trump está introduciendo sus aranceles sobre el acero después de que el precio del acero ya ha aumentado aproximadamente el 130% respecto de su punto más bajo, debido en parte a los propios esfuerzos de China por reducir su exceso de capacidad. 
Ahora bien, Trump no sólo se está ocupando de un problema de poca monta. 
También está encendiendo pasiones y poniendo en jaque las relaciones de Estados Unidos con sus principales aliados. 
Lo peor de todo es que sus acciones están motivadas por pura política. 
Está ansioso por parecer fuerte y agresivo a los ojos de su base electoral. 
Aún si Trump no tuviera economistas que lo asesoraran, tendría que darse cuenta de que lo que importa es el déficit comercial multilateral, no los déficits comerciales bilaterales con cualquier país. 
Reducir las importaciones de China no creará empleos en Estados Unidos. 
Más bien, hará subir los precios para los ciudadanos norteamericanos y generará empleos en Bangladesh, Vietnam o cualquier otro país que se disponga a reemplazar las importaciones que antes provenían de China. 
En unas pocas instancias en las que la fabricación efectivamente regrese a Estados Unidos, probablemente no se creen empleos en el viejo Cinturón del Óxido. 
En cambio, los bienes probablemente sean producidos por robots que tienen las mismas probabilidades de estar situados en centros de alta tecnología como en cualquier otra parte. 
Trump quiere que China reduzca su excedente comercial bilateral con Estados Unidos en 100.000 millones de dólares, algo que podría lograr si comprara petróleo o gas de Estados Unidos por un valor de 100.000 millones de dólares. 
Pero si China redujera sus compras a otras partes o simplemente vendiera el gas o el petróleo estadounidense a otros lugares, el efecto sobre la economía de Estados Unidos o global será mínimo, o inclusive nulo. 
El foco de Trump en el déficit comercial bilateral es, francamente, tonto. 
Como era de esperarse, China ha respondido a los aranceles de Trump amenazando con imponer aranceles propios. 
Esos aranceles afectarían a los productos de fabricación estadounidense en un amplio rango de sectores, pero desproporcionadamente en áreas donde el respaldo a Trump ha sido fuerte. 
La respuesta de China ha sido firme y medida, destinada a evitar tanto una escalada como una conciliación que, cuando se lidia con un bravucón inestable, no hace más que alentar una mayor agresión. 
Es de esperar que las cortes de Estados Unidos o los republicanos en el Congreso frenen a Trump. 
Pero, una vez más, el Partido Republicano, solidarizándose con Trump, parece haber olvidado repentinamente su compromiso de larga data con el libre comercio, como hace unos meses cuando olvidó su compromiso de larga data con la prudencia fiscal. 
En términos más generales, el respaldo a China tanto dentro de Estados Unidos como en la Unión Europea ha venido menguando por varias razones. 
Si miramos más allá de los votantes de Estados Unidos y Europa que están sufriendo a causa de la desindustrialización, la realidad es que China no es la mina de oro que alguna vez era para las corporaciones norteamericanas. 
En tanto las firmas chinas se han vuelto más competitivas, los salarios y los estándares ambientales en China han aumentado. 
Mientras tanto, China se ha demorado en abrir sus mercados financieros, para disgusto de los inversores de Wall Street. 
Irónicamente, mientras que Trump dice estar velando por los trabajadores industriales estadounidenses, el verdadero ganador de las negociaciones "exitosas" -que obligarían a China a abrir más sus mercados a los seguros y otras actividades financieras- quizá sea Wall Street. 
El conflicto comercial de hoy revela hasta qué punto Estados Unidos ha perdido su posición global dominante. 
Cuando una China pobre y en desarrollo empezaba a incrementar su comercio con Occidente hace un cuarto de siglo, pocos imaginaban que ahora sería el gigante industrial del mundo. 
China ya ha superado a Estados Unidos en producción industrial, ahorros, comercio y hasta PIB si se mide en términos de paridad de poder adquisitivo. 
Aún más atemorizador para muchos en los países avanzados es la posibilidad real de que, más allá de avanzar rápidamente en su competencia tecnológica, China en verdad pueda liderar en una de las industrias clave del futuro: la inteligencia artificial. 
La IA se basa en los datos, y la disponibilidad de datos es fundamentalmente una cuestión política que implica cuestiones como la privacidad, la transparencia, la seguridad y las reglas que dan marco a la competencia económica. 
La UE, por su parte, parece sumamente preocupada por proteger la privacidad de los datos, mientras que China no. 
Desafortunadamente, eso podría darle a China una gran ventaja en el desarrollo de IA. 
Y las ventajas en IA se extenderán mucho más allá del sector tecnológico, potencialmente a casi todos los sectores de la economía. 
Claramente, es necesario que haya un acuerdo global para fijar estándares para el desarrollo y la utilización de IA y otras tecnologías relacionadas. 
Los europeos no deberían transigir en su genuina preocupación por la privacidad sólo para promover el comercio, que es simplemente un medio (a veces) para alcanzar niveles de vida más altos. 
En los años por delante, vamos a tener que descifrar cómo crear un régimen comercial global "justo" entre países con sistemas económicos, historias, culturas y preferencias sociales esencialmente diferentes. 
El peligro de la era Trump es que, mientras el mundo observa los comentarios en Twitter del presidente estadounidense e intenta no ser empujado por un precipicio u otro, esos desafíos reales y difíciles no reciban atención. 

La guerra a Huawei 
NUEVA YORK – El arresto de Meng Wanzhou, directora financiera de Huawei, es una peligrosa jugada del gobierno del presidente estadounidense Donald Trump en su creciente conflicto con China. 
Si (como supuestamente dijo Mark Twain) muchas veces la historia rima, nuestra era recuerda cada vez más al período anterior a 1914. 
Igual que las grandes potencias europeas de entonces, Estados Unidos, gobernado por una administración decidida a afirmar el dominio estadounidense sobre China, está empujando al mundo hacia un desastre. 
El contexto del arresto es sumamente importante. 
Estados Unidos pidió a Canadá arrestar a Meng en el aeropuerto de Vancouver, donde se hallaba en ruta a México desde Hong Kong, y extraditarla a Estados Unidos. 
Esa jugada es casi una declaración de guerra de Estados Unidos contra la comunidad empresarial china. 
Casi sin precedentes, expone a los empresarios estadounidenses que viajan al extranjero a un riesgo mucho mayor de que otros países tomen con ellos medidas similares. 
No es común que Estados Unidos arreste a altos directivos de empresas (estadounidenses o extranjeros) por delitos presuntamente cometidos por las compañías a las que pertenecen; sí lo es que sean arrestados por presuntos delitos personales (como malversación, soborno o violencia). 
Es verdad que los directivos deberían ser responsables (incluso penalmente) de las transgresiones de sus empresas, pero comenzar esta práctica con una importante empresaria china, en vez de empezar con los numerosos directores ejecutivos y financieros estadounidenses culpables de actos de esa naturaleza, es una sorprendente provocación contra el gobierno, la comunidad empresarial y el pueblo de China. 
A Meng se la acusa de violar las sanciones estadounidenses a Irán. 
Pero hay que analizar su arresto en el contexto de las numerosas empresas (estadounidenses o no) que han violado sanciones de Washington contra Irán y otros países. 
Por ejemplo, en 2011, JP Morgan Chase pagó 88,3 millones de dólares en multas por violar sanciones de Estados Unidos contra Cuba, Irán y Sudán. 
Pero a Jamie Dimon no lo bajaron a la fuerza de un avión para ponerlo bajo custodia. 
Y además, JP Morgan Chase no es la única empresa que haya violado sanciones estadounidenses. 
Desde 2010, las siguientes grandes instituciones financieras pagaron multas por ese motivo: Banco de Moscú, Banco de Tokio-Mitsubishi, Banco do Brasil, el Banco Nacional de Abu Dhabi, el Banco Nacional de Pakistán, Bank of America, Bank of Guam, Barclays, BNP Paribas, Clearstream Banking, Commerzbank, Compass, Crédit Agricole, Deutsche Bank, HSBC, ING, Intesa Sanpaolo, JP Morgan Chase, PayPal, RBS (ABN Amro), Société Générale, Standard Chartered, Toronto-Dominion Bank, Trans-Pacific National Bank (ahora llamado Beacon Business Bank) y Wells Fargo. 
Ninguno de los directores ejecutivos y financieros de estos bancos infractores fue arrestado y puesto bajo custodia por esas infracciones. 
En todos los casos, se consideró responsable a la empresa, no a un directivo individual. 
Tampoco se los hizo responsables de las numerosas infracciones cometidas antes o después de la crisis financiera de 2008, por las que, según un cálculo reciente, los bancos pagaron la asombrosa suma de 243 000 millones de dólares en multas. 
En vista de este historial, el arresto de Meng constituye un sorprendente desvío respecto de lo habitual. 
Sí, que los directores ejecutivos y financieros rindan cuentas, pero empecemos por casa, para evitar la hipocresía, la conducta interesada disfrazada de altos principios y el riesgo de incitar un nuevo conflicto global. 
Es bastante evidente que la acción estadounidense contra Meng es en realidad parte de un intento más amplio de la administración Trump de debilitar la economía china, apelando para ello a aranceles, cierre de mercados occidentales a las exportaciones chinas de alta tecnología y a evitar la compra china de empresas tecnológicas estadounidenses y europeas. 
No sería exagerado decir que es parte de una guerra económica contra China (y muy imprudente, por cierto). 
Huawei es una de las empresas tecnológicas más importantes de China, lo que la convierte en uno de los blancos principales del intento de la administración Trump de frenar o detener el avance de China en varios sectores de alta tecnología. 
Las motivaciones de Estados Unidos en esta guerra económica son en parte comerciales (proteger y favorecer a empresas estadounidenses rezagadas) y en parte geopolíticas. 
No tienen nada que ver con la defensa de la legalidad internacional. 
Estados Unidos ha puesto a Huawei en la mira sobre todo por el éxito de la empresa en la comercialización mundial de tecnologías 5G de avanzada; afirma que plantea un riesgo de seguridad concreto porque tiene herramientas de espionaje ocultas en su hardware y software. 
Pero el gobierno estadounidense no ha dado pruebas que sustenten esta afirmación. 
En este sentido, es reveladora una reciente diatriba contra Huawei aparecida en el Financial Times. 
Tras conceder que “en TIC no puede haber pruebas concretas de interferencia, a menos que uno tenga la suerte de encontrar la aguja en el pajar”, el autor se limita a afirmar que “no se puede correr el riesgo de poner la propia seguridad en manos de un potencial adversario”. 
Dicho de otro modo, aunque no podemos realmente señalar una conducta inapropiada por parte de Huawei, de todos modos debemos poner a la empresa en la lista negra. 
Cuando las normas del comercio internacional obstaculizan las tácticas mafiosas de Trump, entonces según él son las normas las que tienen que cambiar. 
Es lo que admitió el secretario de Estado Mike Pompeo en Bruselas la semana pasada, cuando declaró: “Nuestra administración está abandonando o renegociando legalmente tratados, acuerdos comerciales y otros esquemas internacionales desactualizados o perjudiciales que no sirven a nuestros intereses soberanos o a los intereses de nuestros aliados”. 
Pero incluso antes de salir de estos acuerdos, el gobierno de Trump los está destruyendo con acciones imprudentes y unilaterales. 
El inédito arresto de Meng es incluso más provocador porque se basa en sanciones extraterritoriales de los Estados Unidos, es decir, en la afirmación de que Estados Unidos puede ordenar a otros países que dejen de comerciar con terceros, como Cuba o Irán. 
Pero sin duda Estados Unidos no toleraría que China o cualquier otro país les diga a las empresas estadounidenses con quién pueden o no pueden comerciar. 
La fiscalización de sanciones referidas a actores no nacionales (por ejemplo, sanciones estadounidenses a una empresa china) no debería quedar en manos de un solo país, sino del Consejo de Seguridad de las Naciones Unidas a través de acuerdos alcanzados en su seno. 
En ese sentido, la Resolución 2231 del Consejo de Seguridad exhorta a todos los países a eliminar las sanciones contra Irán, como parte del acuerdo de 2015 sobre el programa nuclear iraní. 
Pero ahora Estados Unidos (y sólo Estados Unidos) niega la competencia del Consejo de Seguridad en estos temas. 
La administración Trump, no Huawei ni China, es la mayor amenaza actual a la legalidad internacional y con ella a la paz mundial. 

Trump, en pie de guerra 
NUEVA YORK – Quince años después de que George W. Bush declaró que Irak, Irán y Corea del Norte formaban "un eje del mal", Donald Trump, en su discurso inaugural ante las Naciones Unidas, denunció a Irán y Corea del Norte en términos igualmente mordaces. 
Las palabras tienen consecuencias, y las de Trump constituyen una amenaza extrema e inmediata a la paz global, de la misma manera que lo fueron las palabras de Bush en 2002. 
En aquel momento, Bush fue ampliamente elogiado por su respuesta a los atentados terroristas del 11 de septiembre de 2001. 
Es fácil movilizar a la población hacia la guerra y eso fue precisamente lo que sucedió después del 11/9. 
Sin embargo, en cada frente -Afganistán, Irak, Irán y Corea del Norte- el militarismo estadounidense dilapidó la confianza global, vidas, finanzas y un tiempo valioso. 
Y la estrategia de Trump es mucho más beligerante -y peligrosa- que la de Bush. 
Para Trump, como para Bush, existe el Bien (Estados Unidos) y el Mal (Afganistán bajo el régimen talibán, Irán, Corea del Norte e Irak bajo el régimen de Saddam Hussein). 
Estados Unidos el Bueno hace demandas a los malhechores. 
Si los malhechores no obedecen, Estados Unidos puede ejercer la "opción militar" o imponer sanciones punitivas para impartir "justicia", según lo define Estados Unidos. 
Bush aplicó la lógica de la fuerza frente a Afganistán y el "eje del mal", con resultados desastrosos. 
Estados Unidos rápidamente derrocó al régimen talibán en Afganistán en 2002 pero no pudo garantizar el orden. 
Pasados 15 años, los talibán controlan un territorio considerable, y Trump acaba de ordenar un incremento de las tropas. 
Estados Unidos ha gastado aproximadamente 800.000 millones de dólares en incursiones militares directas en Afganistán, y por cierto ha estado en guerra allí casi ininterrumpidamente desde que la CIA intervino de manera encubierta en 1979, ayudando a provocar la invasión soviética de ese país. 
La respuesta a Irak fue aun peor. 
Estados Unidos invadió en 2003 con falsas pretensiones (las supuestas armas de destrucción masivas de Saddam que no existían), despilfarró otros 800.000 millones de dólares en incursiones militares directas, desestabilizó al país, causó cientos de miles de muertes y, contrariamente a los objetivos manifestados por Estados Unidos, hundió a la región en el caos. 
Los costos indirectos de las dos guerras (incluidos los costos a largo plazo de las discapacidades de los veteranos) prácticamente igualan los costos directos. 
La estrategia de línea dura de Bush hacia Irán tampoco produjo los resultados imaginados. 
La influencia regional de Irán -particularmente en Irak, pero también en Siria y el Líbano- es mucho más fuerte hoy que hace 15 años. 
Su despliegue de misiles balísticos está mucho más avanzado. Y la interrupción en su desarrollo de armas nucleares se debe enteramente a la diplomacia del presidente Barack Obama, no al militarismo y las amenazas de Bush. 
La estrategia de Bush frente a Corea del Norte fue igual de infructuosa. 
Al comienzo de 2002, un acuerdo frágil de 1994 entre Estados Unidos y Corea del Norte todavía limitaba los esfuerzos del país asiático por desarrollar armas nucleares, aunque Estados Unidos había dado largas al asunto en relación a varias partes del acuerdo. 
Desdeñado por los funcionarios de línea dura de la administración Bush, el acuerdo colapsó en una recriminación mutua en 2002. 
En enero de 2003, Corea del Norte se retiró del Tratado de No Proliferación Nuclear y reanudó los esfuerzos de desarrollo de armas a gran escala. 
Ahora el país tiene bombas termonucleares y misiles balísticos. 
Los cuatro casos reflejan el mismo fracaso de Estados Unidos, que en repetidas ocasiones desdeñó la negociación por considerarla una señal de debilidad y entreguismo. 
La estrategia de línea dura, en un principio, es popular entre gran parte de la población de Estados Unidos, pero invariablemente termina en duelo. 
Trump está doblando la apuesta. Ha declarado su intención de abandonar el acuerdo nuclear con Irán, firmado no sólo por Estados Unidos sino también por los otros cuatro miembros permanentes del Consejo de Seguridad (China, Francia, Rusia y el Reino Unido) y Alemania. 
Abandonar el acuerdo de 2015 sería el equivalente al abandono por parte de Bush del acuerdo nuclear con Corea del Norte. 
Israel y Arabia Saudita alientan imprudentemente la política de Trump hacia Irán, pero ambos países saldrán perdiendo dolorosamente si el acuerdo se derrumba. 
En el caso de Corea del Norte, la estrategia de Trump es aún más imprudente, al amenazar con que Estados Unidos "destruirá totalmente" el país si no acepta abandonar su programa nuclear. 
La probabilidad de que Corea del Norte acceda a la demanda de Estados Unidos es prácticamente nula. 
La probabilidad de provocar una guerra nuclear es alta y crece. 
Por cierto, Corea del Norte ha asegurado que Estados Unidos efectivamente le ha declarado la guerra, aunque la Casa Blanca ha negado esa interpretación. 
Trump, al igual que Bush, ha puesto patas para arriba la famosa sentencia del presidente John F. Kennedy. JFK les dijo a los norteamericanos que nunca deberían negociar por miedo, pero nunca tener miedo de negociar. 
Trump, como Bush, rechaza las negociaciones, por miedo a parecer débil, en favor de demandas unilaterales respaldadas por la amenaza o la realidad de la fuerza. 
Con cierta visión, no sería difícil ver que Irán y Estados Unidos pueden cooperar en muchos frentes, en lugar de enfrentare con amenazas de guerra. 
Lograr la solución de dos estados en Israel y Palestina también ayudaría a apaciguar la postura anti-Israel de Irán. 
En el caso de Corea del Norte, el régimen quiere tener un arsenal nuclear para disuadir el intento liderado por Estados Unidos de un cambio de régimen. 
Esos temores no son completamente infundados. Estados Unidos, después de todo, derrocó o al menos intentó derrocar a los regímenes no nucleares a los que se opone, inclusive en Afganistán, Irak, Libia e infructuosamente en Siria. 
El régimen norcoreano ha declarado explícitamente que busca un "equilibrio militar" con Estados Unidos para evitar un escenario similar. 
Estados Unidos padece de una arrogancia de poder militar desconectada de las realidades geopolíticas de hoy. 
El militarismo ha fallado una y otra vez -y es más peligroso que nunca-. 
Trump, un narcisista malicioso, busca una gratificación instantánea y un "triunfo" político. 
Las guerras recientes de Estados Unidos han ofrecido esa gratificación inmediata, antes de ceder paso rápidamente al dolor -el máximo pico vertiginoso seguido de un bajón muy profundo-. 
Estados Unidos está otra vez en este sendero, camino a una colisión con un adversario con armas nucleares, y seguirá allí a menos que otros países, otros líderes norteamericanos y la opinión pública se interpongan en el camino. 
Hay una opción mejor: negociaciones con Irán y Corea del Norte sobre intereses mutuos en materia de seguridad que sean directas, transparentes, objetivas y libres de amenazas militares de Estados Unidos. 
Lo mismo es válido respecto de los conflictos en Siria, Libia, Palestina-Israel, Yemen y otras partes. 
Y existe un lugar para esto: el Consejo de Seguridad de las Naciones Unidas, creado en 1945 para negociar soluciones cuando el mundo se cierne entre la guerra y la paz. 

Conversaciones honestas sobre comercio 
CAMBRIDGE – ¿Los economistas son en parte responsables de la abrumadora victoria de Donald Trump en la elección presidencial de Estados Unidos? 
Aunque no hubieran podido frenar a Trump, los economistas habrían tenido un mayor impacto en el debate público si se hubieran ceñido más a la enseñanza de su disciplina, en lugar de aliarse con los promotores de la globalización. 
Cuando mi libro ¿La globalización ha ido demasiado lejos? fue a imprenta hace casi dos décadas, me puse en contacto con un economista muy conocido para pedirle que escribiera un comentario en la contratapa. 
En el libro yo decía que, en ausencia de una respuesta gubernamental más concertada, un exceso de globalización agravaría las divisiones sociales, exacerbaría los problemas de distribución y minaría los acuerdos sociales domésticos -argumentos que, desde entonces, se han vuelto moneda corriente. 
El economista puso reparos. Dijo que, en realidad, no estaba en desacuerdo con ninguno de los análisis, pero que tenía miedo de que mi libro ofreciera "munición para los bárbaros". 
Los proteccionistas se servirían de los argumentos del libro sobre los aspectos negativos de la globalización para justificar su agenda estrecha y egoísta. 
Es una reacción que todavía recibo de mis colegas economistas. Uno de ellos levantó la mano dubitativamente luego de una conversación y preguntó: ¿no te preocupa que se haga abuso de tus argumentos y terminen favoreciendo a los demagogos y populistas que estás denunciando? 
Siempre existe el riesgo de que aquellos con quienes disentimos se apropien de nuestros argumentos en el debate público. 
Pero nunca entendí por qué muchos economistas creen que esto implica tener que torcer nuestro razonamiento sobre el comercio en una dirección determinada. 
La premisa implícita parece ser que sólo hay bárbaros en uno de los lados del debate comercial. Aparentemente, aquellos que se quejan de las reglas de la Organización Mundial de Comercio o de los acuerdos comerciales son proteccionistas desagradables, mientras que quienes los respaldan siempre están del lado de los ángeles. 
En verdad, muchos entusiastas del comercio también están motivados por sus propias agendas estrechas y egoístas. 
Las compañías farmacéuticas que defienden reglas sobre patentes más estrictas, los bancos que presionan por un acceso sin restricciones a los mercados extranjeros o las multinacionales que solicitan tribunales de arbitraje especiales no tienen una mayor consideración por el interés público que los proteccionistas. 
De manera que cuando los economistas matizan sus argumentos, en efecto están favoreciendo a un grupo de bárbaros por sobre otro. 
Ya hace mucho tiempo que existe una regla tácita de compromiso público para los economistas según la cual deben defender el comercio y no reparar demasiado en la letra chica. 
Esto ha generado una situación curiosa. 
Los modelos estándar de comercio con los cuales trabajan los economistas normalmente tienen fuertes efectos distributivos: las pérdidas de ingresos de ciertos grupos de productores o categorías de trabajadores son la otra cara de los "réditos del comercio". 
Y los economistas hace mucho que saben que las fallas del mercado -incluidos el mal funcionamiento de los mercados laborales, las imperfecciones del mercado de crédito, las externalidades del conocimiento o ambientales y los monopolios- pueden interferir en la obtención de esos réditos. 
También saben que los beneficios económicos de los acuerdos comerciales que atraviesan las fronteras para dar forma a regulaciones domésticas -como sucede con el endurecimiento de las reglas sobre patentes o la coordinación de los requerimientos de salud y seguridad- son esencialmente ambiguos. 
Sin embargo, se puede contar con que los economistas repitan como loros las maravillas de la ventaja comparativa y del libre comercio cada vez que se hable de acuerdos comerciales. 
Recurrentemente han minimizado los temores en materia distributiva, aunque hoy resulte evidente que el impacto distributivo de, por ejemplo, el Acuerdo de Libre Comercio de América del Norte o el ingreso de China a la Organización Mundial de Comercio fueron importantes para las comunidades más directamente afectadas en Estados Unidos. 
Sobreestimaron la magnitud de las ganancias agregadas a partir de los acuerdos comerciales, aunque esas ganancias han sido relativamente pequeñas desde por lo menos los años 1990. 
Han respaldado la propaganda que retrata los acuerdos comerciales de hoy como "acuerdos de libre comercio", aunque Adam Smith y David Ricardo se revolcarían en sus tumbas si leyeran el Acuerdo Transpacífico. 
Esta reticencia a ser honestos respecto del comercio les ha costado a los economistas su credibilidad ante la población. 
Peor aún, ha alimentado los argumentos de sus oponentes. 
La incapacidad de los economistas de ofrecer un panorama completo sobre el comercio, con todas las distinciones y advertencias necesarias, ha hecho que resultara más fácil embadurnar al comercio, muchas veces equivocadamente, con todo tipo de efectos adversos. 
Por ejemplo, a pesar de todo lo que puede haber contribuido el comercio a la creciente desigualdad, es sólo un factor que contribuye a esa tendencia amplia -y, con toda probabilidad, un factor menor, comparado con la tecnología-. 
Si los economistas hubieran sido más directos respecto del lado negativo del comercio, podrían haber tenido mayor credibilidad como actores honestos en este debate. 
De la misma manera, podríamos haber tenido una discusión pública más informada sobre el dumping social si los economistas hubieran estado dispuestos a admitir que las importaciones provenientes de países donde los derechos laborales no están protegidos efectivamente plantean cuestiones serias sobre la justicia distributiva. 
Se podría haber hecho una distinción entre aquellos casos donde los salarios bajos en países pobres reflejan una baja productividad y aquellos casos donde se registran violaciones genuinas de los derechos. 
Y el grueso del comercio que no plantea este tipo de temores podría haber estado mejor aislado de las acusaciones de "comercio injusto". 
Del mismo modo, si los economistas hubieran escuchado a sus críticos que advertían sobre la manipulación de la moneda, los desequilibrios comerciales y las pérdidas de empleos, en lugar de apegarse a modelos que ignoraban esos problemas, podrían haber estado en una mejor posición para contrarrestar los argumentos exagerados sobre el impacto adverso de los acuerdos comerciales en el empleo. 
En resumen, si los economistas hubieran manifestado públicamente los reparos, incertidumbres y escepticismo de la sala de seminarios, podrían haberse convertido en mejores defensores de la economía mundial. 
Desafortunadamente, su celo a la hora de defender el comercio de sus enemigos resultó contraproducente. 
Si los demagogos con sus comentarios absurdos sobre el comercio hoy están siendo escuchados -y, en Estados Unidos y otras partes, están ganando poder- al menos parte de la culpa debería recaer sobre los impulsores académicos del comercio. 


La “verdaderosidad” en marcha 
LONDRES – Como bien señalara el difunto senador estadounidense Daniel Patrick Moynihan: "Todo el mundo tiene derecho a su propia opinión, pero no a sus propios hechos". 
Tal vez sea verdad. Pero, con derecho o no, los políticos y los electorados están construyendo sus propias realidades alternativas -con consecuencias de gran magnitud. 
Hoy en día, los hechos y la verdad son cada vez más difíciles de sostener en la política (y en los negocios, y hasta en el deporte). Están siendo reemplazados por lo que el comediante norteamericano Stephen Colbert llama "verdaderosidad": la expresión de opiniones o sentimientos instintivos como declaraciones válidas de la realidad. 
Este año podría considerarse como un año de altísima verdaderosidad. 
Para tomar buenas decisiones, los votantes necesitan evaluar hechos confiables, desde datos económicos hasta análisis sobre el terrorismo, presentados de manera transparente y sin sesgo alguno. 
Pero, hoy, los comentaristas de televisión prefieren atacar a quienes son expertos en estas áreas. 
Y las figuras políticas ambiciosas -desde los líderes de la campaña por el Brexit en el Reino Unido hasta el candidato presidencial republicano en Estados Unidos, Donald Trump- directamente descartan los hechos. 
El contexto es propicio para ese tipo de actitud. 
Los votantes, particularmente en las economías avanzadas, están hastiados de años de promesas políticas incumplidas, de revelaciones de encubrimientos y de una campaña política y mediática implacable. 
Acuerdos turbios o dudosos pusieron en tela de juicio la integridad de organizaciones e instituciones en las que deberíamos poder confiar. 
Por ejemplo, el New York Times recientemente publicó una serie de artículos sobre grupos de expertos que destacaban el conflicto de intereses que enfrentan quienes operan como analistas, pero están en deuda con proveedores de fondos corporativos y a veces también actúan como lobistas. 
Una vez que se descubre que un puñado de expertos ha estado ofreciendo verdades a medias -o algo peor-, se puede poner en duda la credibilidad de todo el campo. 
Christine Todd Whitman, que era directora de la Agencia de Protección Ambiental de Estados Unidos (EPA por su sigla en inglés) el 11 de septiembre de 2001, les dijo a los residentes de la ciudad de Nueva York que no corrían riesgos con el aire que respiraban y el agua que bebían después del atentado terrorista en el World Trade Center. 
Pero, como destacó un informe de la EPA de 2003, la agencia "no tenía datos y análisis suficientes como para hacer semejante declaración contundente" en aquel momento. 
Ante la proliferación de casos de enfermedades respiratorias agudas, ahora Whitman admite que su comentario estuvo errado. 
De la misma manera, como demostró el informe Chilcot recientemente publicado, la guerra de Irak fue iniciada en 2003 en base a argumentos falsos. 
Los informes de inteligencia no habían determinado que hubiera armas de destrucción masiva en el país y, aun así, el primer ministro británico Tony Blair obedeció debidamente al presidente norteamericano George W. Bush y ordenó a su ejército la invasión. 
Las consecuencias de esa decisión todavía hoy siguen saliendo a la luz. 
Si nuestros líderes pueden estar tan tozudamente equivocados sobre ese tipo de cuestiones relevantes, ¿cómo podemos creer cualquier cosa que nos digan? 
Esta pregunta ha abierto la puerta a una verdaderosidad nueva y más manifiesta, abrazada por personajes como Trump, que parece presentar a diario "hechos" recién inventados. 
Los sucedáneos de Trump, por su parte, utilizan las apariciones por televisión y las redes sociales para repetir las falsedades, operando aparentemente bajo el principio de que si uno repite algo lo suficiente, terminará volviéndose realidad. 
Y muchos votantes parecen dispuestos a creer que es así. 
Cuando 40 responsables de política exterior y expertos en seguridad nacional del Partido Republicano firmaron una carta donde manifestaban su oposición a Trump -quien, temían, sería "el presidente más temerario en la historia de Estados Unidos"-, sus temores fueron esencialmente desestimados. 
La respuesta de Trump -que esos líderes son los que convirtieron al mundo en "un lugar tan peligroso"- suena lo suficientemente plausible como para justificar que se ignore su advertencia. 
Incluso ni se refutan las mentiras descaradas pronunciadas en una entrevista televisada a nivel nacional, como si Trump, efectivamente, tuviera derecho a sus propios hechos. 
Los líderes de la campaña del Reino Unido a favor de una salida de la Unión Europea gozaron de una ventaja similar en el período previo al referendo del Brexit en el mes de junio. 
Pintaron un escenario absolutamente falso de las circunstancias del país -desde su papel en la UE hasta el impacto de la inmigración - y, a sabiendas, hicieron promesas imposibles sobre lo que sucedería si la gente votaba a favor de abandonar la UE. 
Por ejemplo, líderes como Boris Johnson, actual secretario de Relaciones Exteriores de Gran Bretaña, declaró que los 350 millones de libras (465 millones de dólares) que supuestamente se pagaban cada semana a la UE (una cifra absolutamente errada que no tiene en cuenta los beneficios recibidos) serían redireccionados a los Servicios Nacionales de Salud (NHS por su sigla en inglés). 
La campaña a favor de abandonar la UE hasta pegó esa promesa en el costado de un bus de campaña. 
Ahora que el referendo terminó, Johnson y otros han reculado, y la campaña se ha rebautizado como movimiento "Cambiemos a Gran Bretaña" y prometió redireccionar los fondos de la UE a otras áreas. 
Esto ha enfurecido a muchos, especialmente frente a la reciente advertencia del organismo que representa a los hospitales en toda Inglaterra de que el financiamiento insuficiente ha llevado a los NHS a la ruina. 
Los defensores del Brexit también han dado marcha atrás con sus promesas de frenar la inmigración, ante un marcado incremento de los crímenes de odio en todo el Reino Unido, que su retórica ayudó a alimentar. 
Las desventajas del Brexit deberían haberles resultado obvias a los votantes antes del referendo -sobre todo porque tantos economistas, expertos en defensa y líderes mundiales las describieron al detalle durante la campaña-. 
Pero, como observó con orgullo el defensor prominente del Brexit Michael Gove, la gente en el Reino Unido "ya había tenido suficientes expertos". 
En verdad, parece que algunas personas votaron a favor del Brexit específicamente porque muchos expertos se manifestaban en contra. 
Parecían creerle a la parlamentaria pro-Brexit Gisela Stuart: "el único experto que cuenta" es el votante. 
No debería sorprender que la realidad post-referendo no sea lo que muchos votantes a favor del Brexit esperaban. 
Sin embargo, las revelaciones de las falsedades que llevaron a la victoria a la campaña a favor de abandonar la UE no han arrojado a la gente a los brazos de los expertos. 
La verdaderosidad está en marcha, particularmente en Europa y Estados Unidos -en gran parte porque muchos de los funcionarios que deberían estar denunciando las mentiras a viva voz están contaminados de verdaderosidad. 

Grecia sin ilusiones 
ATENAS – “La renovación del gobierno más costosa en la historia de Grecia”. 
Es al menos una forma de describir el resultado de las elecciones generales griegas del 20 de septiembre. 
En efecto, excepto algunas ocasiones, los mismos ministros han regresado a sus carteras formando parte de una administración respaldada por el extraño dúo formado por Siryza, de izquierda, y los Griegos independientes (Independent Greeks), partido pequeño de derecha, cuyos votos recibidos fueron apenas inferiores a los de la administración anterior. 
Sin embargo, la aparente continuidad es engañosa. 
Si bien el porcentaje de votantes que respalda al gobierno sigue relativamente igual, 0,6 millones de los 6,1 millones de griegos que votaron en julio el referendo sobre mantener los créditos llamados “ampliar e ignorar” con medidas estrictas de austeridad no votaron. 
La pérdida de tantos votantes en apenas poco más de dos meses refleja el cambio espectacular del humor de los electores –de apasionado a desanimado. 
Este cambio refleja el mandato que quería y obtuvo el primer ministro, Alexis Tsipras. 
En enero pasado, cuando lo respaldé, pedimos a los votantes apoyar nuestra determinación de acabar con los rescates fingidos que ocasionaron que Grecia cayera en el hoyo negro y se usara como modelo de las políticas de austeridad en Europa. 
El gobierno que regresó el 20 de septiembre tiene el mandato contrario: poner en aplicación un programa de rescate de “ampliar e ignorar” –en efecto, la variante más tóxica que haya habido. 
La nueva administración de Tsipras lo sabe. 
Tsipras entiende que su gobierno está operando en terreno frágil en relación a un programa fiscal que no puede tener éxito y una reforma que sus ministros no toleran. 
Si bien sus votantes inteligentemente prefieren que Tsipras y su gabinete en lugar de la oposición conservadora apliquen un programa que una abrumadora mayoría de griegos detesta, la realidad de este programa de austeridad pondrá a prueba la paciencia del público. 
El gobierno de Tsipras está comprometido a promulgar una larga lista de medidas recesivas. 
Tres de ellas ponen de manifiesto la próxima avalancha de impuestos: más de 600,000 agricultores deberán pagar impuestos adicionales atrasados de 2014 y pagar por adelantado más de 50% de los impuestos estimados del próximo año. 
Alrededor de 700,000 pequeños negocios (incluidos trabajadores con salarios bajos que están obligados a operar como proveedores de servicios privados) tendrán que pagar por adelantado 100% (sí, leyó bien) de los impuestos del siguiente año. 
Y a partir del próximo año, cada comerciante tendrá un impuesto sobre el volumen de negocios de 26% por cada euro que gane –y además deberán adelantar en 2016 un 75% de sus impuestos de 2017. 
Además de estas subidas grotescas de impuestos (que también incluyen aumentos sustanciales en los impuestos sobre las ventas), el gobierno de Tsipras ha acordado hacer recortes a las pensiones y liquidar los activos públicos. 
Incluso los griegos más partidarios de las reformas se resisten al programa impuesto por la “troika” (la Comisión Europea, el Fondo Monetario Internacional y el Banco Central Europeo). 
Tsipras está intentando hacer dos líneas de defensa contra el tsunami de sufrimiento (y así minimizar el descontento popular). 
La primera línea es presionar a la troika para que cumpla su promesa de participar en las negociaciones de alivio de deuda una vez que su programa recesivo se haya aplicado por completo. 
La segunda línea de defensa está basada en la promesa de un programa “paralelo” destinado a mejorar los efectos más perjudiciales del programa de la troika. 
Sin embargo, en el mejor de los casos, las dos líneas son porosas, dada la dura realidad de las circunstancias económicas de Grecia. 
Sin duda, el gobierno griego obtendrá algo de alivio de la deuda. 
Una deuda impagable es, de uno u otro modo, un recorte. 
Sin embargo, los acreedores de Grecia ya han tenidos dos recortes, el primero fue en la primavera de 2012, y el otro, en diciembre de ese año. 
Por desgracia, dichos recortes, si bien, comprensivos, significaron muy poco, llegaron muy tarde y resultaron demasiado dañinos en términos de sus parámetros jurídicos y financieros. 
La pregunta que encara Tsipras es por consiguiente si el siguiente recorte será más terapéutico que el anterior. 
Para contribuir a la recuperación de la economía griega, el alivio de la deuda tiene que ser considerable y una palanca para eliminar muchas de las nuevas medidas de austeridad, que solo garantizan la repetición del ciclo de deuda-deflación. 
Más precisamente, la reducción de la deuda se debe acompañar de una reducción en el mediano plazo de la meta del excedente primario de presupuesto, del 3,5% actual del PIB a no más de 1,5%. 
Nada más posibilitará una recuperación de la economía griega. 
¿Pero es políticamente posible un escenario así? 
Una pista surgió en un artículo del Financial Times en el que Klaus Regling, director del fondo de rescate europeo, el Mecanismo Europeo de Estabilidad, retomó el mantra de la troika de que Grecia no necesita un alivio sustancial de la deuda. 
Puede ser que Regling no sea un actor importante por cuenta propia, pero nunca hace declaraciones cuando no le corresponde, ni contradice al BCE o el gobierno alemán. 
Claro, existe el FMI, cuyo personal dirá a cualquiera que guste escucharlo que se debe recortar la deuda griega en aproximadamente un tercio o 100 mil millones de euros (112 mil millones de dólares). 
Sin embargo, si el pasado reciente sirve de algo para guiarse en el futuro cercano, las opiniones del FMI serán desmentidas. 
Lo anterior deja a Tsipras solo su segunda línea de defensa: el programa “paralelo”. 
La idea es demostrar a los electores que el gobierno puede combinar una capitulación a la troika con las reformas propias del gobierno, que incluya aumento de la eficiencia y un asalto a la oligarquía que puede liberar fondos para disminuir el impacto de la austeridad en los griegos debilitados. 
Este es un proyecto valioso. Si el gobierno puede llevarlo a cabo, tiene el potencial de cambiar la situación. 
No obstante, para tener éxito, el gobierno tendrá que acabar con dos dragones al mismo tiempo: la incompetencia de la administración pública griega y el ingenio inagotable de una oligarquía que sabe defenderse –mediante, entre otras cosas, alianzas sólidas con la troika. 

El desconcertante golpe en Turquía 
GRANADA – En Turquía, los golpes militares (exitosos o no) siguen un patrón predecible. 
Primero aumenta el poder de grupos políticos (por lo general, islamistas) que los uniformados consideran contrarios a la visión secular para Turquía de Kemal Atatürk. 
Crecen las tensiones, a menudo acompañadas por violencia callejera. 
Entonces interviene el ejército, haciendo uso de lo que los militares consideran su prerrogativa constitucional de restaurar el orden y los principios seculares. 
Pero esta vez fue muy diferente. 
Una serie de juicios arreglados contra los oficiales secularistas había permitido al presidente Recep Tayyip Erdoğan reconfigurar la jerarquía militar y poner a gente de su confianza en la cima. 
El país pasó por una serie de atentados terroristas y un agravamiento de la situación económica sin indicios de malestar castrense ni oposición a Erdoğan. 
Por el contrario, es probable que para la cúpula militar turca haya sido un alivio la reciente reconciliación de Erdoğan con Rusia e Israel, y su aparente deseo de retirar a Turquía de un involucramiento activo en la guerra civil siria. 
No menos desconcertante fue la conducta casi diletante de los golpistas, que lograron capturar al jefe del estado mayor, pero al parecer no hicieron ningún intento realista de detener a Erdoğan o a políticos de alta jerarquía. 
Dejaron a los principales canales de televisión seguir transmitiendo durante horas, y cuando los soldados se hicieron ver en los estudios, su incompetencia fue casi cómica. 
El golpe incluyó ataques aéreos al parlamento y sobre civiles, algo muy poco característico del ejército turco fuera de las áreas de insurgencia kurda. 
Las redes sociales se llenaron de imágenes de grupos de civiles arrastrando fuera de los tanques y desarmando a soldados desafortunados y aparentemente despistados; escenas que nunca pensé que vería en un país que aunque aprendió a odiar los golpes militares, sigue amando a sus soldados. 
Erdoğan se apresuró a acusar a su exaliado y actual némesis, el predicador exiliado Fethullah Gülen, quien lidera un numeroso movimiento islámico desde las afueras de Filadelfia. 
Aunque hay motivos obvios para tomarla con pinzas, la acusación es menos infundada de lo que parece. 
Se sabe de una importante presencia gülenista en el ejército (sin la cual no se hubiera podido montar la jugada previa del gobierno contra altos oficiales turcos, en los casos denominados Eregenekon y Operación Martillo). 
De hecho, el ejército era el último bastión que le quedaba al gülenismo en Turquía, dado que Erdoğan ya había purgado a los simpatizantes del movimiento de la policía, la justicia y los medios de prensa. 
También es sabido que Erdoğan planeaba alguna acción importante contra los gülenistas en el ejército. 
Ya habían sido arrestados unos pocos oficiales por fraguar pruebas en juicios anteriores, y se rumoreaba que para la reunión del Consejo Militar Supremo el mes próximo se estaba preparando una purga a gran escala de oficiales gülenistas. 
Así que los gülenistas tenían un motivo, y el momento de la intentona da razones para creer en su implicación. 
Sería el colmo de la ironía que el golpe que Erdoğan siempre temió que dieran los secularistas, al final lo hayan dado quienes fueron sus aliados (aún así, autores de un sinfín de planes golpistas contra Erdoğan). 
Sin embargo, un golpe militar sangriento no se condice con el modus operandi tradicional del movimiento gülenista, que suele preferir maquinaciones detrás de escena a acciones armadas o a la violencia declarada. 
Es posible que el golpe haya sido un último intento desesperado para evitar la inminente pérdida de su último bastión en Turquía. 
Pero quedan tantas preguntas sin responder acerca de lo que pasó que no sería raro que en las próximas semanas esta historia comience a tener giros inesperados. 
Lo que no es tan incierto es lo que sucederá a continuación. 
La intentona golpista potenciará la bilis de Erdoğan y provocará una caza de brujas generalizada contra el movimiento gülenista. 
A miles de personas les aguardan la expulsión del ejército y otros organismos, la detención y el enjuiciamiento, con poca consideración por la legalidad o la presunción de inocencia. 
Ya hay preocupantes llamados a reinstaurar la pena de muerte para los golpistas (una categoría que, como la experiencia reciente señala, es muy abarcadora para Erdoğan). 
Una parte de la violencia espontánea contra los soldados capturados es preanuncio de un jacobinismo que puede poner en riesgo lo que queda de las garantías de debido proceso en Turquía. 
El intento de golpe también es mala noticia para la economía. 
La reciente reconciliación (aunque fuera solo aparente) de Erdoğan con Rusia e Israel se debió probablemente al deseo de restaurar los flujos de capitales y turistas extranjeros, una esperanza que ahora difícilmente se concretará. 
El golpe fallido revela que las divisiones políticas del país son más profundas de lo que hasta el más pesimista de los observadores creía. 
Esto mal puede ser un entorno atractivo para inversores o visitantes. 
Pero en lo político, el golpe fallido es una bendición para Erdoğan. 
Como él mismo expresó cuando todavía no se sabía si saldría victorioso, “este levantamiento es un regalo de Dios, ya que será una razón para depurar nuestro ejército”. 
Fracasado el golpe, Erdoğan queda en circunstancias políticas favorables para hacer los cambios constitucionales que hace tiempo trata de introducir con el objetivo de fortalecer el presidencialismo y concentrar el poder en sus manos. 
Así que el fracaso del golpe reforzará el autoritarismo de Erdoğan y perjudicará a la democracia turca. 
Pero si hubiera triunfado, el daño al futuro democrático hubiera sido peor y con efectos a más largo plazo. Al menos eso da algún motivo para celebrar. 

El poder del relato en Turquía 
ESTAMBUL – A fines de marzo, un tribunal absolvió en segundo juicio a más de 200 oficiales del ejército turco acusados de tramar un golpe en 2003 contra el gobierno islamista recién electo. 
En el primer juicio (concluido en septiembre de 2012), los acusados habían recibido largas condenas a prisión con pruebas evidentemente fraguadas. 
Al finalizar el segundo juicio, la mayoría de los observadores coincidieron en que el proceso original había sido una farsa. 
Pero hasta hace poco, el caso “Operación Martillo” (nombre del presunto complot) se vio como el inicio de la muy postergada sumisión democrática de los entrometidos militares turcos al gobierno electo. 
Intelectuales liberales y observadores occidentales aplaudieron el enjuiciamiento y lo aclamaron como uno de los grandes logros del gobierno del primer ministro Recep Tayyip Erdoğan, que asumió el poder poco después del supuesto complot. 
Pero ahora que se descubrió la naturaleza real del caso (un prepotente intento del gobierno de debilitar a sus rivales y consolidar su dominio) la pregunta es cómo tantos observadores bienintencionados pudieron equivocarse tanto. 
Como mi suegro fue acusado de ser el cerebro del complot, mi esposa y yo tuvimos que convertirnos en detectives forenses y activistas políticos en nuestro tiempo libre. 
En los cinco años que pasé investigando esta saga absurda, aprendí a apreciar el poder de los relatos. 
Lo que para el gobierno resultó más eficaz no fue la fuerza bruta, sino la difusión de historias de iniquidades de las élites seculares y militares de Turquía, a las que se contrastó con el supuesto compromiso de Erdoğan con establecer un estado democrático (aunque de tinte islamista) por medio de una reconstitución del poder judicial. 
Estos relatos (exageraciones grotescas basadas en medias verdades) dieron a Erdoğan y sus aliados margen de maniobra para aumentar, en vez de disminuir, el autoritarismo del régimen político. 
El primer ministro tuvo un aliado particularmente crucial. El movimiento Gülen (formado por los seguidores del imán turco Fethullah Gülen, residente en Pensilvania) hizo el trabajo político pesado. 
El movimiento Gülen supervisó el juicio del caso Operación Martillo y otros similares a través de sus seguidores en la policía y en el poder judicial, y usó sus numerosos medios de comunicación para elaborar y difundir el relato (construido a partir de una infinidad de historias de complots y fechorías militares) sobre el cual se basaron estos casos. 
Sus representantes en Estados Unidos y Europa presionaron sin pausa a políticos y líderes de opinión occidentales para que avalaran las credenciales democráticas de Erdoğan. 
Al mismo tiempo, el movimiento Gülen invirtió intensa y astutamente en congraciarse con la intelligentsia pro-occidental turca. 
Así, y a pesar de los vergonzosos antecedentes personales de Gülen, con sus sermones antisemitas y antioccidentales, sus seguidores se las arreglaron para llegar al nuevo siglo convertidos en un movimiento de la sociedad civil que compartía los valores y las aspiraciones liberales de los turcos. 
Los gülenistas proveyeron de recursos y redes a los liberales turcos, quienes a su vez confirieron al movimiento legitimidad y credibilidad en Occidente. 
Cuando en Estados Unidos y Europa los políticos, periodistas y especialistas en derechos humanos necesitaban una opinión fundada sobre Turquía, acudían a los liberales beneficiarios de los gülenistas, y estos les entregaban el relato aceptado. 
Lo que convenció a estos intelectuales de aliarse con Erdoğan y los gülenistas fue la idea de que el control militar de las instituciones estatales (la “tutela militar”) suponía el mayor obstáculo para la democracia en Turquía. 
Para los liberales turcos, debilitar la influencia política del ejército se convirtió en un fin en sí mismo. 
Esto les permitió ignorar (o subestimar) la creciente lista de violaciones de derechos y manipulaciones judiciales. 
Y permitió a los gülenistas ejecutarlas, por ejemplo, al garantizar que toda filtración perjudicial surgida del ejército (las más escandalosas de las cuales eran inventadas) se publicara primero en los medios de prensa liberales. 
El gobierno de Erdoğan dictó leyes que daban credibilidad a su falso relato, y la Comisión Europea vio con aprobación una serie de iniciativas: un nuevo código penal con “estándares europeos modernos”, programas de capacitación sobre la Convención Europea de Derechos Humanos, misiones de expertos de la Unión Europea y enmiendas constitucionales que aparentaban garantizar una mayor independencia del poder judicial. 
Por desgracia, lo mismo que en la economía del desarrollo, la imitación superficial de normas e instituciones de países avanzados rara vez produce los resultados deseados. 
La forma no garantiza la función (pero puede ayudar a tapar la realidad). 
Es lo que pasó con las reformas “proeuropeas” del gobierno de Erdoğan, que sirvieron más que nada para crear una tapadera política bajo la cual fortalecer el control gülenista del poder judicial. 
Engañada por las apariencias, la Comisión Europea siguió afirmando, año tras año, que la farsa judicial contra los militares era una oportunidad de fortalecer el Estado de Derecho. 
Hasta hace poco, al ejército se lo consideró la institución más poderosa y cohesionada de la sociedad turca. 
Los generales nunca tuvieron reparos para intervenir en política cuando lo consideraron necesario. 
Pero un relato afilado puede ser más fuerte que la espada. 
El caso Operación Martillo y otras acusaciones igualmente falsas inmovilizaron al ejército. 
Bajo intenso ataque de medios progubernamentales, el generalato fue incapaz de montar el menor vestigio de campaña pública en defensa de los oficiales acusados, e incluso se negó a publicar un informe interno que demostraba que todo había sido un montaje. 
Los altos mandos no querían dar la imagen de estar “colaborando con golpistas”. 
Una vez fundado el relato, hasta sus víctimas se rindieron ante él. 
Los observadores occidentales y el grueso de los liberales turcos no le soltaron la mano a Erdoğan hasta que en el verano de 2013, su gobierno usó tácticas de mano dura para reprimir las protestas del parque Gezi en Estambul. 
Luego Erdoğan se apresuró a romper con el movimiento Gülen, después de que sus representantes en el sistema judicial lanzaron una campaña anticorrupción contra el primer ministro y su círculo íntimo. 
Sin sus antiguos aliados, Erdoğan reorientó su discurso exclusivamente hacia el público local y lo dotó de altas dosis de simbolismo populista, religioso y nacionalista. 
En tanto, los gülenistas, siempre en busca de llevar la ventaja narrativa, comenzaron a presentarse ante Occidente como víctimas de Erdoğan en vez de colaboradores. 
En algún momento, los relatos falsos se vuelven insostenibles (e Internet y las redes sociales aceleran su caída). 
Pero como ocurre en Turquía, el derrumbe de un relato puede dejar tras de sí un montón de escombros, y en vez de ayudar a sacarlos, Erdoğan y los gülenistas parecen decididos a usarlos para construir nuevos edificios de mentiras, agravando el desafío de la futura reconciliación política. 

El arma secreta de la democracia turca 
OXFORD – El reciente golpe fallido en Turquía puso de manifiesto que el país sigue siendo vulnerable a intentos de toma del poder por la vía militar. 
Pero también reveló el surgimiento de un recurso muy potente, que los vecinos de Turquía deberían tratar de cultivar: una clase media fuerte con voluntad y capacidad de movilizarse contra amenazas extremistas. 
Queda por ver ahora, en el caso de Turquía, si el presidente Recep Tayyip Erdoğan lo cultivará. 
En el caso de Medio Oriente en general, la cuestión es cómo crear una clase media capaz de salvaguardar la estabilidad. 
La salida a las calles de multitudes de ciudadanos a mitad de la noche, decididos a hacer retroceder a los golpistas, fue una muestra elocuente del poder de la acción colectiva, de un tipo que debería concitar la atención de cualquier líder político, particularmente aquellos que buscan el desarrollo de sus países. 
El análisis del golpe, en general, se concentró en las rivalidades dentro de la élite turca y en los fallos de Erdoğan (sin duda abundantes). 
Pero poco se dijo de los cambios estructurales en la política económica turca, que empoderaron a la clase media del país, base electoral del partido Justicia y Desarrollo (AKP) de Erdoğan. 
Durante las dos últimas décadas, Turquía hizo notables avances económicos, pasando de ser el enfermo de Europa a convertirse en una de las economías más dinámicas de la región y nuevo centro de gravedad del comercio de Medio Oriente. 
Un elemento crucial de esta transformación fue la inversión en infraestructura, el apoyo a las pymes, la expansión del comercio regional y el desarrollo del sector turístico. 
En consecuencia, el ingreso per cápita turco se triplicó en menos de una década, mientras su tasa de pobreza se redujo a menos de la mitad, según estimaciones del Banco Mundial. 
Esto generó un altísimo grado de movilidad económica para la mano de obra rural, los pequeños emprendedores y los trabajadores de menos ingresos de Turquía, lo que llevó a multitudes de personas de los márgenes de la sociedad al centro de la escena. 
Incluso la política exterior, en la medida de lo posible, se adecuó a los intereses económicos de la clase media en ascenso (aunque la intervención en Siria refleja un cambio de prioridades). 
Para la nueva clase media de Turquía, la supervivencia de la democracia es esencial; y como demostraron los acontecimientos recientes, sus miembros están dispuestos a luchar por ella. 
En efecto, lo que ocurrió en Turquía no solo es muestra de una pugna por el poder entre Erdoğan y sus rivales, sino también prueba de que la clase media está decidida a garantizar que Turquía no retroceda a un sistema político que perjudique sus perspectivas económicas y políticas. 
Todo esto indica que Erdoğan y sus partidarios no deben centrar su respuesta a la intentona golpista solamente en castigar a la facción militar que la ejecutó (aunque esto, por supuesto, es crucial). 
También deben pensar en fortalecer los intereses de la clase media, que salió a defender al gobierno. 
En este sentido, el desafío real al que se enfrentará Turquía en los meses y años venideros no vendrá del ejército ni de conspiraciones externas. 
Sucumbir a la tentación de consolidar el poder en manos del presidente (con el propósito declarado de proteger la autoridad de su gobierno) supondría limitar el sistema de controles y contrapesos, y restar espacio a la oposición política, incluso dentro del partido gobernante. 
Eso debilitaría el sistema mismo por el cual la clase media ha estado luchando. 
Por supuesto, Erdoğan necesita consolidar su base de apoyo político, lo que incluye renovar el compromiso de sus partidarios leales, a quienes sin duda complacería una purga de posibles simpatizantes del golpe en el ejército y la burocracia civil. 
Pero también debe cerrar la grieta política y forjar un nuevo consenso que sostenga la prosperidad económica. 
Algo quizá más importante es que el AKP debe poner fin al peligroso desmantelamiento del modelo turco de integración económica regional basado en la política de “cero problemas con los vecinos”, que fue ideada por el ex primer ministro Ahmed Davutoğlu y comenzó a revertirse estos últimos años, en que Turquía cortó vínculos con casi todos sus vecinos inmediatos en Medio Oriente. 
El reciente empeoramiento de la relación diplomática con Rusia dejó la posición turca aún más debilitada. 
En el proceso, el estatus de Turquía como modelo de democracia musulmana comenzó a deteriorarse, y la polarización política se profundizó, a la par que crecen las amenazas a la estabilidad del país. 
Nada de esto es bueno para la economía de la que depende la clase media turca (y con ella, el éxito electoral del AKP). 
Eso da motivos para esperar que la intentona golpista, al resaltar el papel de la clase media como dique de contención contra los rebeldes militares, alentará al gobierno de Erdoğan a resolver el atasco político en Turquía y garantizar el crecimiento económico. 
La clase media turca no apoyará a un partido que no promueva sus intereses y logre la prosperidad económica. Pero que el AKP regrese a su visión fundacional de generar movilidad económica, eso es otra historia. 
Es importante que ahora que intenta concentrar más poderes en la presidencia, Erdoğan recuerde las condiciones que llevaron al surgimiento y posterior caída del Imperio Otomano. 
Igual que el ascenso del AKP, el imperio se basó en el apoyo de una ciudadanía rural emancipada, particularmente en el corazón territorial de Anatolia. 
Pero tras consolidar su poder en Constantinopla, los gobernantes otomanos se apresuraron a establecer un sultanato, lo que contradijo esos orígenes progresistas y debilitó el imperio desde el interior. 
La centralización del poder dejó a los gobernantes otomanos en una incómoda dependencia respecto de los notables de la sociedad turca y de las potencias imperiales europeas. 
Si el AKP de Erdoğan quiere evitar un destino similar, debe detener su marcha hacia una versión moderna del sultanato. 
Una democracia próspera e inclusiva es la única salida para Turquía, y restauraría un modelo que los países de Medio Oriente necesitan con urgencia. 

La política de paz de Turquía 
VIENA – Turquía avanza hacia territorio político desconocido luego del fracaso del Partido gobernante de Justicia y Desarrollo (AKP, por sus siglas en inglés) para mantener su mayoría parlamentaria en las recientes elecciones generales del país. 
Las decisiones de Turquía en cuanto al establecimiento de un nuevo gobierno serán esenciales para delinear el futuro de su democracia. Asimismo, la siguiente administración podría tener un papel decisivo en una serie de procesos de paz cruciales para generar estabilidad en todo Medio Oriente. 
Antes que nada, en Turquía tiene lugar un proceso de paz con su propia población kurda. Dicho proceso consiste fundamentalmente en redefinir el Estado unitario y secular creado en 1923. 
Cualquier persona en la nueva república que no fuera objeto de clasificación explícita de una minoría reconocida oficialmente debía fusionarse en una nueva identidad turca. 
Sin embargo, lo anterior no resultó como Atatürk lo planificó. 
Los kurdos se ciñeron rápido a su propia identidad étnica. Al final, la eliminación del lenguaje y cultura kurdos desencadenaron una insurgencia brutal, encabezada por el Partido de los Trabajadores del Kurdistán (PKK, por sus siglas en inglés) que costó al país más de 30,000 vidas humanas. 
Se debe reconocer que el presidente, Recep Tayyip Erdoğan, tuvo el valor de lanzar un proceso de paz abierto con el PKK en 2013. 
Desde entonces dicho proceso ha traído avances que hace algunos años habrían sido impensables. 
Con todo, hay medidas clave que se deben tomar para alcanzar una paz duradera. 
Resolver integralmente el asunto sobre la minoría kurda en Turquía será un elemento clave para la estabilidad del país y su posible entrada a la Unión Europea. 
De otro modo, ya se pueden prever escenarios en los que las fuerzas de la desintegración que ahora enturbian el vecino Levante mediterráneo se propaguen a Turquía cuyas consecuencias serían inimaginables. 
El éxito del Partido Democrático del Kurdistán (HDP, por sus siglas en inglés) al ganar el 13% del voto en las recientes elecciones –porcentaje muy por arriba de la base de votantes del partido– debería estimular la confianza de los kurdos y facilitar el avance del proceso de paz. 
Sin embargo, el Partido de Acción Nacionalista (MHP, por sus siglas en inglés) de extrema derecha, tuvo muy buenos resultados en las elecciones, en las que obtuvo 16% de los votos. Esto tal vez se explica por la gran oposición a una apertura hacia los kurdos. 
En efecto, incluso Erdoğan, con la clara intención de frenar el avance del MHP, recurrió a campaña retórica, que desembocó en la alienación de muchos votantes kurdos. 
La prioridad para cualquier gobierno en Turquía debería ser completar el proceso de paz iniciado por Erdoğan. 
Y Erdoğan debería entender que su legado puede definirse por el fracaso o éxito de dicho proceso. 
El segundo proceso de paz que está en riesgo es el nuevo intento de unificar Chipre, que fue dividido a partir de su colapso constitucional en 1963 y de la invasión de Turquía en 1974. 
En efecto, es extraño que la capital de un país miembro de la UE esté dividida por una zona muerta que ha sido patrullada durante décadas por tropas de mantenimiento de la paz de las Naciones Unidas. 
La continua división de Chipre está imposibilitando las negociaciones de Turquía para entrar a la UE así como la creciente cooperación necesaria entre la UE y la OTAN. 
Sin embargo, ahora en el mandato del presidente, Nicos Anastasiades, y el recién electo presidente del norte de Chipre, Mustafa Akinci, hay una verdadera posibilidad, después de años de estancamiento, de lograr un acuerdo que pueda reunificar la isla. 
Las negociaciones respaldadas por las Naciones Unidas han adquirido un nuevo e importante impulso. 
Sin embargo, un acuerdo de paz no será posible sin un apoyo claro del gobierno turco. 
La postura de la nueva administración será por ende crítica: Turquía tiene mucho que ganar si respalda una solución en Chipre; pero también puede retomar viejos hábitos y echar a perder esta oportunidad única. 
El tercer proceso de paz tiene que ver con la relación entre Turquía y Armenia, que al mejorar ayudaría a crear las condiciones para un acuerdo de paz entre Armenia y Azerbaiyán. 
Un acuerdo ambicioso se firmó entre Armenia y Turquía en Zúrich en octubre de 2009. Sin embargo, fuerzas regionales más grandes al final obstaculizaron los avances, entre otras, la intervención rusa fue decisiva. 
Mantener un conflicto estancado con Armenia no es parte de los intereses de largo plazo de Turquía o de cualquier otro Estado en la región. 
Los bloqueos actuales y enfrentamientos militares podrían en algún momento conducir a una rebelión violenta en el Cáucaso meridional cuyos efectos para Turquía serían muy negativos. 
El próximo gobierno debería retomar el enfoque adoptado en Zúrich –y el gobierno de Armenia debe hacer lo mismo. 
El cuarto proceso de paz con consecuencias más inmediatas tiene que ver con Siria. 
Turquía ha tomado una postura firme y de principio contra el régimen del presidente, Bashar al-Assad, y generosamente ha aceptado a más de un millón de refugiados. 
Sin embargo, los riesgos que plantea el conflicto actual, en particular, las tensiones propias de Turquía, no deberían minimizarse. 
Todos los actores clave tienen el interés común de preservar el Estado sirio pero se busca cambiar su régimen. 
Un colapso total, propiciado por esfuerzos de imponer una solución política mediante la fuerza militar, conduciría probablemente a consecuencias catastróficas para las siguientes décadas, y Turquía sería la más afectada. 
Así pues, la nueva administración de Turquía debería estar lista para entablar un diálogo constructivo junto con los Estados Unidos e Irán, para encontrar posible soluciones. 
La tarea inmediata para Turquía es borrar viejas divisiones y establecer un gobierno de coalición funcional. 
De otra manera, elecciones nuevas –y por ende incertidumbre política nueva– serán inevitables. 
Por estas razones los amigos de Turquía deberían aprovechar esta oportunidad para recordar a los dirigentes del país lo que está en riesgo –para Turquía y para la paz en la región. 

El crepúsculo democrático de Turquía 
CAMBRIDGE – Cuando lo interrogaron recientemente sobre un profesor de derecho constitucional que fue arrestado por dar cátedra en un instituto dirigido por el principal partido político pro-kurdo del país, el ministro del Interior de Turquía, Idris Naim Sahin, no pudo ocultar su irritación: "Me está costando mucho entender a aquellos que dicen que un profesor no debería ser arrestado mientras se arrestan a miles de otras personas en Turquía". 
Supuestamente, Sahin quiso decir que un profesor no puede exigir un trato especial bajo el régimen de la ley. 
Pero, sin darse cuenta, su comentario subrayó la nueva realidad de Turquía, en la que cualquiera a quien se percibe como opositor del actual régimen puede ser enviado a prisión, con o sin pruebas, por terrorismo u otros actos violentos. 
Tribunales especiales, encargados de condenar el terrorismo y los delitos contra el estado, han estado trabajando fuera de horario para generar cargos que, muchas veces, son tan absurdos como infundados. 
Por ejemplo, se encarceló a periodistas por escribir artículos y libros a instancias de una supuesta organización terrorista llamada "Ergenekon", cuya existencia todavía no ha sido confirmada, a pesar de años de investigación. 
De la misma manera, oficiales militares han sido acusados en base a documentos abiertamente fraudulentos -y, de hecho, generados de manera poco profesional- que contienen anacronismos obvios. 
Un alto comisionado policial actualmente se está pudriendo en la cárcel supuestamente por colaborar con militantes de extrema izquierda a los que se pasó persiguiendo toda su carrera. 
Estos procesos judiciales han generado una red cada vez mayor en la que quedaron atrapados decenas de periodistas, escritores y académicos, centenares de oficiales militares y miles de políticos y activistas kurdos, entre otros. 
La autocensura se ha vuelto moneda corriente. 
Los directores de los medios, ansiosos por conservar los favores del primer ministro Recep Tayyip Erdoğan, han despedido a muchos de los periodistas que siguen criticando su régimen. 
Y el control del gobierno hoy se extiende más allá de los medios, el poder judicial y el ámbito académico al mundo de los negocios y el deporte. 
Organismos regulatorios que antes eran autónomos (como la autoridad de la competencia) han sido subordinados silenciosamente al gobierno, sin debate ni discusión. 
Hasta la Academia de Ciencias de Turquía se vio afectada. 
Un decreto reciente, ampliamente condenado en el exterior, permite al gobierno nombrar a las dos terceras partes de los miembros de la Academia, poniendo así fin incluso a la apariencia de independencia científica. 
Erdoğan parece inmune a las críticas. 
Su éxito a la hora de expandir el acceso a la salud, la educación y la vivienda le permitió ganar tres elecciones generales -cada una de ellas con un porcentaje cada vez mayor del voto popular que la anterior-. 
Quebrantó el poder de la vieja guardia militar y el predominio de su rancia ideología kemalista -el nacionalismo secular introducido por el primer presidente de Turquía, Mustafa Kemal Atatürk- alterando con esto para siempre la conformación de la política turca. 
Presidió el surgimiento de una nueva clase vibrante de empresarios anatolianos. Y, en su mandato, Turquía se convirtió en una potencial regional. 
Sin embargo, si bien Erdoğan puede parecer estar en el pináculo del poder, son los aliados "gülenistas" de su gobierno los que se han vuelto cada vez más poderosos. 
Miembros del movimiento transnacional Gülen -inspirados por los seguidores de Fethullah Gülen, un teólogo musulmán radicado en Pensilvania- están ocupando puestos en la policía, el poder judicial, la burocracia y las universidades de Turquía. 
Los medios gülenistas hoy marcan el nuevo tono ideológico del país, generando una corriente continua de desinformación en su abierto respaldo de los juicios que se llevan a cabo en el país como demostración de poderío. 
Por cierto, estos juicios son montados normalmente para satisfacer fines específicamente gülenistas. 
Detenidos prominentes, como el periodista Nedim Sener y el comisionado policial Hanefi Avci, aterrizaron en la cárcel después de exponer los delitos de la policía y los fiscales gülenistas. 
Los editoriales en Zaman, el periódico en idioma turco de la red Gülen, ya no andan con rodeos: se está creando una nueva Turquía; los que se interpongan en el camino reciben lo que merecen. 
Erdoğan se ha beneficiado enormemente del respaldo gülenista, pero detesta compartir el poder y sigue sospechando del movimiento. 
En un primer momento, supo explotar los juicios políticos respaldados por los gülenistas para demonizar a la oposición. 
Pero, a medida que las acusaciones crecieron en alcance e inverosimilitud, los juicios complicaron sus relaciones con los militares, los liberales domésticos y actores externos como los medios extranjeros y la Unión Europea. 
Es más, individuos cercanos a él y a su administración recientemente quedaron atrapados en la red de manipulación judicial, lo que sugiere que puede estar perdiendo control de la policía y los tribunales especiales. 
Dado que la lucha contra el enemigo común, la vieja guardia secularista, ya está definitivamente ganada, un eventual quiebre entre Erdoğan y los gülenistas tal vez resulte inevitable. 
Desafortunadamente, más allá de cuál sea el lado que surja victorioso, el resultado no será una buena noticia para la democracia turca. 
Para los amigos de Turquía en el exterior, es hora de algo de mano dura. 
Hasta ahora, la Unión Europea y Estados Unidos reaccionaron ante la caída de Turquía en el autoritarismo con declaraciones de preocupación bastante imprecisas. 
Ningún funcionario pronunció críticas análogas a la condena por parte del secretario de Relaciones Exteriores sueco, Carl Bildt, del juicio montado a la ex primera ministra ucraniana Yuliva Tymoshenko en ese país, o los comentarios francos de la secretaria de Estado norteamericana, Hilary Clinton, sobre la erosión del régimen de derecho del primer ministro ruso, Vladimir Putin. 
Curiosamente, los informes de progreso de la UE sobre Turquía siguieron calificando a los juicios de Ergenekon, que son fuertemente respaldados por los gülenistas, como una oportunidad para fortalecer el régimen de derecho. 
No fue hace mucho tiempo que Turquía parecía ser un faro brillante de democracia y moderación en una región acostumbrada a la autocracia y el radicalismo. 
Ahora se parece más a un país encaminado hacia el autoritarismo fronteras adentro y que abraza el aventurismo en el exterior. 
Es comprensible que los europeos y los norteamericanos no quieran ofender a una potencia regional. 
Pero jugar el juego de Erdoğan no hace más que reforzar su sensación de invencibilidad. No fomenta la causa de la democracia en Turquía; tampoco hace de Turquía un aliado más confiable. 

¿Podrá Turquía capear el temporal de Oriente Próximo? 
ESTAMBUL – Gran parte de Oriente Próximo ha quedado atrapada en un ciclo de terrible violencia, cuyo centro pasó de Irak (donde últimamente ha vuelto a agravarse la lucha sectaria) a Siria, pero que también incluye a Egipto, Yemen, Libia y Túnez. 
Más al este, Afganistán sufre su segunda década de conflicto violento, mientras Pakistán parece estar crónicamente al borde de la guerra, la guerra civil o la desintegración social. 
La amenaza subyacente más preocupante es el incremento de los combates entre musulmanes sunnitas y shiítas. 
Al mismo tiempo, los conservadores devotos y la juventud secular de orientación liberal e izquierdista, que en 2010 y 2011 unieron fuerzas en El Cairo y Túnez para desafiar a los dictadores, ahora se han enfrentado: basta ver las horrorosas masacres perpetradas hace poco en El Cairo por las fuerzas de seguridad egipcias contra manifestantes islamistas, después de un golpe militar que tuvo el apoyo de los liberales. 
Los pueblos de la región están derivando hacia campos enemigos y al hacerlo profundizan las heridas abiertas en sus sociedades. 
Muchas veces dije que Turquía no debería intervenir en los asuntos internos de sus vecinos ni adoptar una política centrada en Oriente Próximo. 
Tanto el gobierno como la oposición deberían mantener la vista firme en Europa, a pesar de los obstáculos que la Unión Europea opuso a Turquía durante las negociaciones de ingreso. 
Pero Turquía no puede permanecer indiferente a la tragedia en la que sus vecinos del sur están inmersos. 
El sufrimiento del mundo árabe también se hace sentir con mucha fuerza en Turquía, por los lazos históricos, religiosos y emocionales que la unen con aquellos países. 
Además, los vínculos económicos y la mera proximidad implican que la prosperidad de Turquía depende, al menos hasta cierto punto, de la de Oriente Próximo. 
En años recientes se esperaba que Turquía sirviera como modelo de economía exitosa y democracia en buen funcionamiento, pero los ��ltimos acontecimientos han generado dudas. 
En la práctica, para mantener el éxito económico, consolidar la democracia y ser un ejemplo convincente para otros países, Turquía debe superar cuatro fuentes de tensión interna. 
La primera fuente de tensión (y la más grave) se origina en la necesidad de reconocer la identidad kurda como parte plenamente legítima de la República de Turquía. 
Aquellos que deseen expresar una identidad kurda, lo mismo que cualquier otro ciudadano, necesitan confiar en que, sin dejar de mantener un compromiso colectivo con la unidad nacional, Turquía es un país donde hay espacio para la diversidad. 
En segundo lugar, persiste una tensión histórica entre la numerosa mayoría sunnita y la minoría aleví-bektashi, vagamente emparentada con el Islam shiíta. 
En tercer lugar, está la diferencia entre los que adhieren a la tradición del Islam político y los que sostienen el estricto secularismo que la república trajo consigo. 
A menudo, esta “divisoria” social se mezcla con la separación entre sunnitas y alevíes, ya que estos últimos se han ido alineando cada vez más con la izquierda política. 
Por último, dentro de la administración pública hay señales cada vez más evidentes de partidismo. 
Uno de los pilares del programa de reformas de 2001 y 2002 había sido la creación de organismos reguladores independientes y no partidistas, pero hace poco estas reformas se revirtieron, y las autoridades reguladoras independientes volvieron a quedar bajo control de los ministerios del gobierno (aunque el banco central aparentemente conservó gran parte de su autonomía). 
Al disminuir la percepción de independencia partidaria en la administración pública, la proximidad con el poder se ha vuelto otra fuente de tensión. 
Turquía cuenta a su favor con reflejos y valores republicanos formados a lo largo de varias décadas, además de una sabiduría humanista que hunde sus raíces en siglos de historia. 
Sin embargo, en vista del contexto regional, las tensiones internas de Turquía ahora representan una amenaza seria. 
Todas las partes deben controlar estas tensiones con mucho cuidado y prudencia. 
El respeto por la diversidad y la libertad individual, así como la preocupación por generar crecimiento y empleo en una atmósfera de paz social, deben ser principios rectores. 
La consigna del momento debe ser curar las heridas (que todas las partes ayudaron a abrir en uno u otro momento) y ejercitar el perdón. 
No debe permitirse el desarrollo de una espiral de frustración y antagonismo. 
Turquía debe prestar mucha atención a la catástrofe que se desarrolla a su alrededor en Oriente Próximo. 
Se necesita ayuda humanitaria, y Turquía la está ofreciendo con generosidad, en formas que deberían servir de ejemplo a los países occidentales. 
Pero los líderes políticos, los formadores de opinión y los ciudadanos turcos también deben reconocer que la única protección contra un desastre similar en Turquía es mantener una democracia vigorosa, una administración pública plenamente profesional y una sociedad tolerante que sea un ejemplo de orgullo y afecto por la diversidad del país. 
Turquía no recibirá protección de otros; incluso habrá quienes promuevan el conflicto dentro de sus fronteras (abundan los ejemplos históricos de este tipo de tácticas). 
Solo Turquía puede protegerse a sí misma, y el único modo que tiene de hacerlo es mantener un comportamiento auténticamente democrático en el frente interno y una política exterior que promueva la paz y la democracia, sin tomar partido en las batallas que se libran en la región, especialmente la que enfrenta a sunnitas y shiítas. 
Afortunadamente hay motivos de esperanza. 
Los manifestantes que en junio se congregaron en el parque Gezi para protestar pacíficamente (simplemente, quedándose quietos) contra los excesos policiales son los mismos que hace algunos años también protestaron pacíficamente contra la prohibición del velo islámico que entonces regía en las universidades turcas. 
Este tipo de preocupación por los derechos de todos es una señal distintiva de la generación joven turca. 
Otro ejemplo similar lo dio el gobernador saliente de la provincia sudoriental de Van, cuando el mes pasado se despidió de la población hablando en kurdo (el idioma mayoritario), gesto que se le retribuyó con afectuosas expresiones de deseos. 
La gran mayoría de los ciudadanos turcos comparten este espíritu de generosidad. 
Por eso, a pesar de las serias dificultades que enfrenta, es muy posible que Turquía logre superar sus tensiones internas y convertirse en el ejemplo que sus vecinos de Oriente Próximo (y tal vez algunos pocos de sus vecinos europeos) necesitan con urgencia. 

¿Puede Turquía reescribir el manual de manejo de crisis? 
LAGUNA BEACH – En forma accidental o deliberada, Turquía está tratando de reescribir el capítulo del manual de los mercados emergentes referido al manejo de crisis. 
En vez de optar por subas de tipos de interés y apoyo financiero externo para sostener un ajuste de políticas en el frente interno, el gobierno adoptó una mezcla de medidas menos directas y más parciales, y esto, en medio de una escalada de represalias arancelarias con Estados Unidos y dentro de una economía global más volátil. 
El resultado será importante no sólo para Turquía, sino también para otras economías emergentes que ya han tenido que enfrentar oleadas de contagio financiero. 
Las fases iniciales de la crisis turca fueron una repetición de otras crisis cambiarias del pasado en los mercados emergentes. 
Una combinación de factores internos y externos (excesiva dependencia de una estrategia de crecimiento basada en el crédito; preocupación por la eficacia y autonomía del banco central; y un entorno de liquidez global menos favorable, en parte por el aumento de tipos de interés en Estados Unidos) desestabilizó el mercado cambiario. 
En tanto, una disputa política con Estados Unidos generó una dinámica autopropulsora, que aceleró la corrida contra la lira turca. 
Y todo esto en el contexto de una economía global más incierta y con signos de debilitamiento (salvo en Estados Unidos). 
Siguiendo el guión tradicional para estos casos, la crisis cambiaria turca se extendió a otras economías emergentes. 
Como es habitual, la primera ola de contagio fue de naturaleza técnica, impulsada ante todo por un egreso generalizado de capitales de los mercados turcos de divisas y de bonos. 
Cuanto más dure el contagio, mayor el temor a que produzca resultados financieros y económicos más disruptivos. 
Por eso los bancos centrales de varias economías emergentes (tan diversas como Argentina, Hong Kong e Indonesia) se sintieron obligados a tomar medidas para contrarrestarlo. 
Pero después vino lo que diferencia (al menos hasta ahora) este episodio respecto de otras crisis en los mercados emergentes. 
En vez de apelar a la estrategia adoptada por muchos otros países (incluida Argentina hace unos meses) de subir los tipos de interés y buscar alguna forma de apoyo del Fondo Monetario Internacional, Turquía rehuyó ambas medidas muy abiertamente, un rechazo que incluyó comentarios estridentes del presidente Recep Tayyip Erdoğan. 
Frente a una veloz devaluación que, en un momento, llegó a reducir el valor de la lira casi a la mitad, Turquía adoptó una variedad de medidas que intentan simular (aunque en forma parcial) la estrategia tradicional que en general han seguido las economías emergentes en el pasado. 
En el plano interno, endureció las condiciones financieras y, al mismo tiempo, proveyó de liquidez (y de indulgencia regulatoria) a los bancos locales. 
Dificultó el acceso de extranjeros a la liquidez en liras, una medida que presiona a los especuladores que apostaron a la devaluación. 
Prometió resolver los excesos crediticios y fiscales sin apelar a controles de capitales. 
En el plano externo, el gobierno movilizó al menos 15 000 millones de dólares ofrecidos por Qatar para inversión directa en Turquía. 
Y en medio de todo esto, también se hizo tiempo para tomar represalias contra la duplicación de los aranceles a las exportaciones turcas de metales decidida por el gobierno del presidente estadounidense Donald Trump. 
La pregunta es si esta respuesta será suficiente para cortar el círculo vicioso y dar a la economía y al sistema financiero turcos tiempo para recuperarse. 
Esto es particularmente importante porque la continuidad de la tormenta cambiaria puede provocar una recesión, mayor inflación, presiones sobre el sistema bancario y aumento de bancarrotas. 
Esto trae consigo la pregunta más difícil para el gobierno: ¿podrá lograr una recuperación sin renegar de su compromiso de no subir los tipos de interés ni acudir al FMI? 
Es posible, pero no probable. 
De no añadirse otras medidas, no parece que Turquía haya acumulado una masa crítica de acciones correctivas. 
Si bien los ajustes de política en el plano interno ofrecen un alivio temporal a la moneda, es posible que todavía no sean ni abarcadores ni suficientes como para llevar otra vez a Turquía a un sendero promisorio para el crecimiento económico inclusivo y la estabilidad financiera duradera. 
En el frente externo, la ayuda de Qatar (suponiendo que se materialice a tiempo y en su totalidad) parece pequeña en comparación con la necesidad bruta de financiación externa de Turquía. 
Además, no trae consigo el “imprimátur” del FMI, que tranquiliza a muchos inversores. 
Y no está nada claro de qué manera este dinero se abrirá paso en la economía de modo de maximizar el potencial de estabilización de la moneda. 
También está la escaramuza comercial con Estados Unidos. 
Es sólo cuestión de tiempo antes de que Turquía llegue a la misma conclusión que otros países en relación con cómo confrontar el giro proteccionista de Washington. 
Debido a su tamaño y su influencia sistémica, y suponiendo que siga dispuesto a correr el riesgo de sufrir algún daño en el proceso, Estados Unidos lleva las de ganar en una escalada de represalias arancelarias. 
Por eso, la mejor estrategia es lo que decidió hacer la Unión Europea el mes pasado: encontrar el modo de poner en pausa la escaramuza mientras se trabaja en las cuestiones subyacentes a más largo plazo. 
En vez de reescribir el plan de manejo de crisis en los mercados emergentes, bien puede ocurrir que Turquía termine confirmándolo. 
Esperemos que esto lleve a recuperar la estabilidad financiera y el crecimiento, a la par de un cambio de postura del gobierno en relación con la independencia del banco central, la política de tipos de interés y tal vez incluso el FMI. 
La alternativa (insistir en la estrategia actual y, al hacerlo, correr el riesgo de convertir dislocaciones técnicas en disrupciones económicas y financieras a largo plazo mucho más dañinas) también resultaría problemática para otras economías emergentes. 

La nueva pregunta de las “dos Chinas” 
NUEVA YORK – Para cualquier persona mayor de 60 años que siga la actualidad internacional, el término “dos Chinas” evoca la competencia posterior a 1949 por el reconocimiento diplomático entre la China continental (“Roja”) y Taiwán o, más formalmente, la República Popular de China y la República de China. 
Para principios de los años 70, casi todos los países del mundo ya seguían la exigencia de la República Popular de que solamente se la reconociera a ella como gobierno soberano legítimo de China. 
Sencillamente, la parte continental era demasiado grande en lo geográfico e importante en lo económico y estratégico como para dejjarla de lado. 
Hoy está surgiendo una pregunta nueva y muy diferente sobre las “dos Chinas”, que gira en torno a si es mejor ver a China como un país fuerte con un futuro promisorio a pesar de las dificultades que sufre en el corto plazo, o como un país que enfrenta serios problemas estructurales e inciertas perspectivas de largo plazo. 
En pocas palabras, es posible atisbar dos Chinas muy diferentes. 
¿Cuál de estas visiones prevalecerá? 
Hasta hace poco no había muchas razones para plantearse esta disyuntiva. 
La economía china llevaba creciendo durante más de tres décadas al asombroso ritmo anual del 10% o más, llegando a superar a Japón como la segunda mayor del planeta. 
Cientos de millones de chinos habían pasado a formar parte de la clase media. 
El modelo de eficiencia autoritaria de China parecía atractivo para muchos otros países en desarrollo, especialmente tras la crisis financiera global de 2008. El hecho de que comenzara en Estados Unidos parecía desacreditar al capitalismo liberal al estilo americano. 
Pero se ha vuelto inevitable la interrogante acerca del futuro de China. 
Oficialmente el crecimiento ha bajado a cerca de un 7%, pero muchos consideran que la cifra real es inferior al 5%. 
No debería sorprender esta desaceleración, ya que todas las economías en desarrollo pasan por algo similar en su proceso de crecimiento y maduración. 
Sin embargo, la velocidad y el grado del cambio han cogido desprevenidas a las autoridades y alimentado los temores oficiales de que el crecimiento no baste para que el país alcance la modernización según lo planificado. 
La alarma del gobierno ante una desaceleración más intensa que lo esperado se reflejó en su dura intervención de julio para congelar los mercados de valores en medio de una dramática corrección de precios. 
Tras ello, este mes el renminbi se devaluó sin previo aviso, lo que sugiere que el giro para alejarse del crecimiento impulsado por las exportaciones no está funcionando según lo esperado. 
Mientras tanto, cada vez más la campaña anticorrupción del Presidente Xi Jinping parece una estrategia para consolidar su poder en lugar de un esfuerzo de reforma del estado chino para beneficio de su economía y su sociedad. 
La corrupción está generalizada y esta campaña sigue siendo muy popular. 
Pero la serie de procesos judiciales emprendidos por Xi ha disuadido a muchos funcionarios chinos de tomar decisiones, debido al temor a enfrentarse a acusaciones penales en el futuro. 
Como resultado de estos acontecimientos, últimamente se habla mucho menos del modelo chino y más sobre la realidad del país. 
Además del menor crecimiento, esa realidad abarca también los serios daños al medio ambiente causados por décadas de una rápida industrialización alimentada por el carbón. 
Según una estimación, la contaminación del aire mata a 1,6 millones de chinos al año. 
El envejecimiento demográfico de China, consecuencia imprevista de la draconiana política del hijo único, representa otra amenaza para la prosperidad en el largo plazo. 
Puesto que la relación de dependencia (la proporción de niños y jubilados frente a la de hombres y mujeres en edad de trabajar) se elevará con rapidez en los próximos años, se verá afectado el crecimiento económico, al tiempo que los costes de la atención de salud y las pensiones presionarán de manera creciente los presupuestos del estado. 
Cada vez es más claro que los gobernantes chinos desean el crecimiento económico que genera el capitalismo, pero sin las recesiones que conlleva. 
Quieren la innovación que produce una sociedad abierta, pero sin la libertad intelectual que la define. 
Alguien tiene que ceder. 
Algunos observadores que temen el ascenso de China darán un suspiro de alivio ante las dificultades actuales, pero esta puede acabar siendo una reacción con poca visión de futuro. 
Si China crece con lentitud, podría verse afectada negativamente la recuperación económica global. 
Sería un socio menos dispuesto a abordar retos de alcance planetario, como el cambio climático. 
Lo más peligroso es que, si China sufre dificultades, podría verse tentada a emprender aventuras en el extranjero para aplacar a un pueblo frustrado por la desaceleración del crecimiento económico y la falta de libertades políticas. 
De hecho, hay signos de ello en las medidas adoptadas en el Mar del Sur de China. 
El nacionalismo se podría convertir en la principal fuente de legitimidad para un partido gobernante que ya no podría aspirar a una elevación veloz de los estándares de vida. 
Estados Unidos y otros países tendrán que tomar medidas para que China no caiga en esta tentación. 
Pero sería igualmente sabio dejarle en claro que tiene un lugar señalado entre las potencias mundiales si actúa con responsabilidad y siguiendo las normas que rigen para todos. 
Pero a China le corresponde adoptar las mayores decisiones de políticas: el gobierno ha de encontrar el justo medio entre los intereses del estado y los derechos individuales, entre el crecimiento económico y la responsabilidad ambiental, y entre el papel de los mercados y el del estado. 
Las opciones a las que se enfrenta China son tan difíciles como inevitables. 
No se puede descartar que se produzcan grandes agitaciones sociales. 
De lo único que hay certidumbre es que las próximas tres décadas no serán iguales a las tres pasadas. 


El fin del trabajo tal como lo conocemos 
PARÍS – En 1983, el economista y premio Nobel norteamericano Wassily Leontief hizo lo que por entonces fue una predicción alarmante. 
Las máquinas, dijo, probablemente reemplacen la mano de obra humana de la misma manera que el tractor reemplazó al caballo. 
Hoy, con unos 200 millones de personas desempleadas en el mundo -30 millones más que en 2008-, las palabras de Leontief ya no parecen tan estrafalarias como en otro momento. 
De hecho, pocas dudas existen respecto de que la tecnología está en proceso de transformar completamente el mercado laboral global. 
Sin duda, las predicciones como la de Leontief hacen que muchos economistas se sientan escépticos, y con buenos motivos. 
Históricamente, los incrementos de la productividad rara vez destruyeron el empleo. 
Cada vez que las máquinas mejoraban la eficiencia (incluido cuando los tractores sustituyeron a los caballos), desaparecían los antiguos empleos, pero se creaban nuevos. 
Es más, los economistas son expertos en desmenuzar los números, y los datos recientes demuestran una desaceleración -no una aceleración- de las alzas de productividad. 
En lo que concierne a la cantidad real de empleos disponibles, existen razones para cuestionar las predicciones sombrías de los agoreros. 
Sin embargo, también hay motivos para pensar que la naturaleza del trabajo está cambiando. 
Para empezar, como observó el economista del MIT David Autor, los avances en la automatización de la mano de obra transforman algunos empleos más que otros. 
Es cada vez más factible que los trabajadores que desempeñan tareas de rutina como el procesamiento de datos sean reemplazados por máquinas; pero aquellos que desarrollan labores más creativas tengan más chances de experimentar mejoras en la productividad. 
Mientras tanto, los trabajadores que ofrecen servicios en persona podrían no ver un cambio en absoluto en sus empleos. 
En otras palabras, los robots pueden dejar sin trabajo a un contador, impulsar la productividad de un cirujano y no afectar en nada el trabajo de un peluquero. 
Los trastornos resultantes en la estructura de la fuerza laboral pueden ser, al menos, tan importantes como la cantidad real de empleos que se ven afectados. 
Los economistas definen el desenlace más probable de este fenómeno como "la polarización del empleo". 
La automatización crea empleos de servicios en el extremo inferior de la escala salarial y aumenta la cantidad y rentabilidad de los empleos en el extremo superior. 
Pero se crea un pozo en el sector medio del mercado laboral. 
Este tipo de polarización viene desarrollándose en Estados Unidos desde hace décadas, y también está ocurriendo en Europa -con consecuencias importantes para la sociedad-. 
Desde el fin de la Segunda Guerra Mundial, la clase media ha sido la espina dorsal de la democracia, el compromiso civil y la estabilidad; aquellos que no pertenecían a la clase media de manera realista podían aspirar a ser parte de ella, o inclusive creer que ya eran parte de ella, cuando no era el caso. 
En tanto los cambios en el mercado laboral derriban a la clase media, podría desatarse una nueva era de rivalidad de clases (si es que esto ya no sucedió). 
Además de los cambios generados por la automatización, el mercado laboral está siendo transformado por plataformas digitales como Uber que facilitan los intercambios entre consumidores y proveedores individuales de servicios. 
Un cliente que llama a un conductor de Uber está comprando no sólo un servicio, sino dos: uno de la compañía (la conexión con un conductor cuya calidad está avalada por las calificaciones de los clientes) y el otro del conductor (el transporte de un lugar a otro). 
Uber y otras plataformas digitales están redefiniendo la interacción entre consumidores, trabajadores y empleadores. 
También están tornando redundante la empresa reconocida de la era industrial -una institución esencial, que permitía la especialización y ahorraba costos de transacción. 
A diferencia de lo que sucede en una empresa, la relación de Uber con sus conductores no se basa en un contrato de empleo tradicional. 
En su lugar, el software de la compañía actúa como mediador entre el conductor y el consumidor, a cambio de un honorario. 
Este cambio aparentemente pequeño podría tener consecuencias de amplio alcance. 
En lugar de ser regulado por un contrato, el valor de la mano de obra está siendo objeto de las mismas fuerzas de mercado que afectan a cualquier otra mercancía, ya que los servicios varían de precio dependiendo de la oferta y la demanda. 
La mano de obra pasa a estar marcada por el mercado. 
Otros cambios menos disruptivos, como el ascenso del capital humano, también podrían mencionarse. 
Una cantidad cada vez mayor de graduados jóvenes rehúyen a empleos aparentemente atractivos en compañías importantes. Prefieren ganar mucho menos y trabajar para empresas nuevas o industrias creativas. 
Si bien esto puede explicarse en parte por el atractivo del estilo de vida que conlleva el empleo, también puede ser una manera de aumentar su ingreso general de toda la vida. 
En lugar de alquilar su conjunto de habilidades y competencias por un precio preestablecido, estos graduados jóvenes prefieren maximizar el flujo de ingresos de toda la vida que pueden obtener a partir de su capital humano. 
Una vez más, este comportamiento mina el contrato de empleo como una institución social básica y hace que muchas de sus características asociadas, como la tributación anual sobre la renta, disten de ser óptimas. 
No importa lo que pensemos de los nuevos acuerdos, es poco probable que podamos detenerlos. 
Algunos podrían sentirse tentados a resistir -prueba de ellos son los recientes enfrentamientos entre conductores de taxis y de Uber en París y las demandas legales contra la compañía en muchos países-. 
El acuerdo de Uber puede ser fraudulento según el marco legal existente, pero ese marco, llegado el caso, va a cambiar. 
Los impactos transformadores de la tecnología a la larga se harán sentir. 
En lugar de intentar frenar lo irrefrenable, deberíamos pensar en cómo poner esta nueva realidad al servicio de nuestros valores y bienestar. 
Además de repensar las instituciones y las prácticas predicadas sobre los contratos de empleo tradicionales -como los aportes a la seguridad social-, necesitamos empezar a inventar nuevas instituciones que empleen esta transformación impulsada por la tecnología para nuestro beneficio colectivo. 
La médula espinal de las sociedades del mañana, después de todo, no será erigida por robots o plataformas digitales, sino por sus ciudadanos. 

La Europa de David Cameron 
ESTOCOLMO – Es probable que en los próximos 18-24 meses se decida la forma de Europa para decenios venideros y el Reino Unido ha puesto en marcha ahora el reloj para ese proceso. 
El Primer Ministro David Cameron, reelegido con una mayoría clamorosa –y totalmente inesperada– en la Cámara de los Comunes, debe ahora utilizar su mandato mejorado para exponer un plan de reformas de la UE que sea atractivo para todos los Estados miembros. 
En los últimos años, el Reino Unido ha sido como el mundo al revés, al postrarse Cameron ante el ala fanáticamente antieuropea de su Partido Conservador, aunque sólo sea para mantener a raya al Partido de la Independencia del Reino Unido, pero ahora que su autoridad se ha visto reforzada en gran medida por su victoria y el UKIP ha resultado el mayor perdedor en las elecciones, puede dar un paso adelante como el europeo comprometido, pero pragmático, que es en realidad. 
En una serie de discursos de los últimos años, Cameron ha hablado sobre un programa europeo de reformas centrado en el aumento de la competitividad de la UE y la mejora de la transparencia de sus instituciones. 
Después del revanchismo ruso y la propagación del caos por Oriente Medio, si Cameron hubiera de hablar actualmente de los cambios que debe hacer Europa, yo esperaría que añadiese su apoyo a una política exterior y de seguridad común más eficaz. 
Si Cameron expone semejante programa de reformas en el Consejo Europeo del próximo mes de junio y está dispuesto a escuchar, además de hablar, podría poner en marcha un proceso que beneficiara a toda Europa. 
Ahora bien, corresponderá primordialmente al Presidente del Consejo de la UE, Donald Tusk, durante las presidencias de Luxemburgo, los Países Bajos, Eslovaquia y Malta de la UE a lo largo de los dos próximos años, hacer avanzar un plan de reformas a principios de 2017. 
Será un proceso que deben dirigir los 28 Estados miembros de la UE, en lugar de la Comisión Europea. 
La reforma de la UE sólo puede tener éxito recurriendo a las instituciones políticas nacionales de la UE y logrando su participación. 
El próximo año debería ser un período de debate intenso sobre un plan de reformas que, cuando esté concluido, acuerden –es de esperar– todos los miembros de la UE, porque Cameron debe cumplir su promesa de celebrar un referéndum sobre la permanencia en la UE o la salida de ella antes de que el Reino Unido se haga cargo de la presidencia rotatoria el 1 de julio de 2017. 
De momento, las encuestas de opinión indican que el electorado del Reino Unido votaría a favor de continuar dentro de la UE. 
Ahora bien, ninguna encuesta de opinión predijo que el resultado de las elecciones generales sería un gobierno conservador mayoritario. 
Así, pues, nadie debería hacerse ilusiones sobre los riesgos inherentes a cualquier referéndum británico sobre la permanencia en la UE. 
Naturalmente, la UE no carece de capacidad para influir en el resultado. 
La Unión puede desempeñar su papel en los dieciocho próximos meses demostrando su capacidad para no sólo presentar un potente plan de reformas, sino también aplicar otras políticas fundamentales, como, por ejemplo, la Asociación Transatlántica de Comercio e Inversión con los Estados Unidos y el Mercado Único Digital. 
El éxito en esos sectores y los beneficios económicos que aportarán harán que el abandono de la UE resulte aún menos atractivo para el Reino Unido. 
Pero una decisión de abandonarla por parte del Reino Unido, en caso de que llegara a producirse, iniciaría un proceso doloroso y complicado para negociar la salida y acordar algún tipo de relación nueva. 
No habría opciones atractivas y el resultado –independientemente de la mayor o menor buena voluntad con la que las partes vayan a las negociaciones– dejaría tanto al Reino Unido como a la UE visiblemente disminuidos, entre otras cosas en el escenario mundial. 
Además, sería ingenuo esperar que el resto de la UE pudiera continuar simplemente como antes. 
Al contrario: la retirada británica inspiraría probablemente iniciativas similares en otros países, con el riesgo de que la UE, ya debilitada, empezara a fragmentarse. 
Y, en vista de sus intentos actuales de dividir a Europa, podemos estar seguros de que el Presidente de Rusia, Vladimir Putin, haría todo lo que pudiera para alentar y financiar semejante división. 
Durante ese período, la UE tendría también que abordar las actuales amenazas a sus vecinos orientales –en particular Ucrania– planteadas por el revisionismo de Putin, además del desplome de gran parte de sus vecinos meridionales de Oriente Medio y de África del Norte. 
En ese marco, una Europa debilitada y fracturada –incapacitada para afrontar amenazas procedentes de sus vecinos más inmediatos– sería un lugar más peligroso para vivir. 
Se debe ver la notable victoria de Cameron como una oportunidad para lanzar una UE renovada y reformada en los dos próximos años. 
Los socios europeos del Reino Unido esperan que Cameron prepare el debate que ahora debe comenzar para que de él surja una UE en verdad más fuerte, que pueda afrontar su futuro y los imperativos futuros, pero también existe la posibilidad de que todo salga pésimamente. 
En estos tiempos peligrosos, no se deben subestimar las consecuencias de una desintegración de Europa. 

Liderar Europa en vez de abandonarla 
EDIMBURGO – ¿Puede el Reino Unido reconciliarse con ser parte de Europa? 
A juzgar por los recientes titulares de los periódicos británicos relacionados con el referendo del 23 de junio para mantener o no la membresía en la Unión Europea, la respuesta parece ser un rotundo «no». 
Quienes están a favor de abandonar la UE han basado su campaña en el miedo a la inmigración fuera de control y a un torrente de supuestos peligros —que llegarían por barco o por bomba— para la forma de vida británica. 
Sus oponentes, que desean que el RU continúe siendo parte de Europa, destacan otro temor: la pérdida de empleos que dependen del comercio europeo. 
La retórica vacía de estas plataformas ha expuesto visiones conflictivas del mundo. 
Quienes están a favor de abandonar la UE conjuran el espíritu de Dunkerque en 1940: una nación que se yergue sola, inmune a las flotas y los ejércitos invasores, manteniendo siempre una feroz independencia frente a Europa. 
En teoría, la campaña en pro de quedarse representa a una Gran Bretaña diferente: con una mirada hacia el exterior, involucrada y orientada hacia lo internacional. 
Pero el Partido Conservador está terriblemente dividido sobre esta cuestión y muchos de sus voceros se han encogido bajo el fuego de los hostiles medios euroescépticos. 
En consecuencia, a menudo parecen promover una relación a medias con Europa: una Gran Bretaña semiseparada, en vez de completamente involucrada. 
Aún no se ha propuesto una justificación positiva, progresista y basada en principios para la membresía británica en la UE. 
Los argumentos positivos son las flechas más filosas en el carcaj de quienes desean que Gran Bretaña continúe en Europa. 
Para cubrir las necesidades y aspiraciones de los británicos en el siglo XXI debemos soltarnos del pasado, reconocer que el presente está definido por la globalización y que el futuro está lleno de oportunidades. 
Nuestra creciente interdependencia sugiere la necesidad de una mayor cooperación y coordinación internacional, y eso es precisamente lo que ofrece la UE. 
Debido a que los votantes a favor de abandonarla perciben a la globalización como un riesgo, buscan protección y aislamiento y exigen que volvamos a tener el «control» en casa. 
Una encuesta reciente —aunque no necesariamente representativa— halló que el 43 % de quienes están decididos a votar lo harían a favor de abandonar la UE para recuperar el control para el RU, incluso si su situación financiera empeorase a causa de ello. 
Solo el 23 % no lo hizo. 
Se podría perdonar a un observador casual por pensar que es imposible forjar un consenso nacional posreferendo para un futuro europeo, pero existe una manera de avanzar. 
Debemos comenzar por reconocer que en un mundo cada vez más integrado e interdependiente, cada país debe encontrar el equilibrio adecuado entre la autonomía nacional que desea y la cooperación internacional que necesita. 
Gran Bretaña no debiera tener que elegir entre dos absolutos: la autonomía total, que subestimaría la necesidad de cooperar con nuestros vecinos más cercanos, y la integración completa en un superestado europeo, que no tendría en cuenta la sostenida importancia de las identidades nacionales y la toma de decisiones a ese nivel. 
Una cuestión tras otra, existe una manera de avanzar que hará que tanto Gran Bretaña como Europa sean más competitivas, democráticas y responsables. 
Si podemos mostrar que es posible mejorar las oportunidades, la imparcialidad, la seguridad y la prevención en Europa —y que podemos estar orgullosos de ser líderes en la agenda de reformas de la UE— es posible que comience a surgir un consenso británico. 
Consideremos la economía. 
Si equilibra la autonomía y la cooperación, Gran Bretaña podría crear 500 000 puestos de trabajo adicionales durante la próxima década. 
Debido a que no ha adoptado el euro, el RU mantuvo su autonomía para fijar las tasas de interés; pero la integración con el Mercado Común europeo ha generado claras ganancias en términos de crecimiento y empleo. 
De manera similar, si Gran Bretaña fuera a liderar los esfuerzos para establecer un entorno de competencia equitativo para los sectores digital, energético y de servicios —especialmente los servicios financieros— podría garantizar una mayor competitividad para Europa en su conjunto. 
Las reformas económicas son solo el principio. 
Gran Bretaña puede y debe promover una agenda que aborde las cuestiones de la eficiencia energética (a través de una unión energética y ambiental), la fiscalidad equitativa (mediante un plan que se ocupe de los paraísos fiscales) y la seguridad (con la obtención de más información de inteligencia transfronteriza y aumentando la vigilancia contra el terrorismo y la inmigración ilegal). 
El proyecto británico para reformar Europa debiera ser audaz y tener visión de futuro, reconociendo la dimensión social del mercado común y profundizando la colaboración paneuropea en la investigación científica. 
Si abrazamos la realidad de que podemos lograr más con la cooperación que con el aislamiento, ese proyecto podría convertirse en la agenda para que el RU ejerza la presidencia de la UE en 2017 y marcar el comienzo de una época de mayor participación transfronteriza. 
También podríamos aprovechar este momento de liderazgo para fomentar un enfoque más cooperativo para el desarrollo internacional y la resolución de conflictos, que incluya un moderno Plan Marshall impulsado por Europa para África del Norte y Oriente Medio. 
Gran Bretaña tiene la oportunidad de ubicarse a la vanguardia de la próxima etapa del desarrollo europeo. 
Durante el último medio siglo posimperial, los británicos hemos luchado por encontrar un papel que se ajuste a nuestro sentido del destino. 
A través de la participación activa en Europa podemos mostrar que somos más que una mitad de la relación especial con América, más que un veintiochoavo de la alianza OTAN y mucho más que tan solo un miembro de una UE que no deja de crecer. 
El 23 de junio debemos demostrar que el futuro británico reside en liderar Europa, no en abandonarla. 

Gran Bretaña, a la deriva 
ROMA – A comienzos de los años 1960, el ex secretario de Estado norteamericano Dean Acheson dijo en un tono satírico que el Reino Unido había perdido un imperio y que todavía no había encontrado un rol. 
Más tarde, sucesivos líderes británicos intentaron cambiar eso, forjando un nuevo papel para Gran Bretaña en Europa. 
El referendo "Brexit" que acaba de concluir en el país, en el que una mayoría de los votantes expresó su deseo de abandonar la Unión Europea, representa el fracaso espectacular de ese esfuerzo -y el fin de una era. 
El viaje de Gran Bretaña hacia Europa comenzó a principios de los años 1970, cuando el primer ministro Edward Heath, firmemente pro-europeo, hizo entrar al país en la Comunidad Económica Europea, el precursor de la UE. 
Su sucesor, Harold Wilson, aseguró la membrecía con un referendo en 1975. 
Y Margaret Thatcher firmó el Acta Única Europea, que creó el mercado único -uno de los pasos más importantes en la integración europea y que le debió mucho a la inspiración británica-. 
Su sucesor, John Major, que hizo campaña activamente para que Gran Bretaña permaneciera en la UE antes del reciente referendo, fue instrumental en la implementación del Tratado de Maastricht. 
Mientras Tony Blair estaba en el poder, habló elocuentemente de la misión europea de Gran Bretaña. 
Luego llegó David Cameron, que flaqueó en su intento de mantener unido al Partido Conservador, y terminó perdiendo tanto Europa como el partido. 
Sin duda, Cameron no necesariamente le estaba vendiendo la idea de Europa a una audiencia afable. 
Muchos británicos conservan una cierta nostalgia por el pasado, al que recuerdan como más familiar, controlado y seguro. 
Esa nostalgia se vio constantemente reforzada por una campaña antieuropea corrosiva -y, en particular, anti-alemana- encabezada por algunos de los principales medios del país. 
Leer el Daily Mail o el Sun en los últimos años era encontrar un tipo de nacionalismo atávico -muchas veces respaldado por mentiras descaradas- en una escala pocas veces vista en otros países europeos. 
Pero también hubo un problema con el discurso. 
Por temor a las consecuencias políticas, hasta los líderes que genuinamente respaldaban la integración europea vacilaron a la hora de defender a la UE de una manera audaz o motivadora para sus votantes. 
Por su parte, los líderes que sí se oponían a la UE, como el ex alcalde de Londres Boris Johnson, que lideró la campaña "Leave" (partir), no hicieron más que seguir aplicando una fórmula probada y real: avivar los fuegos de un nacionalismo basado en el miedo. 
Sin embargo, cuando los líderes británicos cruzaron el Canal de la Mancha hacia Europa, todo cambió. 
Dejaron atrás su euroescepticismo y siguieron profundizando el rol del Reino Unido en Europa. 
Cuando fui ministro de Relaciones Exteriores de Suecia, asistí a más de 130 reuniones de los diferentes consejos ministeriales de la UE y, honestamente, puedo asegurar que la voz del Reino Unido era una de las más prominentes en cada uno de ellos. 
La verdad es que la UE que ha surgido en los últimos diez años fue forjada, y no en menor medida, por el Reino Unido. 
El progreso en el mercado único ha ayudado a impulsar la competitividad. 
Nuevos acuerdos de libre comercio están brindándoles a las economías europeas acceso a mercados importantes en todo el mundo. 
El logro de un acuerdo global sobre el clima promete no sólo proteger el medio ambiente, sino también cimentar el papel de Europa como líder en materia de sustentabilidad. 
Y la ampliación ha mejorado la seguridad de Europa de manera sustancial. 
No hay duda de que estos son logros remarcables liderados por el Reino Unido. 
Pero éste fue, esencialmente, un secreto bien guardado en casa. 
Y ése es el fracaso que reside en la raíz de la calamidad que es el Brexit. 
Hoy, el Reino Unido ha perdido oficialmente su oportunidad de garantizar, de una vez y para siempre, el papel de liderazgo en Europa que estaba allí para que alguien lo tomara. 
Es más, el paisaje político nacional del Reino Unido está en ruinas. 
El Partido Conservador está profundamente dividido; el Partido Laborista está inerte bajo un liderazgo izquierdista nostálgico; y los demócrata-liberales prácticamente han abandonado la escena. 
Y el Reino Unido puede ir camino a mayores rupturas. 
Nicola Sturgeon, la primera ministra de Escocia, que abrumadoramente votó a favor de permanecer en la UE, ha dicho que otro referendo sobre la independencia escocesa es "altamente probable" y calificó la salida de Escocia de la UE como "democráticamente inaceptable". 
Si bien la posibilidad de una ruptura sigue siendo imposible de predecir, el virus del divorcio político, por cierto, ha resultado ser contagioso -y una Europa más fragmentada es, sin duda, una Europa menos segura. 
Al responder una pregunta, los votantes ingleses de más edad -el núcleo del electorado a favor del "Leave"- han planteado un manojo de nuevos interrogantes. 
¿El Reino Unido se conformará con una relación tipo satelital con la UE? 
¿Se convertirá en algo más que el interior rural de un centro financiero offshore situado sobre el Támesis? 
¿Sus líderes encontrarán otro rol para que desempeñe en el mundo o dejarán que su país se vaya esfumando lentamente hasta volverse irrelevante? 
Sólo el tiempo lo dirá. 
Mientras tanto, el Reino Unido sin duda va a soportar un dolor político y económico sustancial. 

La intervención adecuada en Ucrania 
ESTOCOLMO – El actual drama griego puede haber dejado paralizada a Europa y al mundo, pero la gran crisis en el este de Europa no ha desaparecido. 
Ucrania sigue sometida a una ocupación parcial por separatistas respaldados por Rusia y sigue habiendo combates intermitentes, pese al acuerdo de cese el fuego Minsk II. 
Los combates intermitentes en la región ucraniana de Donbas desde que se firmó el acuerdo de Minsk el pasado mes de febrero han dejado clara una cosa. Si Rusia desea en serio buscar una solución para el conflicto, debe estar dispuesta a apoyar el despliegue de una misión y una fuerza internacionales de mantenimiento de la paz. 
Semejante misión podría iniciar el proceso de rehabilitación de la región, permitir a los desplazados por la violencia regresar y facilitar la reintegración de Donbas en Ucrania con las salvaguardias apropiadas y competencias transferidas. 
Tenemos a mano un modelo útil para ese planteamiento. 
Hace dos decenios, la comunidad internacional estaba entrando en la fase final de las gestiones para lograr la paz en Bosnia, pero aún persistían conflictos en Croacia, sobre todo en la región de Eslavonia Occidental, colindante con Servia. 
Unas ofensivas militares croatas, primero a comienzos de mayo de 1995 y después a comienzos de agosto, habían recuperado tres de los cuatro sectores protegidos por las Naciones Unidas y que controlaban separatistas servios, pero la zona más importante, el Sector Oriental de Eslavonia Oriental, seguía bajo el firme control servio, y, de forma muy parecida a la del Presidente de Rusia, Vladimir Putin, en la cuestión de la Ucrania actual, el entonces Presidente de Servia, Slobodan Milošević, insistía en que sólo se podía resolver el problema mediante negociaciones directas entre los separatistas servios y el Gobierno croata de Zagrev. 
Naturalmente, la realidad era la de que los separatistas servios dependían totalmente del apoyo político, militar y económico de la Servia de Milošević y, al final, este último accedió al despliegue de una misión y una fuerza de las NN.UU., a las que se encomendó velar por la desmilitarización y la devolución de la soberanía croata, después de aplicar las salvaguardias necesarias para los servios que allí vivían. 
Actualmente, la misión de la Administración de Transición de las Naciones Unidas en Eslavonia Oriental, Baranja y Srijem Occidental (UNTAES) ha quedado prácticamente olvidada, no porque fracasara, sino porque tuvo éxito. 
Desde luego, no todos los problemas en Eslavonia Occidental se solucionaron entonces o en años posteriores, pero ya no hay conflicto y ahora Croacia y Servia disfrutan de relaciones bilaterales constructivas. 
Ése podría ser un modelo para las zonas de Donbas controladas por separatistas, si hubiera voluntad política para que semejante arreglo diera resultado, pero, ¿está dispuesto en serio el Kremlin a reconocer la soberanía de Ucrania en Donbas y a reanudar unas relaciones normales con Occidente? 
En este momento, tengo poderosas dudas al respecto. 
Conviene tener presente que Rusia ha dado todos los pasos con miras a la intensificación de ese conflicto, incluido el establecimiento de enclaves separatistas. 
De hecho, el Kremlin parece estar esperando a que fracase el gobierno del Presidente de Ucrania, Petro Poroshenko, y Occidente se divida respecto de ese problema y deje de interesarse por su resolución. 
En ese momento tal vez estará dispuesto Putin a actuar contra Ucrania para lograr su resultado deseado desde hace mucho. 
Pero, si el Gobierno de Ucrania y Occidente permanecen unidos, el Kremlin podría ver que sus enclaves en Donbas representan una amenaza principalmente para la propia Rusia. 
Al fin y al cabo, la sombría realidad es la de que los enclaves separatistas están en caída libre económicamente y sus sociedades se están volviendo cada vez más sometidas a la delincuencia. 
Donbas corre el riesgo de convertirse en un lugar problemático del que nadie quiera hacerse responsable. 
Al resultar eso claro, los dirigentes de Rusia podrían empezar a pensar en una solución del tipo de la UNTAES para esa región. 
A falta de ningún otro arreglo, el Kremlin tendrá que hacer precisamente eso. 
La doctrina del ex Secretario de Estado Colin Powell –si lo rompes, tienes que arreglarlo– es aplicable a la intervención de Putin en Ucrania tanto como la fracasada aventura de George W. Bush en el Iraq. 
Desde luego, hay cuestiones muy difíciles que se deberían resolver antes de que pudiera ir a Donbas una misión de mantenimiento de la paz, en particular la composición y el mandato oficial de la fuerza desplegada, sea la que fuere, pero, si hay voluntad, repito, esos problemas no deberían ser irresolubles. 
Semejante misión podría después velar por la aplicación real de las disposiciones políticas del acuerdo Minsk II. 
Unas elecciones locales verdaderamente libres y justas, con la participación de todos los desplazados y los refugiados, nunca serán posibles sin una presencia internacional importante. 
Actualmente no cabe duda de que esa idea está muerta al nacer. Así ocurrió también con la UNTAES en las primeras conversaciones sobre Eslavonia Oriental. 
La posición del régimen de Milošević era idéntica a la del Kremlin ahora, pero mañana será en verdad otro día y, desde luego, no es demasiado temprano para empezar a explorar las opciones que no sólo prometen gestionar el conflicto, sino también resolverlo. 
Semejante intervención podría dar resultado, pero sólo si –y cuando– las dos partes deseen de verdad una solución. 
Aún no hemos llegado a esa fase, pero, si tanto Ucrania como Occidente se mantienen firmes y actúan para bloquear nuevas medidas de Rusia encaminadas a la desestabilización, ese día podría llegar. 
Deberíamos estar preparados. 

Por qué Ucrania necesita armas 
MÚNICH – Se ha vuelto moneda corriente entre diplomáticos y otros analistas de política exterior decir que el conflicto entre Rusia y Ucrania no tiene solución militar. 
Casi todos los observadores afirman que la única ruta viable hacia la paz y la estabilidad es diplomática. 
Pero a pesar del reciente acuerdo de alto el fuego anunciado en Minsk, la continuación de la violencia (reflejada en la violenta expulsión de las fuerzas ucranianas de la ciudad de Debáltsevo) es una clara señal de que es hora de pensar qué debe hacerse para impedir una solución militar impuesta por el Kremlin. 
Tres influyentes centros de investigación estadounidenses ya lo han hecho, y llegaron a la conclusión de que Estados Unidos debe empezar a suministrar a Ucrania no sólo más ayuda no letal (por ejemplo, drones, vehículos blindados ligeros y equipo médico) sino también “asistencia militar defensiva letal”, en la forma de misiles antitanque ligeros. 
Pero los gobiernos europeos mantienen su oposición a la entrega de equipos defensivos a Ucrania, e insisten en cambio en que la única solución es diplomática. 
Está claro que desde el punto de vista de Ucrania, un enfrentamiento militar cara a cara con Rusia no es una opción viable. 
El año pasado, cuando las fuerzas separatistas en la región de Donbas estaban a punto de sucumbir al peso de la contraofensiva ucraniana, parecía posible que Ucrania reafirmara su soberanía sobre el área. 
Pero enseguida el Kremlin desplegó grupos tácticos del tamaño de batallones, tomados del ejército ruso, para apoyar a los rebeldes. 
Las fuerzas relativamente débiles de Ucrania no tenían la menor posibilidad de hacerles frente. 
La jugada de Rusia es prueba de su compromiso con hacer todo lo necesario para evitar una derrota militar de las entidades separatistas, a las que incitó y formó en unidades de combate; determinación en la que no ha flaqueado, a pesar de la considerable carga que supone el conflicto para sus fuerzas armadas. 
En vista de lo cual, que Ucrania reafirme por vía militar el control de la región de Donbas parece tan improbable que incluso intentarlo sería una locura. 
El panorama para Ucrania se ve más sombrío aún si se piensa en las ambiciones estratégicas de los separatistas y de sus patronos rusos. 
Además de suministrar a los grupos separatistas armas pesadas y avanzadas, y desplegar unidades y fuerzas especiales para darles apoyo, ahora parece que Rusia está enviando “voluntarios” para entrenar un ejército separatista que pueda en algún momento pasar a la ofensiva. 
Los líderes separatistas esperan que ese ejército les permita (como objetivo de mínima) asegurar el control de la región de Donbas. Con eso, estarían en posición de lograr un miniestado “Novorossiya” [Nueva Rusia] a lo largo de toda la costa del Mar Negro con inclusión de Odessa. 
Y (casi con certeza) no faltará quien sueñe con una marcha final sobre Kiev. 
Evitar que esta hipótesis se haga realidad exige, sin duda, un firme diálogo político con el Kremlin y mantener las sanciones económicas, para dejar en claro que Rusia pagará un precio cada vez más alto por continuar la agresión. 
Pero creer que bastarán la diplomacia y las sanciones para lograr una paz duradera tal vez sea demasiado optimista. 
Una solución más integral pasa por fortalecer a Ucrania en todos los aspectos, para lo cual, el apoyo político y diplomático es esencial. 
Pero más importante todavía puede ser favorecer reformas que apunten a eliminar la corrupción y fomentar el crecimiento. 
En esto es de importancia inmediata el reciente acuerdo con el Fondo Monetario Internacional, así como el acuerdo con la Unión Europea para la creación de un área integral de libre comercio es crucial para la transformación del país a largo plazo. 
Pero si los grupos separatistas apoyados por Rusia creen que podrán controlar Donbas y la costa del Mar Negro, todo intento de reconstruir la sociedad y la economía de Ucrania será inútil. 
Por eso los socios externos de Ucrania también deben ayudar a reforzar las capacidades defensivas del país. 
En una situación tan cargada, siempre habrá exaltados que se apuren a elegir la opción militar. 
Pero lo más preocupante es el comportamiento de los pragmáticos prontos a identificar debilidades aprovechables. 
Si los separatistas con apoyo ruso ven una debilidad seria en la capacidad defensiva de Ucrania, ya nada los detendrá en sus aspiraciones. 
Una solución política o diplomática será casi imposible. 
Los expertos en seguridad deben identificar medidas que potencias como Estados Unidos y Europa puedan tomar para mejorar las capacidades defensivas de Ucrania. 
Los pedidos de equipamiento no letal formulados por el presidente ucraniano Petro Poroshenko en la reciente Conferencia de Seguridad de Múnich pueden servir de guía. 
La canciller alemana Angela Merkel y otros que dicen que no hay una solución puramente militar para el conflicto en Ucrania no se equivocan. 
Pero tras un año de conversaciones y acuerdos fallidos es evidente que tampoco hay una solución puramente diplomática. 
Lo único que puede dar a Ucrania y sus socios esperanzas de lograr una solución política duradera es la eliminación (o al menos, una reducción considerable) de la capacidad de los separatistas y sus patronos rusos para proseguir su campaña militar. 

El objetivo de Ucrania 
KIEV – La política y los deportes son con frecuencia una mezcla incendiaria, como demuestra la controversia ahora existente en torno a la Eurocopa de fútbol de 2012, organizada conjuntamente por Ucrania y Polonia. 
La Canciller alemana, Angela Merkel, el Presidente de la Comisión Europea, José Manuel Barroso, y otros dirigentes de la Unión Europea han dicho que boicotearán los partidos celebrados en Ucrania por el encarcelamiento de la ex Primera Ministra Yulia Tymoshenko y otras figuras de la oposición. 
¿Por qué, dos decenios después de que se acabara el comunismo y Ucrania obtuviera su independencia, sigue ese país estancado en el letargo económico y en una política autoritaria que ha despertado tanta ira en Europa? 
Cuando un país como Ucrania se desarrolla lentamente y sigue presa de la pobreza, no se debe a desastres naturales ni a escasez de recursos. 
La culpa es de malas políticas aplicadas por gobiernos malos. 
Al contrario de lo que muchos economistas occidentales creen, los peores desplomes económicos no son consecuencia de unos mercados libres que se encuentran en pleno desbarajuste, sino de una concentración excesiva del poder político. 
Para proteger contra las peores catástrofes económicas y humanas, se deben introducir límites al poder político y mantener un sistema de frenos y contrapesos. 
Lo atestigua la divergencia en crecimiento económico a largo plazo entre los dos anfitriones de la Eurocopa de 2012. 
El PIB de Polonia casi se ha duplicado en los veinte últimos años, mientras que Ucrania apenas si mantiene el nivel de producción registrado durante el último año del socialismo. 
En términos generales, los países de la Europa central y oriental han tenido mejores resultados económicos que los de los ex países soviéticos (con la excepción de los Estados bálticos). 
El crecimiento económico no es sólo una cuestión de calidad de vida, sino también de cantidad. 
Las tasas de mortalidad infantil se han reducido en todos los países de la Europa central a lo largo de los veinte últimos años, en particular en Polonia, donde la tasa pasó de 17 por 10.000 nacidos vivos a siete. 
En la República Checa y Eslovenia, la esperanza de vida ha aumentado de 71 a77 años, similar a la de los demás países de la Europa central. 
En cambio, en Ucrania las tasas de mortalidad de niños menores de cinco años de edad sólo se han reducido ligeramente, de 25 por 10.000 nacidos vivos a 24, mientras que la esperanza de vida ha disminuido de 70 a 68 años. 
El mismo estancamiento es aplicable a Rusia. 
La ejecutoria poscomunista muestra que los países que lograron mejores reformas son también los más democráticos: tan democráticos, de hecho, como en Occidente. 
Los peores resultados económicos de la región corresponden a países que se han alejado de la democracia. 
La democracia no es una panacea, pero los regímenes no democráticos suelen aplicar peores políticas económicas que los gobiernos democráticos. 
Los primeros aplican una reglamentación predatoria e imprevisible, que crea un mal ambiente para los negocios. 
Otro peligro es una fiscalidad exagerada. 
Los impuestos oficiales son elevados cuando el gasto también lo es. 
Cuando el gasto es elevado, suele ser gasto social mal encaminado, lo que significa que sólo un pequeño porcentaje de los pobres se benefician de él en realidad. 
Además, hay que añadir los pagos corruptos a la fiscalidad oficial. 
Puede resultar que la mayoría de las empresas padezcan una fiscalidad exagerada de las dos variedades: tan exagerada, que la economía no puede crecer, como parece ser en el caso de Ucrania. 
Además, una protección desigual de los derechos de propiedad –el capitalismo del compadreo– significa que un pequeño número de empresarios se ven políticamente favorecidos. 
Pueden pagar menos impuestos o sus competidores pueden ser víctimas de redadas de las autoridades. 
Como el Estado recurre a su aparato para disuadir de la competencia –tanto oficiosamente, mediante una aplicación arbitraria de los derechos de propiedad, como oficialmente, mediante restricciones del comercio–, el capitalismo del compadreo no sólo es injusto, sino también ineficiente. 
Algunos empresarios particulares pueden tener éxito, pero la economía no. 
Sin competencia, el capitalismo sólo funciona un poco mejor que el socialismo. 
Un ingrediente decisivo del éxito de Polonia en los veinte últimos años ha sido una clara separación, desde el comienzo mismo de la transición comunista, entre la política y los negocios. 
Hubo normas uniformes e igual protección para todo el mundo. 
Polonia introdujo una marcada competencia al desmantelar los monopolios y abrir su economía al mundo. 
Además, Polonia evitó los auges extremos y las recesiones profundas que les siguen. 
La mayoría de los auges son consecuencia de malas políticas monetarias y fiscales. 
Así ha sido en la reciente serie de auges y depresiones en España, Irlanda, los Estados Unidos, el Reino Unido, Bulgaria y los países bálticos, entre otros. 
También en Ucrania a un enorme auge en el período 2004-2007 siguió una contracción que ascendió a casi el 15 por ciento del PIB en 2009, resultado directo de las políticas nacionales. 
La ejecutoria de Ucrania a lo largo de los veinte últimos años demuestra que no basta con abolir el socialismo. 
El verdadero imperativo es el de construir un capitalismo basado en las normas y con libertad de mercado y, para ello, una sociedad civil enérgica debe exigir que se ponga fin al capitalismo del compadreo. 
Los ciudadanos de Ucrania pueden llegar a tener una situación parecida a la de sus vecinos de la Europa central o pueden permitir que persistan las numerosas distorsiones de la economía resultantes de las malas políticas del pasado, caso en el que seguirán aún más rezagados. 

El voto de Ucrania, el destino de Rusia 
ESTOCOLMO – Cuando los votantes de Ucrania acudan a las urnas el próximo 26 de octubre, no sólo estará en juego el destino de su país, sino también el futuro de una parte importante de Europa. 
Dicho sencillamente: el futuro de Ucrania decidirá el de Rusia y éste tendrá repercusiones importantes en el de Europa. 
Cuando la Unión Soviética se desplomó hace más de dos decenios y Ucrania optó por la independencia, muchos esperaban que a este país le fuera mejor que a Rusia en los años siguientes, pero no fue así. 
Durante el primer decenio del nuevo siglo, Rusia se benefició del efecto combinado de una vieja industria de hidrocarburos que la privatización en el decenio de 1990 había vuelto más eficiente y unos precios elevados del petróleo. 
La inversión de la codiciada diversificación y la reducción de la “modernización” a poca cosa más que una consigna no causó preocupación de forma inmediata. 
En cambio, Ucrania llegó a ser el peor gestionado de todos los Estados postsoviéticos, pues el enchufismo y la corrupción fueron obstáculos para la capacidad productiva e hicieron que el país quedara cada vez más rezagado respecto de los demás países poscomunistas en transición. 
La comparación con Polonia es la más notable: en el momento de la independencia, los dos países tenían más o menos el mismo PIB por habitante; hoy, el de Polonia es más de tres veces mayor. 
La “revolución anaranjada” de 2004 fue un fracaso para la mayoría de los ucranianos. 
No se produjo la anhelada ruptura con el pasado, pues las luchas políticas intestinas entre los nuevos dirigentes del país bloquearon la aplicación de todo programa serio de reforma. 
Pero el de 2004 fue también un duro fracaso para el Presidente de Rusia, Vladimir Putin, que intentó conseguir que su candidato presidencial, Viktor Yanukóvich, llegara al poder en Kiev apoyando una manipulación de los votos en gran escala. 
El fracaso fue un duro golpe para el Kremlin, que ni lo perdonó ni lo olvidó. 
Después, en 2010, el fracaso de la “revolución anaranjada” llevó a Yanukóvich al poder en unas elecciones libres y justas y en 2012 Putin se seleccionó a sí mismo para un tercer mandato presidencial en Rusia. 
La creación de una nueva Unión Euroasiática era un componente principal de su programa electoral. 
Entretanto, Ucrania había estado desde 2007 celebrando negociaciones con la Unión Europea sobre un acuerdo de asociación y libre comercio, que concluyeron a comienzos de 2012. 
Pese a ser totalmente compatible con el acuerdo de libre comercio concertado entre Ucrania y Rusia, el pacto con la UE propuesto no era, desde luego, compatible con el proyecto euroasiático de Putin. 
Hace un poco más de un año, el Kremlin inició su ofensiva para alejar a Ucrania de un acuerdo con la UE que contaba incluso con el apoyo de Yanukóvich y su Partido de las Regiones. 
El resto –la renuncia de Yanukóvich al acuerdo con la UE, el levantamiento popular, como reacción, que lo derrocó, dos invasiones por parte de Rusia y miles de personas muertas en Donbas, la región más oriental del país– es ya Historia. 
El Kremlin anhela algo más que la anexión de Crimea y el control de la región industrial en declive de Donbas; su objetivo es el de impedir que Ucrania se oriente hacia el Oeste, obligarla a volverse hacia el Este y eliminar todo riesgo de más revoluciones como la que derribó a Yanukóvich dentro de la órbita amplia de Rusia. 
Las sanciones occidentales contra Rusia han subrayado sin lugar a dudas la seriedad con que la UE y los Estados Unidos se toman los intentos de Putin de desafiar y socavar los principios fundamentales de la seguridad europea y del derecho internacional, pero incluso una Rusia debilitada seguirá siendo una potencia fuerte en su zona inmediata. 
A fin de cuentas, sólo la fuerza y la determinación de Ucrania pueden bloquear las ambiciones revisionistas de Rusia. 
Pero la de fortalecer a una Ucrania plagada de corrupción y enchufismo –y con la pesada carga de la agresión y la desestabilización por parte de Rusia– no es una tarea fácil. 
La elección del próximo domingo debe dar paso a un gobierno de verdad decidido a aportar una reforma radical al país. 
Semejante gobierno debe poder contar con un apoyo fuerte y decidido de la comunidad internacional más amplia. 
Para que se puedan aplicar las reformas necesarias, es imprescindible un plan urgente del Fondo Monetario Internacional revisado y reforzado. 
Se debe modificar radicalmente la irracional política energética del país, basada en unos subsidios, inmensamente despilfarradores, para los consumidores, y utilizar el acuerdo con la UE para hacer avanzar el proceso de reforma. 
Si ese programa da resultado, el intento revisionista del Kremlin quedará bloqueado; cuando así quede patente, podría darse incluso la posibilidad de una nueva ola de reformas, urgentemente necesaria, en la propia Rusia, pero, si éstas fracasan, no cabe la menor duda de que el Kremlin seguirá con sus políticas hasta que consiga sus objetivos en Kiev. 
Putin no tiene prisa, pero sabe muy bien lo que quiere. 
Después Rusia, lanzada a una continua confrontación con Occidente, podría adoptar una mentalidad de asediada, con el riesgo de que el Kremlin compensara el fracaso económico con un comportamiento aún más revisionista. 
Cualquiera que esté familiarizado con las poses agresivamente nacionalistas de los actuales medios de comunicación controlados por el Kremlin conocerá ese peligro. 
En esas circunstancias es en las que podría surgir el verdadero peligro para Europa. 
Las ambiciones de semejante Rusia no se detendrán en el río Dnieper. 
Cuando el Kremlin intente contrarrestar la debilidad interior con manifestaciones de fuerza exterior, el revisionismo podría convertirse en revanchismo declarado. 
En ese momento, podría ser demasiado tarde para detener un deslizamiento hacia una confrontación mayor. 
Ésa es la razón por la que ahora, tras decenios de fracaso, es necesario el surgimiento de una Ucrania fuerte y democrática. 
Las elecciones del próximo domingo son decisivas para Ucrania, pero también representan la clave para alentar la transformación de Rusia en un verdadero miembro de la familia democrática europea. 

El show climático de París 
OTTAWA – La Conferencia de las Naciones Unidas sobre Cambio Climático, que se desarrollará en París en diciembre, será un espectáculo tan cuidadosamente coreografiado como una superproducción de Hollywood. Habrá un reparto estelar enorme: presidentes y primeros ministros en el centro de la escena, acompañados por miles de extras, incluidos manifestantes, policías antidisturbios y montones de periodistas. 
El guión todavía es un secreto, pero ya se filtró el argumento: esta vez, en marcado contraste con las fallidas negociaciones de 2009 en Copenhague, gana el planeta. 
Aunque la trama es atractiva, no cierra muy bien. 
Al comenzar, el mundo se entera de que una mezcla de buena voluntad y arduas negociaciones finalmente dio frutos. 
Los gobiernos acordaron reducciones voluntarias de las emisiones de gases de efecto invernadero, que evitarán que el planeta se caliente más de 2 °C. La sorpresa viene después: un deus ex machina revela que las mayores empresas extractoras de combustibles fósiles del mundo (las “supergrandes”) aceptaron reducir a cero las emisiones netas de aquí a 2100, apelando a la captura del carbono en origen, su extracción de la atmósfera y su almacenamiento bajo tierra. 
El planeta se salvará, y la economía será libre de florecer. 
Entra música, pasan los créditos. 
El problema es que es un guión de ficción, no de documental. 
La tecnología necesaria todavía está por inventarse, y reducir las emisiones netas a cero es sencillamente imposible. 
Y lo mismo que en las producciones de Hollywood, el mensaje de la conferencia de París dependerá en buena medida de los que tienen el dinero. 
El cálculo es sencillo. 
La infraestructura energética del mundo (que está diseñada para trabajar con combustibles fósiles) vale 55 billones de dólares. El valor nominal de las reservas de combustibles fósiles (pertenecientes en su mayoría a las supergrandes) anda por los 28 billones de dólares. 
Como prueba de la influencia de esta industria basta mencionar que este año los gobiernos de todo el mundo gastarán, según estimaciones, unos 5,3 billones de dólares en subsidiarla, contando los inmensos desembolsos necesarios para contrarrestar sus efectos sanitarios y ambientales adversos. 
Es decir que los gobiernos que se reunirán en París gastan más en subsidiar las causas del cambio climático que en la atención mundial de la salud o, tanto vale, en medidas de mitigación del cambio climático y adaptación. 
Pero nada de esto saldrá en la historia que nos contarán en París. 
Allí el público mundial verá un relato basado en dos formas de “geoingeniería” de las que no existen pruebas y cuyos proponentes pretenden manipular el sistema planetario. 
La idea que concitará más atención será la “bioenergía con captura y almacenamiento de carbono” (BECCS). 
En mayo, el Departamento de Energía de los Estados Unidos mantuvo una reunión privada para analizar esta tecnología, que es una tapadera con que las supergrandes quieren proteger sus activos. 
Para implementar la tecnología BECCS, el mundo necesitaría mantener un área de 1,5 veces el tamaño de India, llena de campos o bosques capaces de absorber inmensas cantidades de dióxido de carbono, y al mismo tiempo proveer alimentos suficientes para una población mundial que, se calcula, superará los nueve mil millones de personas en 2050. 
Los defensores de la captura biológica del CO2 prometen que entonces se sumarán otras tecnologías que capturarán las emisiones al momento de su liberación o extraerán los gases del aire para bombearlos a profundos pozos subterráneos: ojos que no ven, corazón que no siente. 
La industria de los combustibles fósiles promueve la captura del carbono para poder mantener sus minas abiertas y sus plataformas de extracción andando. 
Por desgracia para el planeta, muchos científicos consideran que esto es técnicamente imposible y supondría un esfuerzo financiero agotador, especialmente si hay que implementarlo a tiempo para evitar un caos climático. 
Impedir una suba descontrolada de la temperatura obligará a echar mano de una segunda solución geoingenieril, la “gestión de la radiación solar”. 
La idea es imitar la acción natural refrigerante de las erupciones volcánicas, mediante técnicas como desplegar mangueras para bombear sulfatos a 30 kilómetros de altura en la estratósfera y así filtrar los rayos del sol. 
La Real Sociedad de Londres cree que esa tecnología tal vez resulte imprescindible, y estuvo trabajando con organismos homólogos de otros países para analizar cómo se debería controlar su uso. 
Hace unos meses, las Academias Nacionales de Ciencias de los Estados Unidos expresaron un tibio aval, y el gobierno chino anunció una inversión sustancial en modificación climática, que tal vez incluya gestión de la radiación solar. 
Rusia ya está trabajando en el desarrollo de la tecnología. 
A diferencia de la captura de carbono, bajar las temperaturas globales filtrando los rayos del sol puede funcionar. 
En teoría, la tecnología es simple y barata, y su implementación está al alcance de un único país o un pequeño grupo de colaboradores; no se necesitaría consenso en la ONU. 
Pero la gestión de la radiación solar no elimina de la atmósfera los gases de efecto invernadero. Sólo enmascara sus efectos. 
Si las mangueras dejan de funcionar, la temperatura del planeta volverá a subir. 
Aunque esta tecnología puede servir para ganar tiempo, supondría entregar el control del termostato planetario a los dueños de las mangueras. 
Hasta sus partidarios admiten que los modelos informáticos predicen un fuerte impacto negativo en las regiones tropicales y subtropicales. 
El cambio climático es malo, pero la geoingeniería puede hacerlo peor. 
Los productores de la conferencia de París quieren hacernos creer una trama basada en tecnologías que sólo son humo y espejos. 
Es importante que sepamos ver lo que hay detrás. 
Esta historia empieza con promesas falsas y termina con políticas que sólo pueden llevarnos al desastre... a menos que el público entre en escena. 


Los derechos de las mujeres y los errores consuetudinarios 
SEATTLE – Uno de los mayores desafíos que enfrentan las mujeres en gran parte del mundo es la brecha entre sus derechos legales y su capacidad como individuos para reclamarlos. 
Cada vez es más probable que las constituciones nacionales garanticen la igualdad de género, pero muchas también reconocen la autoridad de sistemas legales paralelos basados en la tradición, la religión o la afiliación étnica. 
Y, desafortunadamente, la ley en muchas partes del mundo no ha estado a la altura de los tiempos cambiantes. 
Por suerte, los organismos de derechos humanos internacionales están empezando a percibir la brecha. 
En 1999 y 2000, dos jóvenes sastres de Tanzania, casadas en su adolescencia y devenidas viudas cuando tenían entre 20 y 30 años, con cuatro hijos entre las dos, fueron despojadas de sus hogares bajo el derecho consuetudinario de herencia de su grupo étnico. 
Estas leyes consuetudinarias les dan a los parientes varones mayor derecho a reclamar las posesiones del difunto que a los miembros femeninos de su familia, y por lo general dejan afuera por completo a las esposas y tratan con displicencia a las hijas. 
En los dos casos de Tanzania, los tribunales locales dictaminaron que la propiedad que la mujer había compartido con su esposo, incluidos los objetos que habían sido comprados con el fruto del trabajo de ella, debían ser destinados a su cuñado. 
Las jóvenes sastres viudas se quedaron con sus hijos y sin casa, pero no se resignaron a aceptar su despojo. 
Con la ayuda del Centro de Ayuda Legal de las Mujeres de Tanzania y la Clínica de Derechos Humanos Internacionales de las Mujeres de la Universidad Georgetown -que yo dirigí anteriormente-, objetaron la decisión ante la Suprema Corte de Tanzania. 
En 2006, el tribunal superior concluyó que el derecho consuetudinario sobre la herencia era "discriminador en más de un sentido", pero se negó a abolirlo. 
La corte dijo que si lo hacía era como "abrir una caja de Pandora, y que todas las costumbres aparentemente discriminadoras de nuestras 120 tribus" serían vulnerables a un reto legal. 
Las mujeres finalmente llevaron su caso ante las Naciones Unidas (ONU), donde ahora han obtenido una victoria histórica a favor de la igualdad para millones de mujeres en todo el mundo. 
Tanzania forma parte de la Convención sobre la Eliminación de Todas las Formas de Discriminación Contra la Mujer (CEDAW por su sigla en inglés) y su protocolo. 
Eso permitió que las dos mujeres pudieran llevar su reclamo al comité que supervisa el cumplimiento de la implementación del tratado por parte de los estados. 
El 15 de marzo, el comité de las Naciones Unidas declaró que Tanzania había violado sus obligaciones con los derechos humanos internacionales. 
"El derecho de las mujeres a tener, administrar, gozar y disponer de propiedad", dictaminó el comité, "es central para su independencia financiera y puede ser fundamental para su capacidad de ganarse la vida y proporcionar vivienda y alimentación adecuada para sí mismas y para sus hijos". 
El comité afirmó que, para cumplir con el mandado de derechos humanos del tratado, Tanzania tendría que derogar y enmendar el derecho consuetudinario de herencia que discrimina contra las mujeres. 
También recomendó que el país instruyera a las mujeres sobre sus derechos según la CEDAW y que capacitara a jueces, abogados, autoridades locales y líderes tradicionales para generar respaldo en favor de la eliminación de las prácticas discriminadoras del derecho consuetudinario. 
El gobierno de Tanzania tiene hasta septiembre para responder al dictamen. 
La decisión podría tener un enorme impacto, ya que el problema que expuso el caso de Tanzania es muy común en muchas partes de África y Asia. 
India, por ejemplo, sancionó leyes hace diez años que garantizan iguales derechos a hijos e hijas a la hora de heredar tierra familiar en la mayoría de las situaciones. 
Y, sin embargo, una encuesta de mujeres en tres estados rurales indios, realizada por la ONG Landesa que se ocupa de los derechos internacionales sobre la tierra, determinó que las dos terceras partes no conocían a ninguna mujer que hubiera heredado tierra de sus padres. 
Una de cada cuatro mujeres no sabía que tenía derecho a heredar tierra familiar. 
Hay mucho más en juego en materia de derechos de herencia que quién se queda con la casa, el auto y la máquina de coser. 
La investigación de muestra que los derechos de las mujeres a tener y heredar propiedad, incluida tierra, son esenciales para romper el ciclo de la propiedad. 
Un estudio en Tanzania, por ejemplo, determinó que las mujeres ganaban cerca de cuatro veces más en zonas donde sus derechos sobre la tierra eran más sólidos. 
Y un estudio en Nepal determinó que los niños cuyas madres eran propietarias de tierra tenían un 33% menos de probabilidades de estar desnutridos. 
Los beneficios son mucho más que meramente económicos: en India, se determinó que las mujeres con derechos garantizados sobre la tierra tenían ocho veces menos probabilidades de sufrir abuso doméstico. 
El dictamen de la ONU ha alentado las esperanzas de las mujeres en todo el mundo de que sus países se vean obligados a abordar las injusticias que pueden encontrarse en algún derecho consuetudinario y donde el prejuicio entorpece la implementación de legislación progresista. 
Los legisladores en Sudáfrica y Kenia han venido luchando por el tema. 
Tanzania y otros países en situaciones similares deben demostrar su compromiso con los derechos de las mujeres eliminando la discriminación sistemática. 
Cuando lo hagan, la historia de las dos viudas terminará traduciéndose en empoderamiento no sólo para ellas, sino para las mujeres y las comunidades en todas partes. 

El volátil crecimiento de China 
MILÁN – La incertidumbre sobre las perspectivas económicas de China se extiende por los mercados globales, y no sólo porque muchas de las preguntas sean tan difíciles de responder. 
De hecho, se ha vuelto casi imposible de prever la trayectoria de China, debido a las señales confusas (si es que no contradictorias) que envían las autoridades. 
En la economía real, presenciamos una contracción del sector de bienes destinados a la exportación, debido a la debilidad de la demanda extranjera. 
Frente al lento crecimiento de Europa y Japón, el crecimiento moderado en Estados Unidos y los serios retos que existen en los países en desarrollo (con la excepción de India), el motor chino ha perdido mucho de su vapor. 
Al mismo tiempo, la creciente demanda interna ha hecho que el crecimiento de China se haya mantenido relativamente alto, lo que se ha logrado sin un aumento sustancial del nivel de endeudamiento de los hogares. 
A medida que se ha elevado el consumo, ha aumentado la oferta de servicios, generándose empleos para muchos. 
Es una clara evidencia de que se está produciendo un sólido reequilibrio económico. 
Más ambivalente es la situación en el sector corporativo. 
Por una parte, hay empresas privadas altamente innovadoras y dinámicas que impulsan el crecimiento. 
He hecho, como se explica en un próximo libro de George S. Yip and Bruce McKern, se trata de innovaciones en una amplia gama de áreas, desde la biotecnología a las energías renovables. 
Los avances más visibles se han podido ver en el sector de las tecnologías de la información, gracias a firmas como Alibaba, Tencent, Baidu, Lenovo, Huawei y Xiaomi. 
Por otra parte, el sector corporativo sigue estando expuesto a serias vulnerabilidades. 
La rápida expansión del crédito en 2009 llevó a un exceso de inversión y capacidad en sectores de los productos básicos, industrias como la siderurgia y, especialmente, los bienes raíces. 
Los pilares del antiguo modelo de crecimiento económico, hoy en dificultades, tienen una responsabilidad importante en la actual caída del crecimiento. 
A pesar de estos retos, la realidad es que la transición de China a una economía más innovadora e impulsada por el consumo ha avanzado bastante. 
Esto sugiere que la economía está pasando por una desaceleración accidentada, no una recesión, y que en el mediano plazo cabe razonablemente esperar un crecimiento moderado, es decir, a menos que se profundicen los problemas del sistema financiero. 
La situación actual es que va en aumento la cantidad de préstamos impagos, debido en gran parte a las debilidades de la industria pesada y los bienes raíces. 
Si bien las fuentes oficiales señalan que los impagos representan un 1,67% de los préstamos de los bancos comerciales, el banco de inversiones chino CCIC estima que la cifra se acerca al 8%. 
De ser así, el sector bancario (y la economía en general) podrían resultar seriamente afectados. 
Que así sea o no depende de lo decisivas que sean las medidas que se adopten en respuesta. 
Tal como a fines de los 90, tras la crisis financiera asiática, es posible que China deba depender del balance general estatal para la consolidación de sus préstamos, la condonación de deuda y la recapitalización de los bancos. 
Pero las inquietudes no acaban allí. 
Los flujos netos de salida del capital siguen siendo importantes y no hay señales de que vayan a bajar. 
Como resultado, las reservas en posesión del Banco Popular de China (PBC) se redujeron en cerca de $500 mil millones el año pasado, con caídas particularmente acusadas de unos $100 millones en cada uno de los últimos dos meses. 
Estas salidas, junto con la volatilidad en los mercados de valores y divisas, han generado una creciente preocupación en los inversionistas y las autoridades. 
Lamentablemente, todavía tiene que surgir una explicación clara para esto. 
Algunos lo atribuyen a la combinación de los avances hacia la apertura a los mercados de capitales y un tipo de cambio sobrevaluado, y predicen que volverá a haber flujos de entrada netos cuando la moneda se acerque al nivel del mercado. 
Otros sospechan que existe información privilegiada y que el éxodo de capital es señal de que las condiciones económicas y las perspectivas de crecimiento son mucho peores de lo que implican las cifras oficiales. 
Otros citan el impacto de la campaña anticorrupción del Presidente Xi Jinping y, en términos más generales, la menor tolerancia oficial hacia los puntos de vista heterodoxos. 
Puede que quienes se sientan directamente amenazados por esa campaña prefieran sacar sus fondos de China, pero también que muchos otros lo hagan por temor a que el gobierno, lejos de dar a los mercados un “papel más decisivo” en la economía, vaya en dirección a reforzar su control. 
El capital tiende a fluir hacia sitios donde las normas son claras y estables. 
Considerando la importancia sistémica de China en la economía global, no es de extrañar que la incertidumbre sobre sus planes y perspectivas genere estremecimientos en los mercados de capitales mundiales, y por eso es tan importante que el gobierno chino eleve la transparencia de su toma de decisiones, especialmente la forma en que comunica sus nuevas medidas. 
Piénsese en los efectos calmantes de la reciente declaración (tras un largo y desconcertante silencio oficial acerca de la política cambiaria) de Zhou Xiaochuan, Gobernador del PBC, de que el banco central mantendría al renminbi “básicamente estable” frente a una canasta de monedas y el dólar. 
Pero el principal problema sin resolver que afecta al sistema financiero de China es la omnipresencia del control y la propiedad estatal, y las garantías implícitas de las que están impregnados sus mercados de valores. 
Todo ello conduce a equívocos en la asignación del capital (las empresas pequeñas y medianas son las más afectadas) y en la determinación de los precios del riesgo, al tiempo que contribuye a una cultura del crédito laxa. 
La falta de disciplina crediticia es especialmente problemática si se combina con políticas monetarias acomodaticias, porque puede mantener a flote de manera artificial a grandes empresas que no tienen viabilidad (las llamadas empresas zombis.) 
Para dar respuesta a este problema, las autoridades de China tienen que segregar los balances estatales del sistema de asignación de crédito, pero no hay un camino claro para hacerlo. 
Más aún, deberían dar más intensidad a sus medidas para abrir las cuentas de capitales, mejorando así la eficiencia de la asignación de capitales a lo largo del tiempo, aunque sin duda que este proceso se ve complicado por la veleidad de los flujos de capitales transfronterizos. 
Es probable que persista la actual volatilidad económica de China, aunque una mayor transparencia podría atenuarla bastante. 
Si a eso se añade el uso de recursos estatales, junto con reformas firmes y bien fundadas, China podría lograr un crecimiento de largo plazo moderado pero sostenible. 

¿Impulsa, realmente, la globalización al populismo? 
BRUSELAS – A ambos lados del Atlántico, crece el populismo, tanto de la izquierda como de la derecha. 
Su más visible abanderado en Estados Unidos es Donald Trump, el presunto candidato presidencial del Partido Republicano. 
En Europa, hay muchas corrientes – desde el partido izquierdista Podemos en España hasta el derechista Frente Nacional en Francia – no obstante, todas ellas tienen en común oponerse a los partidos de centro y, de manera general, oponerse a la clase política tradicional. 
¿Cómo se explica la creciente revuelta de los votantes contra el statu quo? 
La explicación que prevalece dice que el creciente populismo es una rebelión de los “perdedores de la globalización”. 
La lógica de este argumento indica que los líderes de EE.UU. y de Europa, al ir en busca de sucesivas rondas de liberalización del comercio internacional, hubiesen “ahuecado” la base de manufactura doméstica de sus países, reduciendo la disponibilidad de puestos de trabajo que pagan salarios altos a trabajadores poco cualificados, quienes ahora tienen que elegir entre el desempleo prolongado y trabajos de poca importancia en el sector servicios. 
Hartos de esto, los trabajadores están supuestamente rechazando a los partidos políticos del sistema tradicional por haber encabezado este “proyecto de élite”. 
Esta explicación podría parecer convincente al principio. 
Al fin y al cabo, es cierto que la globalización ha transformado las economías de manera fundamental, enviando los puestos trabajos para trabajadores poco cualificados al mundo en desarrollo – un aspecto que las figuras populistas no se cansan de poner de relieve. 
Además, el nivel de instrucción se correlaciona fuertemente con el ingreso y el desempeño que tienen los trabajadores dentro del mercado de trabajo. 
En casi todas partes, los que tienen un título universitario tienen muchas menos probabilidades de estar desempleados en comparación con los que no tienen una educación secundaria. 
En Europa, los que tienen un título de post-grado tienen, en promedio, tres veces más probabilidades de tener un trabajo en comparación con los que no han terminado la escuela secundaria. 
Entre los trabajadores que tienen empleo, son aquellos con formación universitaria quienes perciben, en su conjunto, ingresos mucho más altos que sus contrapartes con menor nivel educativo. 
Pero si estos factores explican el surgimiento del populismo, de alguna manera dichos factores deben haberse intensificado en el transcurso de los últimos años, debiendo haberse deteriorado más rápido las circunstancias y las perspectivas de los trabajadores poco cualificados en comparación con las de sus contrapartes con altas cualificaciones. 
Y, ese simplemente no es el caso, especialmente en Europa. 
De hecho, la educación superior ha proporcionado significativas ventajas en el mercado de trabajo durante mucho tiempo. 
A juzgar por los datos disponibles, la “prima salarial” para los trabajadores en ocupaciones que requieren altos niveles de la educación ha sido más o menos constante en Europa durante la última década. 
Si bien se ha aumentado en algunos países (Alemania e Italia), se ha reducido en otros (Francia, España, y el Reino Unido). 
La diferencia entre las tasas de empleo de los trabajadores altamente cualificados y la de los menos educados también se ha mantenido relativamente constante; y, en los hechos, los trabajadores menos educados han cerrado ligeramente la brecha durante los últimos años. 
Una comparación entre la evolución en EE.UU. y Europa debilita aún más el argumento sobre los “perdedores de la globalización”. 
La prima salarial es sustancialmente mayor en EE.UU. (300-400%) que en Europa (50-80%). 
Otras estadísticas del mercado de trabajo, tales como las tasas de desempleo, muestran un patrón similar, lo que indica que la educación superior es más valiosa en el mercado laboral de Estados Unidos. 
Sin embargo, la economía de Estados Unidos es menos abierta a – y se ve menos afectada por – el comercio en comparación con la economía europea. 
El último clavo en el ataúd del argumento que se basa en la globalización para justificar el surgimiento del populismo en Europa es el hecho de que la proporción de trabajadores poco cualificados (quienes no han completado la educación secundaria) está disminuyendo rápidamente. 
A principios del siglo, los trabajadores poco cualificados alcanzaban una cifra que sobrepasaba en más del 50% a la de los trabajadores con títulos universitarios. 
Al presente, en la fuerza de trabajo, los trabajadores con títulos universitarios casi superan en número a los trabajadores poco cualificados; siguiendo la lógica que prevalece, la porción de votantes que apoyan a los partidos anti-globalización debería estar reduciéndose. 
Una explicación económica clara para un complicado fenómeno político es, sin duda, atractiva. 
Pero, tales explicaciones son raramente precisas. 
El auge del populismo en Europa no es una excepción. 
Tenga en cuenta la situación en Austria. 
La economía está relativamente fuerte, sustentada por una de las tasas de desempleo más bajas de Europa. 
Sin embargo, Norbert Hofer, el líder del “Partido de la Libertad de Austria” (FPÖ), que es un partido populista de derecha, logró derrotar el mes pasado a sus competidores de ambos partidos tradicionales del centro en la primera ronda de las elecciones presidenciales. 
La principal área en la que Hofer centró su atención fue la inmigración. 
El atractivo de la retórica anti-inmigrante de Hofer dice mucho, y refleja un patrón más amplio a lo largo del norte de Europa. 
En medio de una relativa estabilidad económica, un aumento de los salarios reales, y bajas tasas de desempleo, las quejas sobre los impactos económicos de la globalización económica, simplemente, no son tan poderosas. 
En contraposición, los partidos populistas de derecha parecidos al FPÖ, como por ejemplo en Finlandia el partido Verdaderos Finlandeses, y el partido alemán Alternativa para Alemania, están adoptando políticas de identidad, apostando a movilizar miedos y frustraciones populares, que van desde argumentos sobre la inmigración “peligrosa” a la “pérdida de soberanía” – que pasaría a la Unión Europea – hasta argumentos con el propósito de impulsar sentimientos nacionalistas. 
En los países del sur de Europa, sin embargo, el impacto duradero de la crisis del euro hace que los argumentos económicos populistas sean mucho más poderosos. 
Es por esta razón que los partidos populistas de izquierda están ganando más apoyo allí, con la promesa de, por ejemplo, el otorgamiento de créditos fiscales para los trabajadores con salarios bajos. 
El caso más extremo es el del partido izquierdista Syriza en Grecia, partido que cabalgó hacia la victoria en las elecciones del año pasado utilizando promesas relativas a poner fin a la austeridad. 
(Una vez en el poder, por supuesto, Syriza tuvo que cambiar la melodía de sus promesas y alinear sus planes con la realidad.) 
Llamar al ascenso del populismo en Europa una revuelta por parte de los perdedores de la globalización no es sólo simplista; es engañoso. 
Si vamos a detener el ascenso de fuerzas políticas potencialmente peligrosas en Europa, tenemos que entender lo que realmente está conduciendo dicho ascenso – incluso si la explicación es más compleja de lo que nos gustaría que sea. 

La controversia deuda-crecimiento 
STANFORD – La reciente controversia por los errores en un documento de 2010 redactado por los economistas Carmen Reinhart y Kenneth Rogoff es un comentario triste sobre las demandas del ciclo de noticias las 24 horas del día los 7 días de la semana, y la atmósfera políticamente tóxica que rodea la política fiscal en Estados Unidos, Europa y Japón. 
En su documento, "Crecimiento en tiempos de deuda", Reinhart y Rogoff estimaban grandes caídas del crecimiento asociadas con ratios de deuda pública/PBI superiores al 90%. 
Pero contenía errores de codificación que fueron descubiertos por un estudiante de posgrado de la Universidad de Massachusetts. 
Una vez hecha la corrección, el efecto es sustancialmente menor, pero de todas maneras tiene consecuencias económicas. 
El documento de Reinhart/Rogoff no es más que una pequeña parte de una literatura académica voluminosa que muestra que los altos niveles de deuda son económicamente riesgosos. 
Una cuestión más fundamental es la causalidad: el estado de la economía ciertamente afecta la posición fiscal, de la misma manera que el sistema tributario, el gasto, los déficits y las deudas pueden afectar el crecimiento económico. 
Los errores de investigación en economía no son infrecuentes, pero normalmente se detectan en una etapa temprana, como alguna vez me sucedió con un borrador previo a la publicación. 
A veces los errores recién se descubren más tarde, cuando son una ponencia, como en el caso de Reinhart y Rogoff, o después de la publicación, como le sucedió al premio Nobel Ken Arrow, que tuvo que corregir un error en la justificación de su famoso teorema de la imposibilidad. 
Los economistas utilizan diferentes métodos para analizar cuestiones fiscales: modelos analíticos elaborados; modelos macroeconométricos capaces de agregar datos, como los utilizados por la Reserva Federal, el Banco Central Europeo y la Oficina de Presupuesto del Congreso de Estados Unidos (CBO por su sigla en inglés); una estimación empírica de parámetros clave, como los multiplicadores del gasto; autorregresiones vectoriales, y estudios históricos. 
Cada una de estas estrategias tiene sus puntos fuertes y sus debilidades; y los economistas y responsables de políticas serios no se apoyan en un único estudio; más bien, basan sus criterios en cuerpos complementarios de evidencia. 
Por lo tanto, no existe ninguna excusa para la indignación, las pretensiones exageradas respecto de la influencia de un documento y el intento de utilizar el error para desacreditar preocupaciones legítimas respecto de los altos niveles de deuda (para no mencionar la denigración de los autores). 
Si bien los grandes déficits normalmente son indeseables, a veces pueden ser benignos o inclusive deseables, como en la recesión, los tiempos de guerra o cuando se los utiliza para financiar inversión pública productiva. 
En circunstancias normales, los déficits desplazan a la inversión privada (y tal vez alienten el ahorro privado y/o el capital extranjero), y por lo tanto reducen el crecimiento futuro. 
Por el contrario, en una recesión profunda y duradera, con la tasa de políticas del banco central en el límite inferior cero (ZLB por su sigla en inglés), una respuesta fiscal oportuna y sensata, en principio, puede resultar útil. 
Pero el proceso político puede generar respuestas inoportunas o ineficientes -centradas en transferencias más que en compras, devoluciones de impuestos infra-marginales y un gasto que no supera las pruebas de costo-beneficio- que tienen escasos beneficios en el corto plazo y causan un daño sustancial después. 
El estímulo de 2008 en Estados Unidos apenas hizo aumentar el consumo y el estímulo fiscal de 2009 costó cientos de miles de dólares por empleo -muchas veces más que el salario mediano. 
Deberíamos adoptar políticas que favorezcan la economía en el corto plazo a un costo razonable en el largo plazo, y rechazar las que no lo hagan. 
Suena sencillo, pero es una valla mucho más alta de la que los políticos en Europa y Estados Unidos se autoimpusieron en los últimos años. 
Yo estimé el impacto en el PBI del incremento de deuda reciente y proyectado de Estados Unidos (en el que el crecimiento explosivo del gasto público en pensiones y atención médica crece más), utilizando cuatro estimaciones alternativas del efecto de la deuda en el crecimiento: una estimación menor de Reinhart/Rogoff de un documento más reciente; un estudio muy utilizado del Fondo Monetario Internacional, que encuentra un impacto mayor (y que se ocupa del potencial problema de la causalidad inversa); un estudio relacionado de la CBO; y una función de producción simple donde la deuda del gobierno desplaza el capital tangible. 
Los resultados fueron bastante similares: a menos que se puedan controlar los costos de la subvención, el crecimiento resultante de la deuda reducirá los niveles de vida de Estados Unidos aproximadamente el 20% en una generación. 
La corroboración de la evidencia estadística demuestra que los déficits y la deuda elevados aumentan las tasas de interés en el largo plazo. 
El efecto es mayor cuando se exceden niveles modestos de déficit y deuda y los déficits de cuenta corriente son grandes. 
Las mayores tasas de interés probablemente retarden la inversión privada, lo que a su vez reduce el crecimiento futuro del empleo y los salarios. 
Varios estudios demuestran que los "multiplicadores" del gasto gubernamental, inclusive cuando son grandes en el ZLB, se achican rápidamente, luego se vuelven negativos -y hasta pueden ser negativos durante las expansiones económicas y cuando los hogares esperan impuestos más altos después del período ZLB-. 
Está demostrado que es más probable que los recortes impositivos permanentes y las reducciones de las tasas marginales aumenten el crecimiento y no los incrementos del gasto o las devoluciones de impuestos infra-marginales temporarias; las consolidaciones fiscales exitosas han priorizado los recortes del gasto por sobre las alzas de impuestos en un ratio de cinco o seis a uno; y ha sido menos probable que los recortes del gasto causen recesiones en los países de la OCDE que las alzas impositivas. 
Algunos sostienen que la consolidación fiscal mediante reducciones permanentes graduales en el gasto serían expansionarias para los países altamente endeudados, como ocurrió en algunos episodios históricos. 
Otros argumentan que un incremento temporario del gasto ahora fomentaría el crecimiento. 
Ambos podrían ser expansionarios -o no, dependiendo de los detalles y las circunstancias-. 
Como muchos países han estado consolidando simultáneamente, las tasas de interés ya son bajas; y, en el caso de Estados Unidos, que representa más del 20% de la economía global y emite la moneda de reserva global, es altamente aconsejable ser precavido a la hora de hacer generalizaciones en base a otros episodios fiscales. 
No obstante, la evidencia claramente sugiere que los ratios de deuda elevada/PBI pueden llegar a impedir el crecimiento en el largo plazo; la consolidación fiscal debería aplicarse en etapas de manera gradual conforme las economías se recuperan; y la consolidación necesita aplicarse principalmente en el lado del gasto del presupuesto. 
Finalmente, la noción de que podemos esperar 10-15 años para empezar a ocuparnos de los déficits y la deuda, como ha sugerido el economista Paul Krugman, es mucho más que irresponsable. 


Un futuro de felicidad, tolerancia y juventud 
DUBAI – En las dos últimas semanas, he oído y leído muchas preguntas, comentarios y artículos periodísticos sobre los cambios recientes en el gobierno de los Emiratos Árabes Unidos. 
¿Por qué, todos parecen querer saber, creamos un Ministerio de la Felicidad, la Tolerancia y el Futuro, y por qué designamos a un ministro de la Juventud de 22 años? 
Los cambios reflejan lo que hemos aprendido a partir de lo sucedido en nuestra región en los últimos cinco años. 
En particular, hemos aprendido que el no responder de manera efectiva a las aspiraciones de los jóvenes, que representan a más de la mitad de la población en los países árabes, es como nadar contra la corriente. 
Sin la energía y el optimismo de la juventud, las sociedades no pueden desarrollarse y crecer; de hecho, están condenadas. 
Cuando los gobiernos desdeñan a sus jóvenes y bloquean su camino a una vida mejor, le dan un portazo en la cara a toda la sociedad. 
No nos olvidamos que la génesis de la tensión en nuestra región, los acontecimientos conocidos como la "Primavera Árabe", estaba directamente arraigada en la falta de oportunidades para que los jóvenes logren sus sueños y ambiciones. 
Estamos orgullosos de que los Emiratos Árabes Unidos sean un país joven. Y estamos orgullosos de nuestros jóvenes. 
Invertimos en ellos y los empoderamos precisamente porque son nuestro futuro. 
Creemos que adquieren y procesan el conocimiento mucho más rápido que nosotros porque crecieron con herramientas y técnicas que nosotros no teníamos a su edad. 
Les encomendamos la misión de llevar a nuestro país a nuevos niveles de crecimiento y desarrollo, razón por la cual ahora hemos designado un ministro de Gabinete de su edad y creado un consejo especial de la juventud. 
También hemos aprendido de cientos de miles de muertos y millones de refugiados en nuestra región que la intolerancia sectaria, ideológica, cultural y religiosa sólo alimenta el fuego de la ira. 
No podemos permitir que esto suceda en nuestro país, y no lo haremos. 
Necesitamos estudiar, enseñar y practicar la tolerancia -e inculcársela a nuestros hijos, tanto a través de la educación como de nuestro propio ejemplo. 
Es por eso que hemos designado un ministro de Estado para la Tolerancia. 
Creemos que un marco legal debería formalizar la tolerancia que nuestra sociedad ya manifiesta, y que nuestras políticas e iniciativas ofrecerán un ejemplo espectacular para nuestros vecinos. 
Cuando el mundo árabe era tolerante y aceptaba a los demás, lideraba el mundo: desde Bagdad hasta Damasco y Andalucía y más lejos aún, ofrecimos dechados de ciencia, conocimiento y civilización, porque los valores humanos eran la base de nuestras relaciones con todas las civilizaciones, culturas y religiones. 
Inclusive cuando nuestros ancestros abandonaron Andalucía, gente de otra fe se fue con ellos. 
La tolerancia no es un eslogan, sino una cualidad que debemos abrigar y practicar. 
Debe estar entrelazada en el tejido de nuestra sociedad para salvaguardar nuestro futuro y mantener el progreso que hemos hecho. 
No puede haber un futuro brillante para Oriente Medio sin una reconstrucción intelectual que reestablezca los valores de la apertura ideológica, la diversidad y la aceptación de las opiniones de los demás, ya sean intelectuales, culturales o religiosas. 
De la mano de cada lección que aprendemos viene una decisión que forjará nuestro futuro. 
Pero también sabemos que podemos aprender mirando hacia el futuro, no sólo el pasado o el presente. 
Dicho de otro modo, debemos pensar cómo será la vida en una economía post-petróleo. Es por eso que hemos invertido mucho -más de 300.000 millones de dírhams (81.500 millones de dólares)- para establecer el foco que guíe el camino por delante de los Emiratos, con el objetivo de prepararnos para una economía diversa que libere a las futuras generaciones de la dependencia del mercado petrolero, siempre fluctuante. 
Lograr este objetivo exige reconsiderar plenamente nuestro sistema legislativo, administrativo y económico para dejar atrás la dependencia del petróleo. 
Necesitamos una infraestructura regulatoria fuerte y adecuada para construir una economía nacional sostenible y diversa para nuestros hijos y sus hijos. 
Al escribir este comentario, quiero enviarles un mensaje claro a otros en nuestra región de que el cambio depende exclusivamente de nosotros. 
Nuestra región no necesita que una potencia externa súper fuerte detenga su decadencia; necesitamos un poder interior que pueda superar el odio y la intolerancia que han afectado la vida en muchos países vecinos. 
Escribo para enviar el mensaje de que los gobiernos en nuestra región y otras partes necesitan revisar sus roles. 
El papel del gobierno es el de crear un contexto en el que la gente pueda alcanzar sus sueños y ambiciones, no crear un entorno que el gobierno pueda controlar. 
El punto es empoderar a las personas, no ejercer el poder sobre ellas. 
El gobierno, en resumen, debería alimentar un contexto en el cual la gente cree su propia felicidad y goce de ella. 
No somos originales al hablar del rol del gobierno en cuanto a promover la felicidad. 
Desde los albores de la historia, la felicidad es todo lo que ha buscado la humanidad. 
Aristóteles decía que el estado es un ser vivo que se desarrolla en la búsqueda del logro de la perfección moral y la felicidad de los individuos. 
Ibn Khaldun decía lo mismo. De la misma manera, la Declaración de Independencia de Estados Unidos defiende la búsqueda de la felicidad como el derecho de cada individuo. 
En nuestro propio tiempo, las Naciones Unidas hoy reclaman cambios en los criterios utilizados para medir el éxito gubernamental -de indicadores económicos a medidas relacionadas con la felicidad y el bienestar de la humanidad-. 
Ha dedicado el Día Internacional de la Felicidad de las Naciones Unidas a hacer hincapié en la importancia de este cambio. 
Centrarse en la felicidad es posible y está plenamente justificado. 
La felicidad se puede medir y su evaluación ya es objeto de muchos programas y estudios. 
Es más, se puede desarrollar y su logro se puede vincular a objetivos materiales. 
Hay estudios que han demostrado que la gente feliz produce más, vive más e impulsa un mejor desarrollo económico en sus comunidades y países. 
La felicidad de los individuos, las familias y los empleados, su satisfacción con la vida que llevan y el optimismo para el futuro son cruciales para nuestro trabajo, que toca a cada sector del gobierno. 
Es por este motivo que debe haber un ministro que guíe y trabaje en colaboración con todas las instituciones del gobierno (y que también ofrezca liderazgo al sector privado). 
La nuestra no es una promesa vacía. 
Intentaremos crear una sociedad donde la felicidad de nuestro pueblo sea primordial, sustentando un contexto en el que pueda florecer verdaderamente. 
Y esperamos que nuestra fórmula beneficie a otros en la región. La fórmula es sencilla: desarrollo nacional basado en valores fundamentales, liderado por los jóvenes y centrado en un futuro en el cual todos alcancen la felicidad. 

Las Naciones Unidas a los setenta años 
NUEVA YORK – Las Naciones Unidas celebrarán su 70º aniversario cuando los dirigentes mundiales se reúnan en su sede de Nueva York en el mes próximo. 
Aunque habrá mucho bombo y platillos, éstos no reflejarán suficientemente el valor de las NN.UU. no sólo como la más importante innovación política del siglo XX, sino también como el mejor pacto sobre el planeta, pero, para que sigan desempeñando su excepcional y decisivo papel en el siglo XXI, habrá que perfeccionarlas de tres modos fundamentales. 
Por fortuna, hay muchos factores para motivar a los dirigentes mundiales a fin de que hagan lo que deben. 
De hecho, las NN.UU. han tenido dos triunfos recientes y hay dos más que se producirán antes del final de año. 
El primer triunfo es el acuerdo nuclear con el Irán. 
Este acuerdo, a veces mal interpretado como si lo fuera entre el Irán y los Estados Unidos, es, en realidad, entre el Irán y las NN.UU., representadas por los cinco miembros permanentes del Consejo de Seguridad (China, Francia, Rusia, el Reino Unido y los EE.UU.), más Alemania. 
Un diplomático iraní, al explicar por qué su país cumplirá escrupulosamente el acuerdo, lo expuso muy expresivamente: “¿De verdad cree usted que el Irán se atrevería a engañar a los propios cinco miembros permanentes de Consejo de Seguridad de las NN.UU. que pueden decidir el destino de nuestro país?” 
El segundo gran triunfo es la conclusión lograda, después de quince años, de los Objetivos de Desarrollo del Milenio, que han sustentado la mayor, más larga y más eficaz empresa mundial de reducción de la pobreza jamás emprendida. 
Dos Secretarios Generales de las NN.UU. han supervisado los ODM: Kofi Annan, quien los introdujo en 2000, y Ban Ki-moon, que, tras suceder a Annan al comienzo de 2007, ha dirigido vigorosa y eficazmente su consecución. 
Los ODM han engendrado unos avances impresionantes en materia de reducción de la pobreza, salud pública, escolarización, igualdad entre los sexos en la educación y otros sectores. 
Desde 1990 (la fecha de referencia para los objetivos), la tasa mundial de pobreza extrema se ha reducido en más de la mitad, es decir, que se ha cumplido el objetivo número uno del programa. 
En el mes próximo, los países miembros de las NN.UU., inspirados por el éxito de los ODM, aprobarán los Objetivos de Desarrollo Sostenible (ODS), encaminados a acabar con la pobreza extrema en todas sus formar y en todo el mundo, reducir las desigualdades y velar por la sostenibilidad medioambiental de aquí a 2030. 
Ese tercer triunfo de las NN.UU. de 2015 podría contribuir a la consecución del cuarto: un acuerdo mundial sobre el control del clima, con los auspicios de la Convención Marco de las Naciones Unidas sobre el Cambio Climático, el próximo mes de diciembre en París. 
El valor preciso de la paz, la reducción de la pobreza y la cooperación medioambiental que han hecho posible las NN.UU. es incalculable. 
Sin embargo, si hubiéramos de expresarlo en términos monetarios, podríamos calcular su valor en billones de dólares al año: al menos un porcentaje del PIB anual de la economía mundial de 100 billones de dólares. 
Sin embargo, el gasto en todos los órganos y las actividades de las NN.UU. –desde la Secretaría y el Consejo de Seguridad hasta las operaciones de mantenimiento de la paz, las reacciones de emergencia ante epidemias y las operaciones humanitarias en caso de desastres naturales, hambrunas y refugiados– ascendieron a unos 45.000 millones de dólares en 2013, unos seis dólares por persona del planeta. 
No se trata sólo de una ganga, sino que, además, es una inversión muy insuficiente. 
Dada la necesidad en rápido aumento de cooperación mundial, las NN.UU. no pueden mantenerse con su presupuesto actual. 
En vista de ello, la primera reforma que yo propondría es un aumento de la financiación, en la que los países de renta alta contribuirían al menos con 40 dólares anuales por habitante, los países de renta media alta con ocho dólares, los países de renta media baja con dos dólares y los países de renta baja con un dólar. 
Con esas contribuciones, que ascienden al 0,1 por ciento, aproximadamente, de la renta media por habitante del grupo, las NN.UU. tendrían unos 75.000 millones de dólares anuales con los que fortalecer la calidad y el alcance de unos programas decisivos, comenzando por los necesarios para la consecución de los ODS. 
Una vez que el mundo se interne sólidamente por la vía para la consecución de los ODS, disminuirá la necesidad de operaciones de mantenimiento de la paz y de socorro de emergencia, pongamos por caso, al hacerlo también el número y magnitud de los conflictos y, en el caso de los desastres naturales, será más fácil prevenirlos o adelantarse a ellos. 
Con ello pasamos al segundo sector en importancia de reformas: el de velar por que las NN.UU. estén preparadas para la nueva era del desarrollo sostenible. 
Concretamente, las NN.UU. deben fortalecer su pericia en sectores como, por ejemplo, los de la salud de los océanos, los sistemas de energía renovable, la planificación urbana, la lucha contra las enfermedades, la innovación tecnológica, las asociaciones público-privadas y la cooperación cultural pacífica. 
Se deben fusionar o suprimir algunos programas de las NN.UU., mientras que se deben crear otros nuevos relativos a los ODS. 
La tercera reforma en importancia y acuciante es la gobernación de las NN.UU., empezando por el Consejo de Seguridad, cuya composición ya no refleja las realidades geopolíticas mundiales. 
De hecho, ahora al Grupo de los Estados de Europa Occidental y otros Estados le corresponden tres de los cinco miembros permanentes (Francia, el Reino Unido y los EE.UU.). 
Queda sólo un puesto permanente para el Grupo de los Estados de Europa Oriental, uno para el Grupo de los Estados de Asia y el Pacífico (China) y ninguno para África o Latinoamérica. 
Los puestos rotatorios en el Consejo de Seguridad no restablecen adecuadamente el equilibro regional. 
Aun con dos de los diez puestos rotatorios del Consejo de Seguridad, la región de Asia y el Pacífico sigue gravemente subrepresentada. 
La región de Asia y el Pacífico representa el 55 por ciento, aproximadamente, de la población del mundo y el 44 por ciento de su renta anual, pero tiene tan sólo el 20 por ciento (tres de 15) de los puestos en el Consejo de Seguridad. 
La insuficiente representación de Asia plantea una grave amenaza para la legitimidad de las NN.UU., que no hará sino aumentar al cobrar la región más populosa y dinámica del mundo un papel mundial cada vez más importante. 
Una posible forma de resolver ese problema sería la de añadir al menos cuatro puestos asiáticos: uno permanente para la India, uno compartido por el Japón y Corea del Sur (tal vez con una rotación de dos años y un año, respectivamente), uno para los países de la ASEAN (que representaría al grupo como una sola entidad) y un cuarto rotatorio entre los demás países asiáticos. 
Al entrar las NN.UU. en su octavo decenio, siguen inspirando a la Humanidad. 
La Declaración Universal de Derechos Humanos sigue siendo la carta moral del mundo y los ODS prometen ser nuevas guías para la cooperación con miras al desarrollo mundial. 
Sin embargo, la capacidad de las NN.UU. para hacer realidad sus inmensas posibilidades en un nuevo siglo estimulante requiere que sus Estados Miembros sigan comprometidos con el apoyo a la Organización con los recursos, el respaldo político y las reformas que esta nueva era exige. 

La educación de los refugiados no puede esperar 
GINEBRA – La crisis de refugiados que afecta al mundo suele medirse en números. Pero para los jóvenes refugiados que se pierden una educación, también se puede hacer seguimiento con una métrica irreversible: el paso del tiempo. 
De los 17,2 millones de personas que la oficina del Alto Comisionado de las Naciones Unidas para los Refugiados (ACNUR) es responsable de proteger, más o menos la mitad tienen menos de 18 años de edad; es decir, toda una generación de jóvenes, que ya ha sido despojada de su infancia, corre riesgo de quedarse también sin futuro. 
Buena parte de la población de desplazados del mundo está compuesta por niños en edad escolar. 
Se calcula que a fines de 2016, había 11,6 millones de refugiados en situación de “desplazamiento prolongado”: lejos de sus hogares por más de cinco años y sin “perspectivas inmediatas” de regresar. 
De los cuales 4,1 millones han sido refugiados por al menos 20 años, más que el tiempo que pasa en la escuela una persona promedio. 
La importancia de la educación de los refugiados es evidente. 
La niñez es el tiempo de aprender a leer, escribir, contar, preguntar, evaluar, debatir, calcular, establecer empatía y fijarse objetivos. 
Estas destrezas son especialmente importantes para quienes tendrán la responsabilidad de reconstruir sus países cuando regresen. 
Además, la educación ofrece a los niños refugiados un espacio seguro en medio de la conmoción del desplazamiento. Y también puede colaborar con el desarrollo pacífico y sostenible de las comunidades que abrieron sus puertas a las familias desplazadas. 
Por desgracia, para muchos de los 6,4 millones de refugiados en edad escolar que actualmente están bajo responsabilidad del ACNUR, el acceso a la educación sigue siendo un lujo. 
La tasa mundial de escolarización primaria es 91%, pero entre los niños refugiados se reduce a 61%, y a 50% en los países de bajos ingresos, donde vive más de un cuarto de la población desplazada del mundo. Y la brecha educativa aumenta con la edad. 
En el caso de la escuela secundaria, la tasa para los adolescentes refugiados es 23% (contra 84% mundial) y apenas 9% en los países de bajos ingresos. 
En cuanto a la educación post-secundaria (la fragua de los líderes del mañana), el panorama es desolador. 
Cerca de un tercio de los jóvenes del mundo estudian una carrera universitaria o algún programa de formación avanzada; pero a pesar de becas y otros incentivos, ese porcentaje entre los refugiados es un mero 1%. 
En septiembre de 2016, políticos, diplomáticos, funcionarios y activistas de todo el mundo se reunieron en la ONU para trazar soluciones a los problemas de los refugiados. 
El resultado fue la Declaración de Nueva York para los Refugiados y los Migrantes, firmada por 193 países, que destaca la educación como un elemento crucial de la respuesta internacional. 
Además, uno de los diecisiete Objetivos de Desarrollo Sostenible de la ONU para poner fin a la pobreza y promover la prosperidad de aquí a 2030 demanda “educación inclusiva, equitativa y de calidad y promover oportunidades de aprendizaje durante toda la vida para todos” (ODS 4). 
Pero a pesar del amplio apoyo a la Declaración de Nueva York y a los principios establecidos en el ODS 4, los jóvenes refugiados siguen en riesgo de quedar rezagados. 
Es hora de que la comunidad internacional acompañe la retórica con acciones. 
La educación debe convertirse en parte integral de la respuesta de emergencia a cualquier crisis de refugiados, y hay que dar prioridad al aprendizaje en el aula, para facilitar un ambiente seguro y estable para los refugiados más pequeños. 
La educación es una necesidad básica para los refugiados, porque no sólo imparte habilidades vitales, sino que también promueve la resiliencia y la autoconfianza, y ayuda a resolver las necesidades psicológicas y sociales de los niños afectados por conflictos. 
La provisión de oportunidades educativas a los jóvenes desplazados demanda planificación e inversiones a largo plazo, no puede ser un mero apéndice. 
La financiación de la educación de los refugiados debe ser sostenible, previsible y holística, tanto para que los sistemas educativos de los países anfitriones puedan hacer los planes necesarios como para que la escolarización de los niños no se interrumpa si estalla una crisis nueva en algún otro lugar. 
También es fundamental que los niños refugiados se integren a los sistemas educativos nacionales allí donde residen. 
Los refugiados, como todos los jóvenes del mundo, merecen una educación de calidad que siga una currícula acreditada y se base en un sistema de evaluación y promoción riguroso; y los países de acogida son los más indicados para proveer eso. 
La comunidad internacional puede ayudar dando más apoyo a los agentes educativos, especialmente los maestros, mediante la provisión de una remuneración acorde, materiales de enseñanza adecuados y acceso a asistencia experta. 
La educación de los refugiados es una responsabilidad compartida. 
El año pasado, con la Declaración de Nueva York, los gobiernos de todo el mundo hicieron una promesa colectiva de invertir en los refugiados y en las comunidades que los albergan. 
La reunión anual de la Asamblea General de la ONU que se celebra esta semana en Nueva York debe ser ocasión para que la dirigencia internacional reafirme ese compromiso. Los jóvenes refugiados no tienen tiempo que perder. 

El problema de los refugiados en Nueva York 
NUEVA YORK – Todos los años en el mes de septiembre, muchos de los presidentes, primeros ministros y cancilleres del mundo viajan a la ciudad de Nueva York para pasar unos días. 
Llegan para dar inicio a la sesión anual de la Asamblea General de las Naciones Unidas, para pronunciar discursos que suelen recibir más atención en sus países que en el auditorio y -en lo que sería el equivalente diplomático de un programa de citas rápidas- para marcar en sus cronogramas la mayor cantidad de reuniones humanamente posibles. 
También existe la tradición de designar una cuestión o problema específico que requiera una atención especial, y este año no será una excepción. 
El 19 de septiembre será un día dedicado a discutir la situación de los refugiados (así como la de los inmigrantes), y qué más se puede y se debe hacer para ayudarlos. 
Es una buena elección, ya que hoy se calcula que hay 21 millones de refugiados en el mundo. 
Definidos en un principio como aquellas personas que abandonan sus países por miedo a la persecución, los refugiados ahora también incluyen a quienes se ven obligados a cruzar las fronteras como consecuencia de conflictos y violencia. 
El número se incrementó marcadamente respecto de hace apenas cinco años debido, principalmente, al caos que reina en todo Oriente Medio. Hoy, sólo de Siria proviene casi uno de cada cuatro refugiados en el mundo. 
La atención de las Naciones Unidas y sus estados miembro no refleja solamente el incremento en la cantidad o una mayor preocupación humanitaria por el sufrimiento de los hombres, mujeres y niños que se han visto obligados a abandonar sus hogares y sus países. 
También es una consecuencia del impacto que tiene el flujo de refugiados en los países de destino, donde la política se ha visto sacudida en un país tras otro. 
En Europa, la mayor resistencia política a la canciller alemana Angela Merkel, el voto del Brexit y el creciente atractivo de los partidos nacionalistas de derecha se pueden atribuir a temores reales e imaginados generados por los refugiados. 
La carga económica y social en países como Jordania, Turquía, Líbano y Pakistán, a los que se les está pidiendo que den acogida a grandes cantidades de refugiados, es inmensa. 
También existen temores de seguridad sobre si algunos de los refugiados son terroristas reales o potenciales. 
En principio, hay cuatro maneras de hacer algo significativo respecto del problema de los refugiados. 
La primera y fundamental es tomar medidas para asegurar que la gente no tenga que huir de sus países o, si tiene que hacerlo, crear condiciones que le permitan regresar a su hogar. 
Pero esto exigiría que los países hagan algo más para poner fin a los combates en lugares como Siria. 
Desafortunadamente, no existe un consenso sobre qué es lo que esto requeriría y, aún donde existe cierto consenso, lo que no hay es la voluntad suficiente como para comprometer los recursos militares y económicos que harían falta. 
El resultado es que la cantidad de refugiados en el mundo aumentará. 
La segunda manera de ayudar a los refugiados es garantizando su seguridad y bienestar. 
Los refugiados son particularmente vulnerables cuando están desplazándose. Y, una vez que llegan a un lugar, se deben satisfacer muchas necesidades fundamentales -como la salud, la educación y la seguridad física-. 
Aquí, el desafío para los estados anfitriones es garantizar una provisión adecuada de servicios esenciales. 
Un tercer componente de cualquier estrategia integral hacia los refugiados implica asignar recursos económicos para ayudar a lidiar con la carga. 
Estados Unidos y Europa (tanto los gobiernos que integran la Unión Europea como la propia UE) son quienes más contribuyen a la Alta Comisión de las Naciones Unidas sobre Refugiados, pero muchos otros gobiernos no están dispuestos a aportar una participación justa. 
Se los debería identificar públicamente y hacerlos pasar vergüenza. 
El aspecto final de cualquier programa de refugiados implica encontrar lugares para que vayan. 
La realidad política, sin embargo, es que la mayoría de los gobiernos no quieren comprometerse a aceptar un número o porcentaje específico de los refugiados del mundo. 
Una vez más, a quienes hacen la parte que les corresponde (o más) se los debería distinguir con un elogio -y los que no, deberían ser el blanco de críticas. 
Todo esto nos retrotrae a la ciudad de Nueva York. 
Lamentablemente, hay pocos motivos para ser optimista. 
El borrador de 22 páginas del "documento de resultados" que se votará en la reunión de Alto Nivel del 19 de septiembre -profuso en generalidades y principios y escaso en puntos específicos y políticas- no serviría de mucho, si es que en realidad sirve de algo, para beneficiar al conjunto de los refugiados. 
Una reunión programada para el día siguiente, cuyo anfitrión será el presidente norteamericano, Barack Obama, tal vez logre algo en materia de financiamiento, pero no mucho más. 
La cuestión de los refugiados ofrece otro ejemplo notorio de la brecha entre lo que hace falta hacer para enfrentar un desafío global y lo que el mundo está dispuesto a hacer. 
Lamentablemente, lo mismo es válido para la mayoría de los desafíos de este tipo, desde el terrorismo y el cambio climático hasta la proliferación de armas y la salud pública. 
Seguramente escucharemos hablar mucho en Nueva York el mes próximo sobre la responsabilidad de la comunidad internacional a la hora de hacer más para ayudar a los refugiados existentes e intentar resolver las condiciones que los llevan a huir de sus países natales. 
Pero la cruda verdad es que hay poca "comunidad" a nivel internacional. 
Mientras ése siga siendo el caso, millones de hombres, mujeres y niños enfrentarán un presente peligroso y un futuro de perspectivas limitadas. 




Las consecuencias internacionales de la reforma tributaria en Estados Unidos 
CAMBRIDGE – El Congreso de Estados Unidos probablemente sancione una importante reforma tributaria en algún momento en los próximos seis meses. 
Si bien las nuevas normas aplicarán solamente a los contribuyentes norteamericanos, tendrán importantes consecuencias para las empresas y los mercados en todo el mundo. 
Los cambios más importantes se aplicarán a las empresas estadounidenses más que a los contribuyentes particulares. 
De estas reformas, la que tendrá un impacto internacional más evidente y directo es el cambio en la tributación de las filiales extranjeras de las empresas estadounidenses. 
La normativa actual de Estados Unidos es única entre las principales economías avanzadas. 
Consideremos el ejemplo de una filial de una empresa estadounidense que obtiene ganancias en Irlanda. 
Esa subsidiaria paga el impuesto corporativo irlandés a la tasa baja del 12% de Irlanda. 
Luego está en libertad de reinvertir las ganancias después de impuestos en Irlanda, en títulos financieros, o en empresas que operen en cualquier parte del mundo -excepto en Estados Unidos. 
Si la casa matriz de la subsidiaria en el exterior trae de vuelta las ganancias después de impuestos a Estados Unidos para invertir o distribuir entre sus accionistas, debe pagar la tasa corporativa vigente en Estados Unidos del 35% sobre sus ganancias irlandesas originales pre-impuesto, con un crédito por el 12% que ya fue pagado. 
Debido a esta penalidad del 23% por la repatriación, las empresas estadounidenses normalmente optan por no repatriar las ganancias de sus filiales en el exterior. 
El Departamento del Tesoro calcula que estas subsidiarias han acumulado 2,5 billones de dólares en ganancias en el exterior. 
Es probable que ahora el Congreso adopte un método "territorial" para gravar las ganancias de las filiales de las empresas estadounidenses en el exterior. 
Según el método territorial, que utilizan prácticamente todas las demás economías avanzadas, las corporaciones estadounidenses podrán repatriar las ganancias después de impuestos de sus filiales en el exterior sin pagar un impuesto adicional, o pagando un impuesto bajo. 
También es probable que el Congreso sancione un "impuesto previsto de repatriación" sobre los 2,5 billones de dólares de ganancias que se han acumulado en el exterior pero que nunca se vieron afectados por los impuestos estadounidenses. 
Si bien todavía no se han ultimado los detalles de esta estipulación, la idea básica sería imponer un impuesto de alrededor del 10% sobre las ganancias no gravadas en el exterior, a ser pagado en un período de años. 
A cambio de esta nueva obligación tributaria, una empresa estadounidense podría repatriar esas ganancias acumuladas cuando quisiera. 
Es probable que el cambio a un sistema de impuesto territorial tenga efectos importantes en el comportamiento de las empresas estadounidenses. 
Probablemente un alto porcentaje de las ganancias futuras de sus filiales extranjeras, que permanecerían en el exterior según la ley actual, regresarán a Estados Unidos, lo que reduce la inversión en Europa y Asia. 
Una porción de los 2,5 billones de dólares de las ganancias pasadas ahora retenidas en el exterior también sería repatriada. 
Es más, las corporaciones estadounidenses ya no tendrán un incentivo para trasladar su país de incorporación a otros países para poder distribuir sus ganancias obtenidas en el exterior entre sus accionistas. 
Al mismo tiempo, las empresas extranjeras tendrán un incentivo para trasladar sus casas matrices a Estados Unidos, donde podrían gozar de las ventajas de ser una corporación estadounidense sin incurrir en la actual penalidad impositiva. 
Si bien el cambio a un sistema territorial de tributación tendría el impacto externo más obvio, la reducción planeada de la tasa del impuesto corporativo puede tener un efecto aún mayor. 
La tasa del impuesto legal del 35% sobre las ganancias corporativas es uno de los más altos entre todos los países desarrollados. 
La propuesta parlamentaria reduciría la tasa corporativa al 20%. 
El presidente Donald Trump ha pedido una tasa del 15%. 
Una tasa más baja del impuesto corporativo y el cambio a un sistema territorial aumentaría el flujo de capital a la inversión en empresas estadounidenses proveniente del exterior y de inversiones de capital en viviendas ocupadas por sus propietarios y en agricultura. 
Esto aumentaría la productividad y el PIB, lo que se traduciría en incrementos en el ingreso tributario que compensarían, en parte, el efecto directo de la reducción de la tasa corporativa. 
Sin embargo, como el ingreso por el impuesto corporativo hoy es de aproximadamente el 1,6% del PIB, el efecto directo de llevar a la mitad la tasa del impuesto reduciría el ingreso en un 0,8% del PIB, o 160.000 millones de dólares al año al nivel actual de producción. 
Estados Unidos no puede permitirse un incremento tan grande del déficit fiscal. 
Y, como algunos puntos de la ley sobre el impuesto corporativo se pueden cambiar para reducir la pérdida de ingresos, creo que la tasa del impuesto corporativo se reducirá aproximadamente al 25%. 
Ese número seguiría siendo sustancialmente menor que la tasa actual y estaría en línea con el promedio de la OCDE. 
Las tasas del impuesto corporativo han venido declinando en todo el mundo en las últimas décadas. 
La tasa de Estados Unidos anteriormente era del 50%, y las tasas en otros países de la OCDE eran sustancialmente más elevadas que el actual promedio del 25%. 
Es perfectamente posible que la reducción de la tasa de Estados Unidos haga que otros países desarrollados reduzcan sus tasas del impuesto corporativo para mejorar su atractivo relativo para el capital internacionalmente móvil. 
En resumen, la legislación parlamentaria que probablemente se sancione en los próximos meses cambiará las normas impositivas para las empresas estadounidenses, pero también tendrá efectos importantes en los flujos de capital a nivel internacional. 
También podría tener efectos significativos en las normas impositivas en todo el mundo. 


¿Qué ocurre cuando la atención de salud primaria se vuelve universal? 
BOSTON – Dos años tras el fallecimiento de su marido, Valeria, abuela de 67 años de San José de Costa Rica, vive sola. 
El año pasado se le diagnosticó alta presión sanguínea y diabetes, condiciones que si bien no son de una letalidad inminente, exigen una constante atención de salud. 
Gracias a la calidad del sistema de atención primaria de Costa Rica, Valeria ha podido mantener su independencia y su salud, incluso si no está con su familia. 
Costa Rica, un país de ingresos medios comprometido con la atención de salud universal para sus habitantes, genera mejores resultados de salud con menores gastos que la mayoría de los demás países del mundo. 
De hecho, ha logrado el tercer lugar en expectativa de vida del continente americano, tras Canadá y Bermuda y muy por delante de los Estados Unidos. 
El secreto de su éxito se revela en nuestro nuevo informe: “Building a Thriving Primary Health-Care System: The Story of Costa Rica” (La creación de un exitoso sistema de atención de salud primaria: la historia de Costa Rica). 
Tras habérsele diagnosticado diabetes, Valeria fue ingresada automáticamente al programa de atención de diabetes crónica en su clínica asignada, a diez minutos caminando desde su casa. 
Tiene visitas cada tres meses con su equipo de atención primaria para comprobar su presión sanguínea y asegurarse de que la diabetes está controlada. 
Una vez al año un trabajador de salud comunitaria la visita en su hogar para cerciorarse de su seguridad, vacunarla y compartir información acerca de cómo mantener un estilo de vida sano. 
A medida que la comunidad sanitaria mundial colabora para implementar los Objetivos de Desarrollo Sostenible de las Naciones Unidas, incluido el ODS 3 (alcanzar un bienestar para todos para 2030), Costa Rica ofrece un modelo a imitar. 
En todo el planeta, las enfermedades crónicas están en aumento y las poblaciones envejecen, convirtiendo en una prioridad el acceso universal a una atención asequible. 
Lamentablemente, muchos pacientes sufrirán resultados de salud mucho peores que Valeria, simplemente porque no pueden tener acceso a servicios de atención de salud primaria de calidad. 
Los sistemas de salud primaria bien organizados (que ponen énfasis en una atención preventiva y proactiva de enfermedades crónicas, con médicos generalistas como el primer punto de contacto) elevan la calidad y reducen la fragmentación del servicio. 
Hay estudios que muestran que las áreas con mayor densidad de médicos de atención primaria presentan menor mortalidad y mejores indicadores de salud que aquellas con una menor densidad. 
Asimismo, la atención de salud primaria es un camino clave para alcanzar una cobertura de salud universal, objetivo declarado de la comunidad internacional. 
En los últimos 20 años, el Departamento de Seguridad Social de Costa Rica ha desarrollado un sistema de atención primaria que llega a prácticamente todos los costarricenses. 
Los proveedores primarios son el primer lugar al que acuden si tienen un problema de salud, ya que ofrecen servicios preventivos y para enfermedades crónicas y agudas. 
En otros países, como Nueva Zelanda, se ha usado un sistema similar que permite a los pacientes y sus familias el desarrollo de relaciones de largo plazo con los proveedores. 
El enfoque de Costa Rica comenzó con reformas en los años 90, cuando el país se comprometió a unos cuantos cambios sencillos que apuntaban a actualizar sus servicios de atención de salud, algunos de los cuales otros países podrían imitar hoy. 
Para comenzar, los funcionarios de gobierno de San José fusionaron varias entidades sanitarias y dieron autoridad a la entidad resultante sobre las decisiones de financiación y provisión de servicios, abarcando desde vacunación hasta cirugías complejas. 
Si bien puede que un enfoque consolidado como este no funcione para cada país, muchos se podrían beneficiar de una burocracia más integrada. 
En segundo lugar, Costa Rica dividió el país en 104 áreas de cobertura, asignando a cada ciudadano un equipo de atención de salud primaria. 
Esto ayudó a que los proveedores hicieran un seguimiento más preciso a las tendencias sanitarias y permitió una gestión de la salud más proactiva y a menores costes. 
Tercero, las autoridades crearon equipos multidisciplinares de atención de salud primaria con capacidad de proveer servicios preventivos, como vacunas y educación, en conjunto con apoyo médico a enfermedades agudas y crónicas, en un enfoque holístico basado en la experiencia conjunta de médicos, enfermeras, trabajadores de salud comunitaria, farmacéuticos y personal administrativo. 
Para terminar, el departamento de sanidad creó un sistema para medir estadísticamente la calidad de la atención que se estaba proveyendo. 
En la actualidad, los datos se usan para el monitoreo y la mejora en tiempo real de la provisión de atención de salud. 
Estas cuatro mejoras han tenido un efecto radical en el sistema. 
El acceso a la atención de salud primaria ha aumentado de manera espectacular, desde un 25% de la población a principios de los años 90 a un 93% en 2006. 
Hoy en día, más de un 94% de la población está asignada a un equipo específico de atención de salud primaria. 
La calidad también se ha elevado y, gracias a lo que se ha ganado en eficiencia, los costes son una fracción de lo que pagan otros países. 
A medida que los países se esfuerzan por lograr una cobertura de salud universal, necesitarán maneras comprobadas de prestar un servicio de mayor calidad y más asequible a quienes carecen de él. 
Costa Rica ofrece un enfoque exitoso: al poner la atención primaria al centro del sistema, ha mejorado los índices de cobertura y sus resultados, al tiempo que ofrece un tratamiento más personalizado. 
Para pacientes como Valeria, esto ha significado un sistema accesible, fácil de usar y que le brinda cuidados de manera constante. 
Las reformas de Costa Rica han mejorado mucho su calidad de vida y no hay duda de que muchos pacientes como ella se beneficiarían de un enfoque similar en otros lugares del mundo. 


Que ningún niño quede afuera 
SEÚL – En un viaje reciente a un campo para refugiados sirios en Turquía, presencié algunas de las manifestaciones más poderosas de tolerancia humana que cualquiera pueda imaginar. 
Y sin embargo, en medio de todas las historias de trauma y pérdida, lo que más me afectó fue el deseo insaciable de educación de estas familias de refugiados. 
Los chicos con los que hablé me contaron de su deseo continuo de aprender en las escuelas improvisadas del campamento, apiñados en las aulas y en turnos que van desde antes del amanecer hasta después del anochecer. 
Sus padres hablaron de la esperanza que depositan en el poder transformador de la educación. 
Siria alguna vez hizo alarde de una educación universal. 
Ahora, con más de cuatro millones de personas obligadas a abandonar sus hogares por la violencia que azota al país, se ha convertido en uno de los muchos lugares del mundo que padecen lo que sólo se puede describir como una crisis de educación global. 
Hay aproximadamente 58 millones de niños en edad de escolaridad primaria que no van a la escuela en todo el mundo, y la situación es definitivamente peor en el caso de los niños afectados por el conflicto y los desastres naturales. 
Peor aún, la cantidad de niños refugiados que no asisten a la escuela -en lugares como Nepal, Myanmar y Yemen- aumenta a un ritmo alarmante. 
Si la comunidad internacional no toma medidas para alimentar y educar a esos niños, el ciclo de pobreza y conflicto se reproducirá en las generaciones futuras. 
El hecho de que tantos niños queden afuera de la educación constituye un claro fracaso de los gobiernos de todo el mundo, que prometieron en 2000, cuando se adoptaron los Objetivos de Desarrollo del Milenio (ODM), asegurar la escolaridad primaria para todos los niños en 2015. 
Para lograrlo, no basta con inscribir a los niños en la escuela; se los debe mantener allí y ofrecerles una educación de calidad. 
La UNESCO estima que por lo menos 250 millones de niños del mundo en edad de escolaridad primaria no saben leer, escribir o hacer cálculos aritméticos básicos. 
Esta semana, la comunidad internacional tendrá la oportunidad de hacer algo sobre esta situación escandalosa. 
Los responsables de las políticas de todo el mundo se reunirán en Corea del Sur en el Foro Mundial de Educación para acordar los objetivos educativos globales que reemplazarán los ODM. 
Es verdaderamente apropiado que Corea del Sur sea la sede de este foro, porque muchas veces se la ve como un modelo de lo que puede redituar la inversión en educación. 
Aproximadamente el 8% del PIB de Corea del Sur se invierte en educación, y la UNESCO estima que cada dólar invertido en escuelas primarias genera 10-15 dólares en retornos económicos. 
Corea del Sur, que logró salir de las filas de los países más pobres del mundo para ubicarse entre los más ricos en apenas dos generaciones, es una prueba viviente de que la educación da frutos. 
Los nuevos Objetivos de Desarrollo Sustentable que se acordarán este año subrayan los desafíos que los gobiernos del mundo deben encarar para 2030. 
Insisto en que la educación primaria universal de calidad debe ser una de las principales prioridades de los ODS. 
El énfasis aquí está puesto en la calidad. 
El éxito no se mide solamente por la cantidad de niños que inscribimos, ni por sus resultados en pruebas estandarizadas; los resultados más importantes son los impactos tangibles e intangibles de la educación en la calidad de vida de los alumnos. 
Esta es la misión no acabada de los ODM. 
Adonde vaya con la fundación Education Above All, encuentro niños brillantes y motivados a los que se les negó la posibilidad de aprender. 
Conforme el mundo avanza hacia nuevas prioridades, no podemos olvidar nuestra responsabilidad con quienes resultaron traicionados por nuestra complacencia. 
El trabajo no está hecho. 
Debemos seguir comprometidos con el objetivo de la educación primaria de calidad para todos los niños –no algunos, ni siquiera la mayoría- no importa donde vivamos. 

Un estímulo oculto para Europa 
LONDRES – El Consejo Europeo en su próxima reunión del 7 de febrero debería considerar a la inversión privada para comenzar la reactivación de la paralizada economía europea. 
Los sectores que habitualmente impulsan el crecimiento del PBI en Europa están limitados, el único sector económico capaz de gastar es el sector corporativo no financiero. 
De hecho, las empresas europeas que cotizan en bolsa tenían disponibilidad excedente de efectivo por más de €750 mil millones de euros ($1 billón) en 2011, un valor cercano al máximo de los últimos 20 años. 
Desbloquear ese efectivo le daría a Europa un paquete de estímulo mucho mayor al que puede proporcionar cualquiera de los gobiernos. 
En 2011, por ejemplo, la inversión privada en Europa llegó a un total de más de €2 billones, mientras que la inversión gubernamental fue menor a €300 mil millones. 
Sin embargo, mientras que las tendencias en las economías europeas han sido diversas, la inversión privada fue, en general, el componente más golpeado del PBI durante la crisis: cayó más de €350 mil millones –10 veces más que el consumo privado y 4 veces más que el PBI real– entre 2007 y 2011. 
La magnitud de la reducción en la inversión privada no tuvo, de hecho, precedentes –y es parte central del malestar económico europeo. 
De igual forma, según los estándares históricos, la recuperación de la inversión privada está demorándose. 
En más de 40 episodios anteriores en los que cayó el PBI y la inversión privada disminuyó el 10 %, la recuperación demoró 5 años en promedio. 
Hace cuatro años de la llegada de la recesión a Europa, pero la inversión privada en 2011 aún continuaba por debajo del nivel de 2007 en 26 de los 27 estados miembros de la Unión Europea. 
Por cierto, que las empresas retengan su efectivo en vez de distribuirlo en dividendos señala que esperan el resurgimiento de oportunidades de inversión: una situación mucho más positiva que la del Japón, por ejemplo, donde las empresas carecen de efectivo para invertir. 
Pero las empresas europeas continúan dudando a pesar de las bajas tasas de interés y mantienen la inversión privada muy por debajo de su máximo anterior. 
Los gobiernos pueden ayudar a persuadir a las empresas a desprenderse de su efectivo eliminando barreras regulatorias, como la zonificación para la venta minorista y una plétora de requisitos en el sector de la construcción que afectan todo, desde la altura de los techos hasta el tamaño de los espacios para escaleras. 
También deberían ocuparse de la falta de estándares uniformes dentro de Europa; por ejemplo, existen 11 sistemas de señalización para el transporte ferroviario de carga en los EU-15. 
Después de que Suecia relajara sus leyes de planificación para el sector de venta minorista durante la década de 1990, alcanzó el mayor crecimiento en la productividad de ese sector en Europa (y aventajó al de Estados Unidos) entre 1995 y 2005. 
La estandarización y liberalización de las empresas de telecomunicaciones europeas apuntalaron un crecimiento del 9 % en el valor agregado y la productividad durante ese período, mientras que en EE. UU. el crecimiento fue del 6 %. 
Las mayores posibilidades para renovar la inversión privada están en los sectores intensivos en capital con una gran injerencia regulatoria gubernamental. 
Incluso si los países europeos redujesen tan solo el 10 % de la variación en las existencias de capital por trabajador al nivel de subsectores, el impacto podría significar más de €360 mil millones en inversiones adicionales –y contrarrestaría la diferencia de €354 mil millones en la inversión privada entre 2007 y 2011. 
Muchos proyectos, desde aeropuertos hasta campus universitarios, logran rendimientos durante décadas. Esto implica que la débil demanda en el corto plazo solo tendrá un impacto limitado en su factibilidad en general. 
Incluso entre los proyectos de más corto plazo, algunos –por ejemplo, el reacondicionamiento de edificios para eficientizar su consumo energético– podría resultar factible si los responsables de políticas actúan. 
Cierto grado de inversión aumentará la demanda y esto puede persuadir a otros a invertir: un círculo virtuoso. 
Este enfoque no se trata de «elegir ganadores y perdedores». Se trata de reformas microeconómicas orientadas que reducen o eliminan barreras a la inversión privada y alientan al sector corporativo no financiero a impulsar el crecimiento del PBI europeo. 
Pero es importante que este activismo en las políticas se implemente correctamente. 
En primer lugar, los gobiernos deben centrarse en sectores en los que la acción probablemente dispare una inversión renovada a suficiente escala como para impulsar el PBI –y lo suficientemente rápido como para permitir que la inversión privada impulse la recuperación. 
Los gobiernos a menudo se enamoran de los sectores innovadores, como el de los semiconductores, que solo generan una porción muy pequeña de la inversión total. 
Los responsables de políticas pueden desear desarrollar esos sectores como catalizadores de innovación, pero no deben esperar que esas iniciativas por sí mismas estimulen una recuperación de la inversión privada. 
De hecho, la construcción y los bienes raíces son los candidatos más prometedores, ya que representan aproximadamente un tercio de la inversión fija europea y más de 17 millones de puestos de trabajo. 
Si bien es poco probable que estos sectores recuperen sus niveles previos a las crisis en Grecia, Irlanda y España durante muchos años, otras economías europeas, incluidas las del Reino Unido, Italia y Suecia, así como algunas economías de los países de Europa del Este, tienen margen para mayores inversiones. 
Para cumplir las ambiciosas metas energéticas europeas de 2020, reacondicionar los edificios existentes y mejorar la eficiencia energética de los nuevos, incluso usando materiales y equipos más eficientes, podría generar inversiones anuales adicionales por aproximadamente €37 mil millones desde ahora hasta 2030. 
En la mayoría de los países europeos, también debería considerarse la acción para estimular la inversión privada en servicios locales y transporte –ambos grandes sectores. 
Los gobiernos, sin embargo, deben entender las barreras a la inversión: fallas regulatorias; facilitadores débiles, incluidos el capital financiero y humano; infraestructura insuficiente; y tecnologías atrasadas. 
Y deben efectuar análisis rigurosos de costo-beneficio para garantizar que todas las intervenciones se traduzcan en inversiones privadas que promuevan el aumento de la productividad. 
Aquí –en la ejecución– es donde a menudo el desempeño de los gobiernos es pobre. 
Demasiado frecuentemente gastan dinero para apoyar proyectos del sector privado incapaces de proporcionar un rendimiento positivo para la economía en su conjunto. 
Tres ingredientes son vitales para lograrlo: el respaldo del máximo nivel político a las iniciativas; la participación de todas las partes interesadas clave para decidir qué acciones tomar e impulsar su implementación; y el establecimiento de unidades de acción pequeñas y potentes con mandatos claros para coordinar las intervenciones. 
Los líderes europeos deben centrar su estrategia de crecimiento en la inversión privada mediante el diseño de políticas que abran las puertas a grandes flujos potenciales. 
La reunión del Consejo Europeo el 7 de febrero es una oportunidad ideal para comenzar. 

Pesimismo en medio de la plenitud 
MILÁN – Hace unos años, escribí un libro llamado La próxima convergencia, sobre cómo las economías en desarrollo se estaban "acercando" a sus contrapartes avanzadas en términos de ingresos, riqueza, salud y otras medidas de bienestar. 
Allí analizaba no sólo la manera en que estos países habían alcanzado un rápido crecimiento -inclusive el papel central desempeñado por una economía global abierta-, sino también las oportunidades y desafíos que conllevaría este proceso de convergencia. 
Al escribir el libro, había planeado incluir muchos datos en forma visual. Pero un respetado agente literario me dijo que utilizar gráficos era una mala idea, porque son pocas las personas que absorben mejor la información cuantitativa cuando se la presenta visualmente. 
Tomé conciencia de que los gráficos, en un sentido, son respuestas a preguntas. 
Si no se plantea una pregunta, un gráfico termina siendo o poco interesante o carente de sentido. 
Recientemente, el psicólogo Steven Pinker de la Universidad de Harvard publicó un libro que documenta las tendencias positivas de largo plazo en múltiples dimensiones del bienestar, algo que llama "los frutos de la Ilustración". 
El progreso, reconoce Pinker, no es consistente; hubo importantes reveses en tanto surgieron nuevos desafíos, como el cambio climático. 
Pero, en términos generales, el bienestar ha venido mejorando desde por lo menos mediados del siglo XVIII, cuando la Revolución Industrial generó una marcada aceleración de las mejoras del bienestar. 
Desde la Segunda Guerra Mundial, el 85% de la población mundial que vive en países en desarrollo también ha resultado beneficiada. 
Sin embargo, mientras que Pinker utiliza muchos gráficos para demostrar este progreso, la mayoría de la gente no parece percibirlo, o por lo menos considerarlo seriamente en relación a problemas y temores inmediatos. 
¿Por qué? 
Una serie de factores contribuye a la divergencia entre los datos y la percepción, empezando por los prejuicios innatos de la gente. 
Uno de esos prejuicios es la "brecha de optimismo": la gente tiende a ser más optimista sobre sus propias circunstancias que sobre las de los demás, o de la sociedad en general. 
Otro es lo que el premio Nobel Daniel Kahneman y su colaborador de larga data, el psicólogo Amos Tversky, define como el "heurístico de la disponibilidad": la gente estima la frecuencia de los acontecimientos por la facilidad con la que vienen ejemplos a la mente. 
Cuando se trata de evaluar las tendencias económicas y sociales, ambos prejuicios están forjados por el ciclo noticioso. 
Pinker menciona datos que indican que el porcentaje de noticias negativas ha tendido a aumentar en el período de posguerra. 
Desde la llegada de los medios digitales y las redes sociales, el ciclo noticioso se ha acortado a minutos, alentando un flujo continuo de contenido impreciso, sensacionalista, falso o profundamente sesgado. 
Las noticias negativas tienden a vender mejor, quizá por un sesgo de negatividad incorporado. 
No ayuda que, en las redes sociales, los usuarios puedan "autoseleccionar" el tipo de contenido al que están expuestos, reforzando potencialmente sus prejuicios existentes. 
La incertidumbre, también, puede alimentar una evaluación más pesimista de las tendencias. Y no falta incertidumbre en el mundo de hoy. 
En los países desarrollados, la globalización y la automatización ya han producido cambios significativos en los mercados laborales y en la distribución de ingresos. 
La continua penetración de la inteligencia artificial y la robótica en la actividad económica probablemente sostenga y hasta acelere estas tendencias. 
En general se considera que esas fuerzas económicas y tecnológicas globales están más allá del control de las estructuras de gobernancia de los países, lo que plantea dudas sobre la eficacia de las respuestas políticas. 
De la misma manera, el cambio climático está más allá de la capacidad de cualquier país de abordarlo por sí solo, y existen serios cuestionamientos sobre si la respuesta de la comunidad global está incluso cerca de ser lo suficientemente agresiva como para evitar el desastre. 
El aparente derrumbe del orden global de posguerra -y la falta de una idea clara sobre qué va a reemplazarlo- se suma a los temores sobre la eficacia de la cooperación internacional. 
También es cierto que los datos económicos agregados pueden ocultar -y efectivamente lo hacen- problemas más localizados. 
Si bien los beneficios de la globalización han sido enormes, se han propagado de manera desigual. 
Muchas economías regionales y locales se han visto sacudidas por las pérdidas de empleos y la caída de sectores industriales completos -episodios que han contribuido a la creciente desigualdad. 
El peligro de ignorar los aspectos distributivos de los patrones de crecimiento recientemente ha salido a la luz, en tanto la creciente desigualdad ha surgido como un factor clave que contribuye a las actitudes negativas sobre el progreso económico y social. 
Pinker y otros señalan con razón que la creciente desigualdad no implica pérdidas absolutas para los subgrupos, a menos que el crecimiento del ingreso general se mantenga sin cambios. 
Pero si bien la desigualdad y la pobreza extremas son inaceptables en la mayoría de las sociedades, algunas disparidades de ingresos y riqueza son consideradas, en general, como un corolario tolerable, y hasta inevitable, de una economía de mercado, aunque el nivel específico de desigualdad que se considerada apropiado varía en los diferentes países. 
La cuestión real, entonces, pasa a ser la justicia percibida en una sociedad determinada -un indicador difícil de cuantificar-. 
La meritocracia, la transparencia y las limitaciones en los extremos parecen ser las dimensiones más salientes de esa cuestión. 
En cierta medida, las percepciones de las tendencias económicas por parte de las sociedades -ya sean positivas o negativas- se reducen a las respuestas políticas. 
Cuando los responsables de las políticas ignoran las pérdidas en determinadas regiones o sectores, el resultado es furia y división social -y opiniones negativas sobre la trayectoria de la economía-. 
Cuando los responsables de las políticas ofrecen una protección adecuada a sus ciudadanos, es más probable que esas opiniones se vuelvan positivas. 
Este punto fue traído a colación recientemente en el país por un artículo del New York Times, que mencionaba una encuesta de la Comisión Europea que indica que el 80% de los suecos "expresan opiniones positivas sobre los robots y la inteligencia artificial". 
Por otro lado, "una encuesta del Pew Research Center determinó que el 72% de los norteamericanos estaban 'preocupados' por un futuro en el que los robots y las computadoras sustituyan a los seres humanos". 
En términos generales, los suecos consideran que la tecnología es esencial para fomentar la competitividad, impulsar el crecimiento de la productividad y, por ende, hacer crecer los excedentes que serán distribuidos entre los trabajadores, los directivos y los propietarios según valores compartidos, o utilizados para ayudar a adaptar las capacidades de los trabajadores. 
Y existe un sistema de seguridad social integral -y ciertamente costoso- para ayudar a la gente en una etapa de transición. 
En Estados Unidos, las opiniones pesimistas de las principales tendencias económicas pueden estar alimentadas, en parte, por una falta de respuestas políticas adecuadas y redes de seguridad social menos robustas. 
Las actitudes frente a la globalización y la tecnología digital también tienden a ser más positivas en países en desarrollo de alto crecimiento como India y China, donde el progreso es altamente visible y las tecnologías digitales parecen más motores de crecimiento que amenazas. 
Si bien no son pocos los desafíos que enfrentan las economías y las sociedades hoy, no debería permitirse que oculten las tendencias positivas de largo plazo. 
Los mejores remedios para un pesimismo "indebido" y potencialmente debilitante son prácticos: una elaboración efectiva de políticas basada en los hechos, moldeada por la investigación científica y la solidaridad social. 


La urbanización de China 
BEIJING – Medida por el porcentaje de gente que vive en sus ciudades, la tasa de urbanización de China actualmente representa aproximadamente el 48%, según las estadísticas oficiales. 
En vista de que el porcentaje de residentes en ciudades era sólo del 18% hace apenas 30 años, es un progreso considerable. 
Sin embargo, sigue siendo insatisfactorio, porque en la mayoría de los países en una etapa de desarrollo similar la urbanización fue más rápida que la industrialización. 
La urbanización de China se rezagó con respecto a su industrialización, que hoy está en alrededor del 70%, si se la mide por el porcentaje de fuerza de mano de obra cuyo ingreso es generado principalmente a partir de actividades no agrícolas. 
Otra diferencia sorprendente entre China y otros países en desarrollo es que las ciudades chinas, grandes y pequeñas, carecen de toda señal de pobreza urbana significativa o de villas miseria. 
La gente suele atribuir este fenómeno al hukou de China, o sistema de registración de hogares, que separa a los privilegiados urbanos y a los pobres rurales desde el inicio de sus vidas. 
Pero, si bien el sistema hukou puede impedir que la gente rural disfrute de algunos beneficios y servicios públicos urbanos, como la educación pública, la atención sanitaria o el seguro de empleo, nunca impidió que los trabajadores rurales se desplazaran a las ciudades. 
De hecho, el gobierno de China, en realidad, ha venido alentando a los trabajadores rurales a trasladarse a las ciudades para encontrar mejores empleos. 
Eso es porque más del 40% de la fuerza laboral de China, unos 300 millones de personas, pasaron en el transcurso de los últimos 30 años de la agricultura a los sectores industrial y de servicios, que hoy están cada vez más concentrados en las ciudades. 
Como resultado, los trabajadores migrantes con un hukou rural hoy superan en promedio a los trabajadores que tienen un hukou urbano en las ciudades chinas. 
De modo que si no es el sistema hukou el que impidió el crecimiento de villas miseria en China, ¿qué fue? 
En mi opinión, la institución más importante a la hora de impedir una pobreza urbana extrema es un sistema de tierras único para las áreas rurales de China. 
Todo el proceso de reforma de China comenzó con la adopción del llamado “sistema de contrato de hogares rurales”, que arrienda tierra productiva a los hogares rurales. Esto implicó que la producción colectiva se disolvió a comienzos del proceso de reforma y prevaleció la agricultura privada. 
Si bien los “colectivos” agrícolas siguieron siendo los propietarios de la tierra rural, los hogares pueden obtener todos los “residuales” de su producción, lo que crea el incentivo necesario para utilizar la tierra de manera productiva. 
Ellos pueden inclusive transferir el arrendamiento a otros hogares rurales si sus miembros encuentran mejores empleos en las ciudades. 
Los hogares pueden mantener este derecho mientras dure el arrendamiento (actualmente, 30 años), pero no tienen derecho de propiedad sobre la tierra. 
Si los trabajadores rurales tienen dificultades financieras, lo cual en otros países muchas veces deriva en la venta de las tierras, pueden trabajar más para encontrar otros empleos o buscar ayuda gubernamental. 
Pero la tierra nunca se puede vender ni hipotecar, y su uso no se puede cambiar de una actividad agrícola a otros propósitos comerciales sin permiso del gobierno. 
Este acuerdo peculiar generó un resultado importante: si los trabajadores migrantes pierden sus empleos urbanos, conservan cierto ingreso del arrendamiento de su tierra y pueden regresar a su pueblo y reclamar la tierra (normalmente en el lapso de un año). 
La pequeña porción de tierra asignada bajo el sistema de contrato de hogares rurales tal vez no vuelva ricos a los agricultores, pero sirve como una red de seguridad social de último recurso. 
Esto en gran medida explica por qué la urbanización de China se rezagó: el sistema de tenencia de tierra –que parece imposible de replicar en otros países en desarrollo- asegura que la reserva de mano de obra para la industrialización y la urbanización sigue estando en los pueblos rurales, y no en las villas miseria en las ciudades. 
Aunque este acuerdo hace que el camino a la urbanización resulte más lento, es transicional, no permanente. 
Los trabajadores migrantes todavía se sienten verdaderamente incapaces de integrarse a las ciudades, porque su red de seguridad social sigue anclada en sus orígenes rurales. 
De hecho, la segregación causada por el sistema de tierras amplió en lugar de reducir las disparidades sociales. 
Dadas estas circunstancias, y el hecho de que los chinos son altamente móviles, la urbanización del país dista de ser estable. 
Para alcanzar una “urbanización permanente”, China debe desarrollar una nueva red de seguridad. 
Anunciar la abolición del sistema hukou puede ser fácil, pero los resultados serían poco significativos sin instituciones que puedan amortiguar los riesgos que enfrentan los trabajadores migrantes rurales en las ciudades de China. 
Hacer que los inmigrantes rurales tengan acceso a los servicios públicos como la educación y la red de seguridad social formal, inclusive a un nivel más bajo debido a los recursos públicos limitados, es la clave para el éxito en esta materia. 
Cuando se logre eso, los inmigrantes rurales se asentarán con entusiasmo como residentes urbanos permanentes, y la sociedad china se volverá más igualitaria en términos de acceso a los servicios públicos. 
El nuevo plan quinquenal de China para el desarrollo económico y social, que se implementará en 2011, puede abordar la cuestión de manera significativa, al apuntar a establecer un sistema de seguridad social nacional, universal y móvil. 
El plan también puede exigirles a los gobiernos citadinos que aumenten la provisión de bienes públicos –entre ellos, educación, atención sanitaria y un nivel mínimo de protección de ingresos- a residentes regulares fuera del sistema hukou. 
Algunos experimentos en este sentido ya tuvieron lugar en ciudades como Chongqing y Chengdu. 
Tal vez completar la urbanización en China lleve generaciones. Pero, después de un largo debate y de muchas idas y vueltas, resulta claro que los responsables de las políticas parecen dispuestos a pasar a la próxima etapa de la urbanización mediante la adopción de nuevas estrategias. 
El principal desafío no son la infraestructura y las instalaciones urbanas, por más importantes que sean. La clave del éxito, más bien, será lograr que los inmigrantes rurales a las ciudades chinas sean ciudadanos iguales en términos de oportunidades y servicios públicos. 
Tal vez eso no se logre de la noche a la mañana. Pero, paso a paso, es algo que se puede y se debe hacer. 

El daño colateral de la guerra fría sino-norteamericana 
CLAREMONT, CALIFORNIA – Cada vez más la escalada de la contienda comercial entre Estados Unidos y China es vista como la campaña de inicio de una nueva guerra fría. 
Pero este choque de titanes, en caso de seguir escalando, le costará caro a ambas partes, al punto que incluso el ganador (más probablemente, Estados Unidos) quizás encuentre su victoria pírrica. 
Sin embargo, el que pagaría el precio más alto es el resto del mundo. 
En verdad, a pesar de la baja probabilidad de un choque militar directo entre Estados Unidos y China, una nueva guerra fría sin duda produciría un daño colateral de tan amplio alcance y tan severo que el propio futuro de la humanidad podría verse en peligro. 
Las tensiones bilaterales ya están contribuyendo a un desacople económico que está resonando en toda la economía global. 
Si el fin de la Guerra Fría en 1991 dio origen a la era dorada de la integración económica global, el comienzo de la nueva guerra fría entre las dos economías más grandes del mundo sin duda producirá división y fragmentación. 
Es fácil imaginar un mundo dividido en dos bloques comerciales, cada uno de ellos centrado en una superpotencia. 
El comercio entre los bloques podría continuar, o incluso florecer, pero habría pocos vínculos entre ambos, o tal vez ninguno. 
El sistema financiero global también se desharía. 
La administración del presidente Donald Trump ha demostrado lo fácil que es para Estados Unidos lastimar a sus enemigos (como Irán) utilizando las sanciones para negarles acceso al sistema de pagos internacionales denominado en dólares. 
Frente a esto, los adversarios estratégicos de Estados Unidos, China y Rusia –e inclusive su aliado, la Unión Europea-, están intentando establecer sistemas de pagos alternativos para protegerse en el futuro. 
Esta fragmentación económica, junto con las tensiones geopolíticas más profundas que trae aparejada una guerra fría, devastaría el paisaje tecnológico del mundo. 
Las restricciones a las transferencias de tecnología y asociaciones, que se suelen justificar por los temores en torno a la seguridad nacional, darían lugar a estándares opuestos e incompatibles. 
Internet se dividiría en dominios contrapuestos. 
La innovación se vería afectada, lo que resultaría en costos más elevados, una adopción más lenta y productos inferiores. 
Pero la primera área que se vería perjudicada por una fragmentación profunda serían las cadenas de suministro globales. 
Para no resultar afectadas por los aranceles estadounidenses, las empresas que fabrican o ensamblan productos destinados a Estados Unidos en China se verían obligadas a trasladar sus plantas de producción a otros países, más probablemente en el sur de Asia y en el sudeste asiático. 
En el corto plazo, semejante ola de traslados –China se ubica en el centro de las cadenas de fabricación globales- sería inmensamente disruptiva. 
Las cadenas de suministro fragmentadas que surgieran serían mucho menos eficientes, ya que ningún país puede igualar a China en términos de infraestructura, base industrial o tamaño y capacidad de la fuerza laboral. 
Sin embargo, si Estados Unidos y China en verdad decidieran entrar en una guerra fría prolongada, las consecuencias económicas –por más calamitosas que fueran- se verían empequeñecidas frente a otra consecuencia: la falta de una acción lo suficientemente fuerte como para combatir el cambio climático. 
Como están dadas las cosas, China produce más de 9.000 millones de toneladas métricas de dióxido de carbono por año, lo que la convierte en el mayor emisor del mundo. 
Estados Unidos ocupa un segundo lugar distante, con unos 5.000 millones de toneladas métricas emitidas cada año. 
Si estos dos países, que juntos son responsables del 38% de las emisiones globales de CO2 al año, no pueden encontrar un terreno común en materia de acción climática, está prácticamente garantizado que la humanidad perderá su última oportunidad de impedir un calentamiento global catastrófico. 
Una guerra fría sino-norteamericana haría que un desenlace de este tipo fuera mucho más factible. 
Estados Unidos insistiría en que China recorte drásticamente sus emisiones, porque es el contaminador número uno del mundo en términos absolutos. 
China respondería diciendo que Estados Unidos tiene una mayor responsabilidad en el cambio climático, tanto en términos acumulativos como per capita. 
En medio de una competencia geopolítica, ninguno de los dos países estaría dispuesto a ceder. 
Las negociaciones climáticas internacionales, de por sí monumentalmente difíciles, terminarían en un punto muerto. 
Aun si otros países pudieran ponerse de acuerdo sobre las medidas, el impacto sería insuficiente si no se sumaran Estados Unidos y China. 
La única esperanza que tendría la humanidad residiría en la innovación tecnológica. 
Sin embargo, esta innovación –incluido el rápido progreso de la energía renovable en los últimos diez años- ha dependido crucialmente del flujo relativamente libre de tecnologías entre fronteras, para no mencionar la capacidad única de China para escalar la producción y reducir los costos rápidamente. 
En medio de la fragmentación económica alimentada por la guerra fría –especialmente las restricciones antes mencionadas sobre comercio y transferencias de tecnología-, los progresos tan necesarios serían mucho más difíciles de lograr. 
Con eso, una solución tecnológica para el cambio climático, que ya es una apuesta arriesgada, efectivamente se convertiría en una quimera. 
Y la mayor amenaza existencial que enfrenta la humanidad se haría realidad. 
No es demasiado tarde para que Estados Unidos y China cambien el curso. 
El problema es que, al decidir si lo hacen o no, es probable que Trump y su contraparte chino, Xi Jinping, se concentren principalmente, si no exclusivamente, en los intereses nacionales y los cálculos políticos personales. 
Esta es una visión cortoplacista. 
Antes de que estos dos líderes condenen irreversiblemente a sus países a pasar las próximas décadas atrapados en un conflicto devastador y evitable, deberían considerar cuidadosamente lo que esto implicaría no sólo para Estados Unidos y China, sino para el mundo en su totalidad. 

¿Un “momento Reagan” para el comercio internacional? 
NUEVA YORK – La última ronda de represalias arancelarias entre Estados Unidos y China intensificó el debate mundial sobre si asistimos a una mera escaramuza o vamos a toda marcha hacia una guerra comercial con todas las letras. 
Pero es posible que haya en juego algo todavía más fundamental. 
En forma accidental o deliberada, puede que el gobierno del presidente estadounidense Donald Trump haya sentado las bases de un “momento Reagan” para el régimen de comercio internacional. 
En los ochenta, el presidente estadounidense Ronald Reagan inició una carrera de gasto militar con la Unión Soviética que terminó modificando el equilibrio global de poder en formas que afectaron a muchos países de todo el mundo. 
Hoy Trump lanzó una carrera arancelaria con China, una superpotencia económica, que puede tener consecuencias igualmente amplias. 
Lo mismo que en tiempos de Reagan, EE. UU. está mejor posicionado para ganar la competencia actual con China, pero los riesgos son considerables. 
En la última escalada de la disputa comercial, EE. UU. impuso aranceles a importaciones chinas por un valor de 34 000 millones de dólares. 
China implementó de inmediato aranceles en represalia, lo que alentó a EE. UU. a amenazar con la aplicación de más medidas proteccionistas. 
Estas acciones agravan las tensiones por la imposición del gobierno estadounidense de aranceles a las importaciones de otros países (incluidos algunos de sus aliados más cercanos como Canadá) y sus amenazas de retirarse de la Organización Mundial del Comercio, pilar del sistema de reglas para los flujos transfronterizos de bienes, servicios y capital. 
A muchos tratados comerciales actuales les hace falta una modernización. 
Y la mayoría de los economistas coinciden en que EE. UU. tiene motivos de queja legítimos en relación con el comercio bilateral con China, entre ellos el robo de propiedad intelectual, transferencias tecnológicas asimétricas y barreras no arancelarias, por ejemplo que las empresas extranjeras estén obligadas a asociarse con empresas locales para acceder al mercado chino. 
Pero la mayoría de los economistas también coinciden en que pretender resolver estos problemas con una competencia de aranceles es peligroso. 
Como los aranceles transmiten presiones estanflacionarias (es decir, alientan contracción económica e inflación en forma simultánea), ponen en riesgo una recuperación global que ya enfrenta desafíos. 
Y complican la muy postergada normalización de la política monetaria, aumentando al mismo tiempo la probabilidad de inestabilidad financiera global. 
Las fisuras sistémicas resultantes pueden poner en peligro todo el sistema comercial multilateral basado en reglas, en un momento en que no existe una alternativa aceptable. 
Muchos economistas no están seguros de lo que viene a continuación. 
Por ejemplo, hay un grupo que reconoce que las tensiones actuales aumentan el riesgo de accidentes o errores de política, pero consideran que es parte de un proceso de fingimiento y negociación, y que cuando llegue el momento de la verdad, las grandes potencias comerciales del mundo evitarán una estrategia mutuamente destructiva y optarán en cambio por negociaciones de las que saldrá un régimen más justo, sin dejar de ser libre. 
Contribuyen a reforzar esta idea ciertos indicios preliminares de que ahora la Unión Europea parece dispuesta a considerar una iniciativa de eliminación total de aranceles para los automóviles. 
Otro grupo cita el precedente histórico y advierte que las políticas comerciales de “empobrecer al vecino” pueden salirse rápidamente de control, con costos enormes para los niveles de vida. 
En un tiempo en que decepciones económicas y un difundido temor a los cambios culturales y tecnológicos están provocando una marcada polarización política, resentimiento contra el establishment y desconfianza en la opinión experta, es de prever que un aumento del proteccionismo estimule más nacionalismo, populismo y políticas cerradas. 
Pero la comparación con Reagan hace pensar que puede haber otras derivaciones más amplias. 
Al desafiar a la Unión Soviética a una carrera de gasto militar que sólo EE. UU. podía ganar (al costo de un aumento de la deuda y más riesgo de conflicto), Reagan aceleró la desaparición de lo que denominó “imperio del mal”. 
Fue una estrategia audaz y arriesgada que terminó cambiando el mapa político de Europa. 
Incluso antes de la desaparición de la Unión Soviética (y el surgimiento de quince países nuevos), su “imperio” europeo ya se había derrumbado. 
Había caído el Muro de Berlín (a lo que siguió la reunificación alemana) y Yugoslavia se desintegraba. 
Poco después, el “divorcio de terciopelo” checoslovaco dio lugar a la República Checa y a Eslovaquia, que (junto con otros países de Europa Central y Oriental, incluidos Hungría y Polonia) reforzaron su pertenencia a Occidente al unirse a la OTAN y la UE. 
Hoy una guerra comercial perjudicaría a todas las economías. 
Pero en una contracción económica mundial, a EE. UU. le iría mejor que a otros países, porque es relativamente más independiente de los mercados extranjeros, sus mercados locales son más profundos y es en general más resistente económicamente. 
Los mercados financieros chinos ya sufrieron el impacto, mientras que los de EE. UU. se mantuvieron firmes. 
La teoría de juegos indica que actores racionales conscientes del grado de perjuicio que les traería una guerra comercial verán los méritos de abandonar una estrategia de represalias y accederán a muchas de las demandas estadounidenses. 
Todo esto puede aumentar la capacidad y disposición de EE. UU. para poner fin al largo período de erosión de su posición e influencia económica global. 
Pero nada garantiza el éxito de esa estrategia. 
Su ejecución demanda más confianza mutua de la que existe hoy. 
Habrá que mantener el apoyo de una opinión pública estadounidense dividida durante toda la fase de represalias, que provocará inflación y, en algunos casos, más inseguridad laboral. 
Además, el gobierno de Trump también tendrá que evitar una presión excesiva y apresurada sobre otros países (especialmente China), ya que crearía riesgo de recesión para la economía global y de derrumbes para los mercados. 
La Reserva Federal de los EE. UU., basándose en sus contactos en la comunidad empresarial local, ya advirtió que la incertidumbre respecto de las relaciones comerciales globales puede provocar una reducción o postergación de los planes de inversión corporativos. 
Y no hay que olvidar que China posee un volumen inmenso de bonos del Tesoro de los EE. UU., de modo que si se la presiona demasiado podría usarlos para tratar de desestabilizar el mercado de deuda pública estadounidense, que es esencial para la salud del sistema financiero global. 
Es demasiado pronto para saber si habrá un “momento Reagan” para el comercio internacional, y si traerá otro resultado además de un sistema más justo. 
Al fin y al cabo, esa posibilidad demanda un diseño estratégico cuidadoso y una implementación diestra (amén de un montón de suerte), guiados por una comprensión minuciosa de los factores económicos, políticos y geopolíticos. 
Por eso es necesario pasar de la pregunta de si esto es sólo una escaramuza o una guerra comercial a elaborar estrategias reales para el “momento comercial Trump”, por si llegara a producirse. 

Una solución reciproca para la disputa comercial entre Estados Unidos y China 
NUEVA YORK – Para muchos aliados de Estados Unidos, los defectos en la guerra comercial del presidente Donald Trump con China –que está en suspenso durante 90 días después de la reunión Xi-Trump en Argentina- residen en la estrategia, no en la motivación. 
Por cierto, Europa y Japón comparten muchas de los reclamos de Trump. 
Lo que no saben reconocer es que también hay mucho que pueden hacer para que el sistema de comercio global –y sus relaciones con China- sean más justos y más eficientes. 
Sin duda, China necesita tomar medidas para reformar sus políticas. 
Por empezar, los aranceles y las barreras no arancelarias de China son más altas que las de Estados Unidos y otros países de altos ingresos (aunque no más altas que la mayoría de los países en desarrollo con niveles de ingresos comparables). 
Y existen muchas restricciones a las firmas extranjeras que quieren operar en China, inclusive límites a la propiedad extranjera de empresas domésticas. 
Reducir las barreras para ingresar al mercado chino beneficiaría no sólo a los productores extranjeros, sino también a los hogares y empresas chinos que utilizan piezas importadas. 
La liberalización comercial funcionaría como un recorte impositivo, aumentando los ingresos y mejorando la eficiencia sin exigir que el gobierno incremente el déficit presupuestario. 
La pasada liberalización comercial de China, luego de su acceso a la Organización Mundial de Comercio hace 17 años, indica que una medida de esa naturaleza no llevaría a un alza del desempleo, siempre que el mercado laboral chino siga siendo suficientemente flexible. 
China también haría bien en responder a otra queja fundamental, fortaleciendo la protección de la propiedad intelectual. 
El gobierno chino dice que abandonó la política de exigir que las multinacionales extranjeras compartan su PI a cambio de un acceso al mercado hace dos décadas. 
Pero las cámaras de comercio de Estados Unidos y Europa en China dicen que las prácticas en la realidad son diferentes. 
En el pasado, cuando la propia capacidad innovadora de China era débil, una mayor protección de la PI habría significado, simplemente, más rentas para las empresas extranjeras. 
Hoy, en cambio, considerando que las empresas de China están desarrollando su propia PI valiosa, y su presencia global se ha vuelto mucho más grande, más fuerte y recíproca, las protecciones de la PI beneficiarían a las empresas chinas tanto como a las compañías extranjeras. 
China también debería reformar sus programas de subsidios y su régimen de políticas industriales. 
La mayoría de los países utilizan los impuestos y los subsidios para promover ciertas actividades económicas. 
Aun así, la proporción de programas gubernamentales que crean distorsiones e ineficiencias, en lugar de abordar los problemas del mercado, es más alta en China que en países de altos ingresos. 
Esas políticas incluyen subsidios que favorecen a las empresas estatales por sobre las firmas privadas, lo que se traduce en un despilfarro y pérdida de productividad. 
Para nivelar el terreno de juego entre las empresas chinas y para las firmas extranjeras, los programas gubernamentales deberían ser objeto de un análisis más sistemático de costos y beneficios. 
Pero si el comercio global ha de ser verdaderamente justo, las economías avanzadas –y, en particular, Estados Unidos- también tienen que hacer algunos cambios. 
De hecho, las barreras de esos países a los bienes y a la inversión chinos no son tan bajas como comúnmente se cree. 
En Estados Unidos, por ejemplo, los aranceles a muchas importaciones textiles y de vestimenta, de las que China ha sido el productor más eficiente del mundo, están en el rango del 20%, mucho más alto que la tasa promedio de Estados Unidos. 
Aumentar aún más los aranceles efectivos que enfrentan las empresas chinas es un régimen anti-dumping que muchas veces se utiliza como un instrumento de proteccionismo, con reglas sesgadas en contra de los productores chinos. 
La tasa arancelaria promedio de Estados Unidos en gran medida infravalora las tasas arancelarias reales a los productos chinos. 
De la misma manera, los acuerdos de libre comercio de Estados Unidos han desviado artificialmente la demanda de Estados Unidos de productores chinos más eficientes hacia empresas menos costo-efectivas en países como México. 
A pesar de la palabra “libre” en el nombre, los acuerdos de libre comercio no tienen que ver realmente con un comercio más libre, ya que discriminan contra empresas en países fuera de los ALC a favor de empresas muchas veces menos eficientes en los países que los integran. 
Este efecto –que no está suficientemente limitado por las reglas actuales de la Organización Mundial de Comercio- mina la asignación eficiente de recursos y perjudica no sólo a los trabajadores en países fuera de un ALC, sino también, en muchos casos, a los hogares de bajos ingresos en su interior. 
Es más, el régimen de Estados Unidos que gobierna la inversión no siempre es justo, predecible o transparente. 
Cuando se trata de caratular una inversión propuesta de amenaza para la seguridad nacional, los criterios parecen ser muy discrecionales. 
Según los abogados estadounidenses con quienes he hablado, que asesoran sobre fusiones y adquisiciones transfronterizas, como los procesos de control norteamericanos para acuerdos que involucren a inversores chinos pueden enfrentar demoras prolongadas e impredecibles, las empresas chinas muchas veces tienen que pagar un 15% adicional para que sus ofertas sean viables. 
De este modo, el régimen de inversión extranjera de Estados Unidos efectivamente confisca a las empresas chinas que quieren invertir en Estados Unidos. 
Las políticas ineficientes o distorsivas rara vez son simples errores. 
Como regla, defienden los intereses de los grupos de intereses especiales poderosos y bien organizados que probablemente se resistan a cualquier cambio. 
Pero si China y Estados Unidos alcanzan una gran negociación sobre un paquete de cambios de políticas que reduzcan o eliminen las distorsiones en ambos lados, la resistencia doméstica puede ser más fácil de superar. 
Ese tipo de cooperación podría ampliarse para ayudar a alcanzar un acuerdo sobre las reformas de la OMC que impulsarían aún más la justicia en el sistema global. 
Por ejemplo, se podría armonizar mejor las reglas anti-dumping con las reglas antimonopolio domésticas, y se pueden crear o fortalecer las regulaciones para minimizar los efectos discriminatorios de los ALC e impedir que los gobiernos utilicen los subsidios a las empresas estatales para evadir las reglas de la OMC. 
Una estrategia así de equilibrada y recíproca ayudaría a aliviar las tensiones por el comercio y la inversión transfronterizos. 
Igualmente importante, fomentaría la justicia y la eficiencia en las dos economías más grandes del mundo –un cambio que beneficiaría no sólo a Estados Unidos y China, sino al mundo entero. 

La desunión de los Estados Unidos 
MILAN/PALO ALTO – En la elección presidencial de este año en Estados Unidos, el presidente electo Joe Biden recibió 79,8 millones de votos (el 51%), Donald Trump recibió 73,8 millones (el 47,2%) y los candidatos restantes recibieron 2,5 millones (el 1,7%). 
Dejando a un lado el hecho de que el recuento de votos en California, Nueva York e Illinois todavía no terminó, la cantidad de votos emitidos en esta elección es un récord para el período de posguerra. 
Pero el resultado fue mucho más parejo de lo que indica el voto popular, porque el sistema estadounidense de Colegio Electoral asigna más electores por persona a estados con menos población. 
Aunque Biden terminó ganando en muchos de los estados clave disputados, lo hizo por márgenes muy estrechos que, en la práctica, invierten los resultados que dieron a Trump la victoria en 2016. 
En Pensilvania, Michigan y Wisconsin, la elección se definió por una muy pequeña cantidad de republicanos moderados, demócratas e independientes que se pasaron a Biden. 
Un gráfico que muestra cómo votó cada condado en esta elección y en la anterior revela una divisoria partidaria profunda y persistente. 
Los ejes representan la diferencia de votos a favor de los demócratas en 2016 y en 2020, expresada como porcentaje del total de votos (un punto en una coordenada negativa indica una victoria de los republicanos en el condado en cuestión). 
A grandes rasgos, los puntos están concentrados muy cerca de la línea a 45° (cuyo trazado señala un margen de victoria o derrota idéntico en ambos ciclos electorales). 
[Figure 1] 
En general, los demócratas ganaron en condados en los que en 2016 habían ganado o perdido por muy poco. 
Asimismo, en condados donde en 2016 los republicanos ganaron por un margen considerable (de los que hay muchos), los datos tienden a mostrar que en 2020 ganaron por un margen todavía mayor. 
El círculo azul delimita un área crucial donde el margen de victoria o derrota en 2016 fue bastante pequeño. 
En esos condados los demócratas tuvieron mejoras y, en algunos casos, sumaron una cantidad de votantes apenas suficiente para volcar el condado a su favor. 
El cuadrilátero rojo delimita condados que en su mayoría muestran un retroceso demócrata. 
Se trata de condados donde en 2020 los demócratas directamente perdieron, o ganaron por mucho menos que en 2016, lo que redujo el total de votos en el estado. 
Estos puntos aislados representan en general condados de mayoría hispana en el sur de Florida (en concreto, Miami‑Dade) y en Texas a lo largo de la frontera con México. 
El vuelco contra los demócratas en esos condados contribuyó en gran medida a la victoria de Trump en ambos estados. 
[Figure 2] 
En los estados disputados, el aumento de la participación electoral benefició a Biden y a Trump, pero sobre todo al primero. 
De acuerdo con las encuestas previas a la elección (incluidas las de YouGov que hemos analizado), tanto la estrecha victoria de Biden en esos estados como la inmensa participación electoral eran previsibles. 
Lo que las encuestas no lograron prever fue el apoyo firme y decisivo a Trump en ciertos segmentos de la comunidad hispana. 
Además, muchos comentaristas daban por sentado que el aumento de votantes favorecería a los demócratas, y algunos llegaron a predecir una «ola azul», pero al final, hubo una importante presencia de votantes para ambos partidos. 
[Figure 3] 
En términos absolutos, en Estados Unidos hay muchas más personas que se identifican como demócratas que como republicanas, pero también una proporción considerable de independientes. 
[Figure 4] 
Sin embargo, en los estados clave los republicanos son mayoría (y la proporción de independientes sigue siendo considerable). 
[Figure 5] 
Igual que en 2016, la elección de 2020 se decidió por márgenes estrechísimos en los estados clave. 
Pero el hecho más significativo es que este año hubo una inmensa participación de votantes de ambos lados. 
¿Indica esto que los partidos presentaron candidatos inusualmente atractivos? 
No exactamente. 
Las encuestas señalan que el 80% de los votantes de Trump votó por el candidato en sí, pero el 56% de los de Biden lo hizo contra Trump. 
De modo que una explicación mejor del récord de votantes de ambos partidos es el deseo enfático de impedir que el otro partido ganara. 
Y este «partidismo negativo» es simétrico. 
Los demócratas y unos pocos republicanos moderados e independientes no querían otros cuatro años de Trump, y la mayoría de los votantes republicanos al parecer no querían pasar otra vez el relevo a élites «costeras», globalistas, medios liberales «sesgados» y contertulios del poder en Washington, de los que desconfían. 
La composición final del Senado todavía no está decidida, porque falta celebrar dos segundas vueltas para senadores en Georgia. 
Los demócratas necesitan ganar ambas elecciones para controlar la cámara (con 50 escaños y con el voto de la vicepresidenta electa Kamala Harris en caso de empate). 
Pero como están las cosas, no parece probable. 
El Senado exhibe algunas de las características del Colegio Electoral en una forma más extrema. 
La cantidad de senadores (dos por estado) por votante habilitado es aproximadamente inversa en proporción a la población del estado. 
Es un diseño deliberado que se adoptó para que los intereses de los estados menos poblados tuvieran una representación efectiva en Washington. 
Como los nueve estados cuya población supera en cada caso los diez millones equivalen al 51% de la población de los Estados Unidos, si los escaños en el Senado se asignaran en forma proporcional, esos estados tendrían en la práctica el control de la agenda legislativa. 
Frente a una situación sanitaria que empeora y problemas económicos significativos, el curso más prudente sería que los dos partidos aprovechen algunas de las oportunidades que hay de implementar propuestas con apoyo bipartidario, como las que hace poco bosquejó el expresidente del Banco Mundial Robert B. Zoellick. 
Pero el curso más prudente no es necesariamente el que se seguirá. 
Hoy la principal área de coincidencia bipartidaria es que hay una falta general de confianza de la población estadounidense en las instituciones, y eso ha llevado a una parálisis política persistente. 
Estados Unidos acaba de celebrar una elección, y candidatos de los dos partidos principales ganaron escaños en el Congreso. 
Ahora depende de los funcionarios electos, a ambos lados de la divisoria partidaria, asegurar que el país también salga ganando. 
Y depende de los votantes obligarlos a rendir cuentas si no lo hacen. 


Estados Unidos ante una decisión sobre su deuda 
BOGOTÁ – ¿Debe el gobierno de Estados Unidos emitir deuda a más largo plazo para asegurarse la continuidad del bajísimo costo de financiación actual? 
Es una decisión difícil, pero tal vez haya llegado el momento de tomarla, ahora que el país ya está bastante endeudado (sin hablar de las obligaciones futuras por pensiones y seguros médicos, que probablemente aumentarán). 
Hasta ahora, el Tesoro de los Estados Unidos y la Junta de la Reserva Federal trabajaron juntos para mantener reducida la deuda pública a largo plazo, con el objetivo de bajar el interés que paga el sector privado. 
En la actualidad, la duración media de los títulos de deuda de los Estados Unidos (que integran el balance de la Reserva Federal) es menor a tres años, muy por debajo de la mayoría de los países europeos, incluso con los enormes programas de flexibilización cuantitativa (FC) de sus bancos centrales. 
La preferencia por el endeudamiento a corto plazo como forma de tratar de estimular la economía tuvo sentido hasta ahora. 
Además, como el tipo de interés de la deuda de Estados Unidos a 30 años es aproximadamente 200 puntos básicos superior al de la deuda a un año, acortar los plazos suponía un ahorro para el fisco. 
Pero el gobierno no debería actuar como un banco o un fondo de cobertura, que acumula deudas a corto plazo para financiar proyectos a largo plazo, porque es demasiado arriesgado. 
Como la deuda pública de los Estados Unidos ya anda por el 82% del producto nacional, el posible costo fiscal de un aumento veloz de las tasas puede ser enorme. 
Nadie dice que semejante aumento sea probable o inminente, pero no es una perspectiva tan remota como algunos quisieran creer. 
Para empezar, las tasas de interés podrían dispararse en caso de guerra o algún otro acontecimiento catastrófico. 
Otra posibilidad menos dramática, pero más probable, es que un día la Reserva Federal encuentre el modo de aumentar las expectativas de inflación, que (lo mismo que en la mayoría de las economías avanzadas) vienen cayendo inexorablemente. 
Si lo logra, las tasas subirán. 
Otra causa posible de aumento del tipo de interés sería el daño autoinfligido. 
Supongamos, por ejemplo, que los votantes estadounidenses eligieran como presidente a un empresario impredecible e incompetente, para el que una quiebra es cosa de todos los días. 
O una secuencia de líderes populistas que adopten la estrafalaria idea de que el nivel de deuda pública no tiene importancia y nunca debería ser obstáculo a la maximización del gasto público. 
Por desgracia, si un día Estados Unidos se encontrara con una normalización abrupta de los tipos de interés, se vería obligado a implementar un ajuste impositivo y fiscal importante. 
Y es casi seguro que el costo general (incluido el desempleo) caería sobre todo sobre los pobres, hecho que los populistas que creen que endeudarse es gratis se cuidan bien de mencionar. 
Pero alargar los plazos de las deudas no implica necesariamente que haya que endeudarse menos. 
La mayoría de los economistas concuerda en que tiene sentido aumentar el déficit si se usa para financiar infraestructuras y mejoras educativas (por no hablar de la seguridad nacional, en el plano material y cibernético). 
Hay una larga lista de proyectos valiosos postergados, y el tipo de interés real (ajustado por inflación) está en un nivel bajo (aunque si se lo mide bien, puede ser bastante mayor a lo que indican las cifras oficiales, sobre todo porque la incapacidad del gobierno para contabilizar debidamente los beneficios de los nuevos tipos de bienes lleva a que exagere el nivel de inflación). 
Ojalá el próximo presidente cree un grupo de tareas para temas de infraestructura con suficiente independencia y experiencia técnica para ayudar a gestionar las propuestas de proyectos, como hizo el gobierno británico anterior al Brexit. 
Estados Unidos tiene margen para endeudarse, porque controla la moneda de reserva internacional; pero debe estructurar sus deudas con prudencia. 
Hace algunos años, todavía tenía sentido que la Reserva Federal extremara el ingenio para bajar el costo financiero a largo plazo. 
Hoy que la economía se está normalizando, políticas creativas como la FC (que en la práctica acorta el plazo de la deuda pública al succionar del mercado bonos a largo plazo) ya no parecen tan razonables. 
Por eso es hora de que el Tesoro de los Estados Unidos considere endeudarse a más largo plazo que lo que fue habitual estos últimos años; hoy, el máximo es el bono a 30 años. 
Pero España pudo emitir deuda a 50 años a una tasa muy baja, mientras que Irlanda, Bélgica e incluso México emitieron deuda a 100 años. 
Por supuesto, nada garantiza que las tasas no bajarán más, pero la cuestión es reducir el riesgo de los flujos de pagos de intereses futuros. 
Muchos críticos más próximos a la izquierda señalan el caso de Japón (cuya deuda neta anda por el 140% del PIB) como prueba de que es razonable endeudarse más, a pesar de las escasas cifras de crecimiento. 
Esto lleva implícita la idea de que no hace falta preocuparse por la deuda, y mucho menos por su estructura de vencimientos. 
Pero en realidad, muchos políticos y economistas japoneses están más que preocupados, y no recomiendan que otros países imiten la actitud del propio en este tema. 
El caso de Europa es ciertamente distinto, ya que allí el desempleo es mucho mayor y hay razones más convincentes para seguir estimulando la economía, aunque sea a riesgo de aumentar los pagos futuros. 
Pero ahora que la economía estadounidense está en firme recuperación, puede que lo mejor sea acelerar la normalización de la política de endeudamiento, y no dar por sentado que los prestamistas extranjeros serán pacientes, sin importar la dirección que tome la política estadounidense. 

El manejo de los peligros de un dólar en alza 
NEWPORT BEACH – El gobierno del presidente argentino Mauricio Macri solicitó al Fondo Monetario Internacional un préstamo con la esperanza de que dicho préstamo pueda derrotar una caída del peso que ha elevado las tasas de interés, y que desacelerará la economía y amenazará el programa de reformas. 
Este cambio de suerte de la economía refleja, en parte, aunque no totalmente, la presión generalizada provocada por la reciente apreciación del dólar de Estados Unidos – un proceso que está destinado a acelerarse, porque tanto la política monetaria como los diferenciales de crecimiento están favoreciendo a Estados Unidos. 
Desde hace un tiempo, la Reserva Federal de Estados Unidos sistemáticamente se ha adelantado a otros bancos centrales importantes en lo que se refiere a la normalización de la política monetaria – es decir, en cuanto a elevar las tasas de interés, eliminar las compras de activos a gran escala e iniciar el proceso multianual de achicamiento de su hoja de balance. 
Esto se amplificó este año por otro catalizador de la reciente apreciación del dólar: una divergencia creciente, y menos favorable, entre los datos económicos y las expectativas en el resto del mundo. 
Durante la mayor parte de 2017, los mercados se esforzaron por ponerse a la par de las señales de crecimiento fuera de Estados Unidos, mismas que fueron notablemente más favorables de lo anticipado. 
Como resultado, la medida más ampliamente seguida del índice del dólar ponderado por el comercio se depreció en un 10% el año pasado. 
Los flujos de capital hacia Europa y hacia las principales economías emergentes se recuperaron, ya que los inversores trataron de beneficiarse de la expansión, mientras disfrutaban de mayores rendimientos y de la posibilidad de obtener ganancias de capital provenientes de las fluctuaciones cambiarias. 
Sin embargo, en los últimos meses, los indicadores que miden las “sorpresas” económicas se han tornado negativos, a medida que el impulso del crecimiento se ha debilitado en Europa y más allá de este continente. 
Para citar un ejemplo dramático, los indicadores económicos en disminución causaron que la fijación implícita de precios de mercado de una elevación de las tasas de interés antes de la reunión de este mes sobre políticas del Banco de Inglaterra se desplomara desde el 90%, es decir de un nivel de casi certeza, al 20% en unos apenas unas pocas semanas. 
Ahora, hay menos capital externo que va tras el logro de ganancias en Europa y en las economías emergentes, y algunos capitales ya fluyeron de retorno a sus lugares de origen. 
Por lo tanto, se puede esperar que los factores económicos y financieros continúen impulsando la apreciación del dólar estadounidense. 
La única forma de aliviar esa presión al alza y mitigar los efectos de contagio es mediante respuestas políticas eficaces. 
La buena noticia es que hay suficientes herramientas para reducir el peligro de dislocaciones. 
Pero, existe la necesidad de una implementación más amplia dentro de las economías individuales y una mejor coordinación transfronteriza. 
Sin duda, algunos pueden ver la apreciación del dólar estadounidense como consistente con un reequilibrio a más largo plazo de la economía mundial. 
Pero, como lo demuestra la situación de Argentina, la apreciación excesiva y repentina de una moneda de importancia sistémica puede desequilibrar las cosas en otros lugares. 
Los mercados emergentes han sido durante mucho tiempo particularmente vulnerables a este fenómeno. 
En el período previo a la crisis financiera asiática de la década de 1990, muchas economías emergentes mantuvieron sus monedas rígidamente vinculadas al dólar, y los gobiernos tenían la tendencia de endeudarse fuertemente en dólares, a pesar de generar la mayor parte de sus ingresos en moneda nacional (lo que los economistas etiquetaron como “el pecado original”). 
A medida que el dólar se apreciaba en los mercados internacionales, estas economías se tornaron en menos competitivas y experimentaron un fuerte deterioro en sus posiciones de cuenta corriente. 
Las salidas de capital, tanto reales como potenciales, obligaron a los bancos centrales a elevar las tasas de interés locales, intensificando las presiones económicas contractivas y socavando la solvencia crediticia del sector empresarial nacional. 
La devaluación de la moneda tampoco se presentaba como una opción fácil que tomar, ya que iba a impulsar la inflación y elevar los costos del servicio de las deudas externas a niveles prohibitivamente altos. 
Muchos países en desarrollo ahora tienen tasas de cambio flexibles y, al pasar a fuentes domésticas de endeudamiento, han reducido los descalces de divisas asociados con sus pasivos. 
Sin embargo, quedan aún dos vulnerabilidades. 
En primer lugar, el reciente período extraordinario de volatilidad reprimida en los mercados financieros, las tasas de interés ultra bajas y la debilidad del dólar desataron otra oleada de flujos de capital hacia los países emergentes, incluidos los flujos de los denominados “dólares turistas”, que tienden a fluir de retorno ante la primera señal de problemas. 
En segundo lugar, fortalecidas por condiciones de financiamiento global excepcionalmente generosas, una cantidad creciente de empresas de los mercados emergentes han recurrido al endeudamiento externo en dólares, aumentando materialmente su vulnerabilidad financiera frente a tasas de interés más altas y fluctuaciones cambiarias adversas. 
Los cambios impulsados ​​externamente en las variables financieras se han convertido en una fuente de graves peligros, especialmente en países como Argentina, que tienen un historial de mala gestión económica, grandes déficits de cuenta corriente, otros desequilibrios financieros y la costumbre de perseguir demasiados objetivos con muy pocos instrumentos. 
Teniendo en cuenta que las economías de los mercados emergentes aún están estructuralmente sujetas a peligros de contagio a corto plazo, generalmente es sólo una cuestión de tiempo hasta que los problemas de unos pocos países den como resultado un endurecimiento de las condiciones financieras para el tipo de activos en su conjunto. 
Más allá de desafiar la estabilidad de los mercados emergentes, una repentina y aguda apreciación del dólar estadounidense – y, específicamente, las pérdidas en competitividad comercial que causa dicha apreciación– amenaza con complicar las ya delicadas negociaciones comerciales. 
En especial, podrían verse en peligro los esfuerzos por modernizar el Tratado de Libre Comercio de América del Norte (TLCAN) y por establecer relaciones comerciales más justas entre Estados Unidos y China. 
En este contexto, los responsables de la creación de políticas deberían implementar medidas que quiten la presión ejercida sobre los mercados cambiarios. Esto incluye, ante todo, políticas favorables al crecimiento, en particular para Europa, que, a pesar de las recientes ganancias económicas, enfrenta importantes obstáculos estructurales. 
Las economías emergentes, por su parte, deberían centrarse en mantener hojas de balance sólidas, mejorar su comprensión de las dinámicas del mercado y salvaguardar la credibilidad de las políticas. 
Las medidas a nivel de país deberían reforzarse mediante una mejor coordinación de las políticas mundiales, especialmente para ayudar a evitar o romper los círculos viciosos. 
El FMI, institución que pronto enfrentará más solicitudes de financiamiento, tiene un papel importante que desempeñar en este punto. 
El ejercicio de un poco de precaución hoy es obviamente preferible a arriesgar que ocurra un desastre que tendrá que ser arreglado más adelante. 

Hartos de la Reserva Federal 
NUEVA YORK – Cada año a finales de agosto, los banqueros de los bancos centrales y los financistas de todo el mundo se reúnen en Jackson Hole, Wyoming, para participar en el simposio económico de la Reserva Federal de Estados Unidos. 
Este año, los participantes fueron recibidos por un numeroso grupo de personas compuesto en su mayoría por jóvenes, incluidos entre ellos muchos afroamericanos e hispanoamericanos. 
El grupo se hizo presente allí más para informar que para protestar. 
Quería que los formuladores de políticas que se reúnen en este evento sepan que las decisiones que ellos toman afectan a las personas comunes y corrientes, no solamente a los financistas que están preocupados sobre cuál es el efecto que tiene la inflación sobre el valor de sus bonos o cuál es el efecto que pudiesen tener las alzas de intereses en sus carteras de acciones. 
Y, las camisetas verdes que vestían estas personas llevaban impreso un mensaje señalando que para estos estadounidenses no había habido una recuperación de la economía. 
Incluso ahora, siete años después de que la crisis financiera mundial provocara la Gran Recesión, el desempleo “oficial” entre los afroamericanos está en una nivel superior al 9%. 
De acuerdo con una definición más amplia (y más apropiada), que incluye a los empleados que trabajan a tiempo parcial que buscan trabajo a tiempo completo y a los trabajadores empleados en condiciones de precariedad laboral, la tasa de desempleo de Estados Unidos en su conjunto es del 10,3%. 
Pero, para los afroamericanos – especialmente para los jóvenes – la tasa es mucho más alta. 
Por ejemplo, para los afroamericanos que tienen entre 17 a 20 años, que se han graduado de la escuela secundaria, pero no se han inscrito en la universidad, la tasa de desempleo es superior al 50%. 
El “déficit de puestos de trabajo” – la diferencia entre la cantidad de personas empleadas hoy y la cantidad que debería estar empleada – es de aproximadamente unos tres millones de personas. 
Con tantas personas sin trabajo, la presión a la baja de los salarios también se muestra en las estadísticas oficiales. 
En lo que va de este año, los salarios reales de los trabajadores que no están en puestos de supervisores cayeron en casi un 0,5%. 
Esto forma parte de una tendencia a largo plazo que explica por qué los ingresos de los hogares en el tramo medio de la distribución salarial son más bajos ahora en comparación con el nivel en el que estuvieron hace un cuarto de siglo. 
El estancamiento salarial también ayuda a explicar por qué son objeto de burla las declaraciones de los funcionarios de la Fed sobre que la economía prácticamente ha vuelto a la normalidad. 
Tal vez eso sea cierto en los barrios donde viven estos funcionarios. 
Pero, considerando que desde que comenzó la “recuperación” estadounidense la mayor parte del incremento de los ingresos beneficia a quienes se encuentran en tramo salarial que aglutina al 1% superior, lo expresado no es cierto para la mayoría de las comunidades. 
Pueden dar fe de ello los jóvenes que se hicieron presentes en Jackson Hole, como representantes de un movimiento nacional denominado “Fed Up”, cuyo nombre en español se puede traducir como “Hartos de la Reserva Federal”. 
Hay fuertes indicios sobre que las economías tienen un mejor desempeño cuando se tiene un mercado laboral rígido y, tal como el Fondo Monetario Internacional ha demostrado, cuando existe una menor desigualdad (y, un mercado laboral rígido, normalmente conduce a una menor desigualdad). 
Por supuesto, los financistas y ejecutivos de las corporaciones que pagan $1,000 para asistir a la reunión de Jackson Hole ven las cosas de manera diferente: los salarios bajos significan altas ganancias, y las tasas de interés bajas significan altos precios de las acciones. 
La Reserva Federal tiene un doble mandato: promover el pleno empleo y lograr una estabilidad de precios. 
Ha tenido más éxito con el segundo mandato, en parte porque tuvo menos éxito con el primero. 
Por lo tanto, ¿por qué los formuladores de políticas pondrán en tapete de discusión un alza en las tasas de interés en la reunión de la Reserva Federal que se celebrará este mes de Septiembre? 
El argumento habitual para elevar las tasas de interés es amortiguar un sobrecalentamiento de la economía en la cual las presiones inflacionarias se han elevado demasiado. 
Obviamente, al presente este no es el caso. 
De hecho, dado el estancamiento de los salarios y el dólar fuerte, la inflación está muy por debajo del objetivo del 2%, objetivo establecido por la propia Reserva Federal, sin ni siquiera tener que mencionar la tasa del 4% que ha sido la tasa recomendada por muchos economistas (entre ellos por el ex economista en jefe del Fondo Monetario Internacional, Olivier Blanchard). 
Los halcones que van a la caza de la inflación argumentan que el dragón de la inflación debe ser decapitado antes de que comience a despertar: si no se actúa ahora, se pagará por ello en un año o dos. 
Pero, en las actuales circunstancias, una inflación más alta sería buena para la economía. 
Esencialmente no hay riesgo de que la economía se sobrecaliente tan rápidamente que la Reserva Fed no podría llegar a intervenir a tiempo para evitar una inflación excesiva. 
Cualquiera fuese la tasa de desempleo con la que las presiones inflacionarias se conviertan en significativas – una interrogante clave para los formuladores de políticas – sabemos que es muchísimo menor que la tasa actual. 
Si la Reserva Federal se centra de manera excesiva en la inflación, empeora la desigualdad, que a su vez empeora el desempeño económico en general. 
Los salarios tambalean durante las recesiones; si la Reserva Federal bajo dichas circunstancias sube las tasas de interés cada vez que se presente una señal de crecimiento de los salarios, la participación de los trabajadores disminuirá – sin llegar a recuperar lo que se perdió durante la recesión. 
El argumento a favor de subir las tasas de interés no se centra en el bienestar de los trabajadores, sino en el de los financistas. 
La preocupación es que en un entorno de tasas de interés bajas, la “búsqueda irracional de rendimientos” avive distorsiones en el sector financiero. 
En una economía que funciona bien, uno habría esperado que un bajo costo del capital sea la base para un crecimiento saludable. 
En EE.UU., se pide que los trabajadores sacrifiquen sus formas de vida y su bienestar para proteger a financistas ricachones de las consecuencias causadas por sus propias imprudencias. 
La Reserva Federal debe de manera simultánea estimular la economía y sosegar los mercados financieros. 
Una buena regulación significa algo más que simplemente prevenir que el sector bancario cause daño al resto de las personas (aunque la Reserva Federal no hizo un buen trabajo al respecto antes de la crisis). 
También significa adoptar y hacer cumplir las normas que restringen el flujo de fondos que se dirige a actividades de especulación y alentar a que el sector financiero desempeñe en nuestra economía el papel constructivo que debiese desempeñar, al proporcionar capital para establecer nuevas empresas y permitir que las empresas exitosas se expandan. 
A menudo siento una gran compasión por los funcionarios de la Reserva Federal, ya que deben tomar decisiones que revisten riesgos en un ambiente de gran incertidumbre. 
Pero la decisión que en este momento se debe tomar no reviste riesgos. 
Por el contrario, no podría ser una decisión más obvia: este no es un momento para endurecer las condiciones crediticias y ralentizar la economía. 

¿Cómo afectaría la reforma de la atención sanitaria la salud del paciente? 
CAMBRIDGE – La reforma del sistema de salud es la principal cuestión en materia de políticas que acapara la atención en Estados Unidos. 
Una característica crucial del debate es la estimación oficial de la cantidad de personas que perderían su seguro médico con los diversos planes que han sido propuestos para rechazar y reemplazar la Ley de Atención Médica Asequible de hoy (más conocida como "Obamacare"). 
La perspectiva de que un rechazo del Obamacare haga que más de 20 millones de personas pierdan su cobertura de salud formal, como ha estimado la Oficina de Presupuesto del Congreso, es comprensiblemente un serio obstáculo para un avance legislativo. 
Por lo tanto, es importante entender qué significaría eso en la práctica, y cuánto afectaría en verdad la salud de quienes pierden su seguro formal. 
La razón principal para la pérdida de seguro en las propuestas para rechazar y reemplazar el Obamacare es la caída proyectada en la cobertura de Medicaid. 
Medicaid es el programa de atención médica federal y estatal en el cual el gobierno federal define quién es elegible, estipula qué beneficios se deben ofrecer y financia esos beneficios en base a una fórmula por la cual los estados con ingresos promedio bajos reciben un porcentaje mayor del financiamiento federal. 
La gente que califica para Medicaid recibe sustancialmente más atención que quienes no tienen un seguro formal -más visitas médicas, prescripciones, internaciones, etc.-. También tienen costos médicos de bolsillo sustancialmente más bajos que quienes no están asegurados, incluyendo la eliminación de costos de bolsillo "catastróficos". 
En consecuencia, también tienen muchas menos probabilidades de dejar de pagar otras cuentas por deudas médicas o de que sus facturas no médicas sean enviadas a una agencia de cobranzas. 
Si la legislación de reforma reduce los beneficios de Medicaid, los individuos que pierden los beneficios seguirían recibiendo atención gratuita en servicios ambulatorios, salas de guardia y como pacientes hospitalarios. 
En general, estos gastos los pagan los estados a través de sus programas de "atención gratuita". 
Y los individuos que pagan por servicios entienden que los proveedores normalmente no intentan cobrarles a los pacientes de bajos ingresos. 
Es más, quienes ya no están en el programa Medicaid no pierden la atención brindada por muchos médicos que actualmente se niegan a atender a los pacientes de Medicaid por los bajos honorarios que asigna el programa. 
El hecho más importante a tener en cuenta es que los afiliados a Medicaid no muestran ninguna mejora significativa en los resultados clínicos de su salud física. 
Esta fue la primera conclusión de un importante "experimento natural" respaldado por el gobierno federal. 
El experimento tuvo lugar cuando el estado de Oregon abrió la inscripción a Medicaid en 2008, después de que la oportunidad había estado cerrada durante muchos años. 
Como el estado no tenía fondos suficientes para aceptar a las 90.000 personas que querían inscribirse, realizó un sorteo para elegir unos 30.000 individuos a quienes se les dio la oportunidad de postularse para Medicaid. 
Un equipo de investigación conformado por médicos y economistas especializados en servicios de salud, y financiado con fondos federales, examinó registros hospitalarios y otra información clínica, y también habló con los afiliados y con aquellos que no habían sido admitidos. 
Los investigadores concluyeron que la salud y la depresión general autoinformadas por los pacientes mejoraron entre los afiliados a Medicaid, y que había un incremento en el diagnóstico y el tratamiento de la diabetes en este grupo. 
Pero no había ninguna mejora significativa en los resultados físicos clínicos para enfermedades como la hipertensión, el colesterol alto o la diabetes. 
Si bien la evidencia indica que los recortes propuestos en la cantidad de dólares federales destinados a Medicaid no afectarían la salud física de quienes perdieron su cobertura, la reducción obligaría a los estados a aumentar el gasto en sus programas de atención gratuita. 
Los recortes también incrementarían los costos para los hospitales que ofrecen atención que luego no es reembolsada. 
No sorprende que la perspectiva de agregar estos costos por decenas de millones de pacientes a los presupuestos de los estados y a los costos hospitalarios haga que los gobernadores estatales y los administradores de hospitales protesten cuando el Congreso propone recortar el programa Medicaid. 
Pero es importante que la población y los miembros del Congreso entiendan la verdadera razón de su oposición. 

El bienestar estadounidense desde 1979 
BERKELEY – Se suele decir que desde 1979 (el punto cúlmine del último ciclo económico antes de que Ronald Reagan asumiera como Presidente) el crecimiento económico en los Estados Unidos ha beneficiado abrumadora y exclusivamente a los ricos y que los salarios reales (ajustados a la inflación), los ingresos y los estándares de vida de sus hogares pobres y de clase media de Estados Unidos han aumentado de manera irrelevante, en el mejor de los casos. 
Si bien el PGB real per cápita anual ha crecido un 72%, de $29.000 a $50.000 (en precios de 2009), casi todo este crecimiento ha beneficiado a quienes ocupan hoy la capa más alta de la distribución del ingreso de EE.UU. 
Todo esto es cierto, pero hay algunas consideraciones importantes. 
Una de ellas se encuentra en el informe Distribución de los Impuestos Federales y los Ingresos de los Hogares, publicado el año pasado por la Oficina Presupuestaria del Congreso de EE.UU. 
(CBO, por su sigla en inglés). El ingreso real después de impuestos del quintil más bajo de los hogares estadounidenses fue un 49% más alto en 2010 que en 1979, creciendo a un promedio del 1,3% por año. 
El ingreso después de impuestos para los tres quintiles medios en 2010 fue un 40% más alto, equivalente a un crecimiento promedio anual del 1,1%. 
No hay duda de que los percentiles 81 al 99 subieron en un 64% su ingreso después de impuestos y el 1% superior lo hizo en un 201%, lo que representa una tasa de crecimiento anual promedio de un 3,6%, mucho mayor que cualquier otro grupo de ingresos. 
Y ahora que la recuperación también se concentra en los ricos, es muy probable que el 1% superior de estadounidenses se esté acercando a un aumento acumulado del 300% desde 1979. 
Pero los aumentos reales del ingreso de un 1,3% para los quintiles medios y un 1,1% para el inferior no son exactamente poca cosa, ¿no? 
La brecha con la tasa de crecimiento promedio anual del 1,6% del PGB per cápita es pequeña, ¿no es así? 
Sí y no. 
Los optimistas (o los partidarios) podrían argumentar que, aunque el ingreso de mercado se ha vuelto evidentemente más desigual desde 1979, en un contexto en que partes de la mitad inferior de la distribución del ingreso han perdido posiciones absolutas en cuanto a ingreso real y la tributación se ha vuelto menos progresiva, el crecimiento del estado de bienestar ha moderado sustancialmente este aumento de la desigualdad. 
Pero si miramos la tasa de crecimiento anual del 1,3% de ingreso real después de impuestos que calcula el CBO para el quintil inferior, 0,9 puntos porcentuales se originan en el crecimiento de programas de financiación de la atención de salud, como Medicare, Medicaid y el Programa de Estatal de Seguros de Salud para Niños. 
El CBO considera la totalidad de ese crecimiento como un aumento del ingreso real después de impuestos de los hogares pobres estadounidenses, pero no se trata de dinero que ellos puedan gastar, por lo que se debería hacer algún tipo de ajuste a la baja. 
Más aún, solo la mitad de estos gastos se expresan como más atención de salud recibida por los beneficiarios de los programas; la otra mitad va al sistema de financiación general de salud estadounidense y cubre servicios que antes no estaban pagados. 
Y el sistema de atención de salud de Estados Unidos exhibe una ineficiencia poco común: otros países de la OCDE obtienen más en términos de salud y servicios de atención sanitaria por cada dólar que gastan que lo que Estados Unidos obtiene por cada $2 que gasta. 
Como resultado, una mejor estimación del aporte de la ampliación de los programas de atención de salud pública estadounidenses al bienestar del país sería apenas 0,02 puntos porcentuales por año. 
De allí la necesidad de algo como el mandato individual de seguro de salud de la Ley de Protección al Paciente y Cuidado de Salud Asequible (“Obamacare”), o bien hacer de tripas corazón y adoptar un sistema de pago único para financiar la atención de salud. 
Cualquiera sea la opción que se tome, Estados Unidos necesita algo comparable al valor que otros países de la OCDE logran obtener de sus enormes gastos en salud. 
Francamente, tengo la opinión dividida en lo relacionado con los crecientes programas públicos de salud y la desigualdad. 
Hay días en que pienso que lo importante es que el bienestar material desde 1979 ha crecido en un 0,5% al año para los estadounidenses pobres, en comparación con el 4% al año para los ricos (y un 6% para los súper ricos). 
Esto se debe a que la mayor parte de la expansión no equivale a un mayor ingreso para los pobres en ningún sentido razonable y porque Estados Unidos saca relativamente poco partido a lo que gasta en salud. 
Sin embargo, hay otros días en que me parece que lo esencial es algo muy diferente. 
En 1979, los estadounidenses pobres estaban tan a la zaga de las democracias sociales de la OCDE en términos sanitarios y de atención de salud que incluso si cada dólar adicional generaba solo $0,25 de servicios de atención de salud reales, equivalía a cerca de un dólar para los pobres en términos de bienestar material. 
Desde este ángulo, la expansión de los programas estadounidenses de atención de salud ha mantenido (si se mide adecuadamente) el bienestar material de sus pobres en una tendencia ascendente desde 1979, a un ritmo no mucho menor al PGB per cápita. 
Pero la cobertura de atención de salud y las brechas de financiación que existían en Estados Unidos en 1979 hacían que fuera un lugar mucho más desigual que lo indicado por los datos de distribución del ingreso. 

EE.UU. es el obstáculo en el camino 
NUEVA YORK – Recientemente se llevó a cabo la Tercera Conferencia Internacional sobre la Financiación para el Desarrollo en la capital de Etiopía, Addis Abeba. 
La conferencia se celebró en un momento en que los países en desarrollo y los mercados emergentes han demostrado su capacidad de absorber grandes cantidades de dinero de manera productiva. 
De hecho, las tareas que estos países están emprendiendo – realización de inversiones en infraestructura (carreteras, electricidad, puertos, y mucho más), construcción ciudades que un día van a llegar a ser el hogar de miles de millones de personas y desplazamiento hacia una economía verde – son realmente enormes. 
Al mismo tiempo, no escasea el dinero que está esperando ser puesto a un uso productivo. 
Hace apenas unos años, Ben Bernanke, el presidente de la Junta de la Reserva Federal de Estados Unidos, habló de un exceso de ahorro mundial. 
Y, no obstante, los proyectos de inversión con alta rentabilidad social padecían por escases de fondos. 
Eso sigue siendo cierto hoy en día. 
El problema, en aquel entonces al igual que ahora, fue y es que los mercados financieros del mundo en vez de cumplir con su objetivo de realizar una intermediación eficiente entre el ahorro y las oportunidades de inversión, asignan mal el capital y crean riesgo. 
Hay otra ironía más. 
La mayoría de los proyectos de inversión que necesita el mundo emergente son de largo plazo, al igual que lo son gran parte de los ahorros disponibles – es decir, los millones de millones en ahorros que se encuentran en cuentas de jubilación, fondos de pensiones y fondos soberanos. 
Pero nuestros cada vez más miopes mercados financieros se interponen entre los dos. 
Mucho ha cambiado en los 13 años que transcurrieron desde la Primera Conferencia Internacional sobre la Financiación para el Desarrollo International que se celebró en Monterrey, México, en el año 2002. 
En aquel entonces, el G-7 dominaba la formulación de políticas económicas a nivel mundial; hoy en día, China es la economía más grande del mundo (en términos de paridad del poder adquisitivo), con un nivel de ahorro que supera en alrededor de un 50% al nivel de EE.UU. En el año 2002, se pensaba que las instituciones financieras occidentales eran magos en la gestión del riesgo y la asignación de capital; hoy en día, vemos que son magos en la manipulación de los mercados y otras prácticas engañosas. 
Atrás han quedado los llamamientos que instan a los países desarrollados a que cumplan con su compromiso de dar al menos un 0,7% de su ingreso nacional bruto (INB) en ayuda al desarrollo. 
Unos cuantos países del norte de Europa – Dinamarca, Luxemburgo, Noruega, Suecia y, sorprendente, el Reino Unido – en medio de su austeridad auto-infligida – cumplieron su promesas en el año 2014. 
Sin embargo, Estados Unidos (país que dio 0,19% de su INB en el año 2014) se queda muy, muy lejos. 
Hoy en día, los países en desarrollo y los mercados emergentes dicen a EE.UU. y a los otros países: Si no van a cumplir sus promesas, al menos, no sean un estorbo en el camino y déjennos construir una arquitectura internacional para una economía mundial que también beneficie a los pobres. 
No es sorprendente que las hegemonías existentes, encabezadas por EE.UU., estén haciendo todo lo posible por frustrar tales esfuerzos. 
Cuando China propuso crear el Banco Asiático de Inversión en Infraestructuras para ayudar a reciclar algunos de los excesos de ahorro mundial dirigiéndolos hacia lugares donde el financiamiento es muy necesario, EE.UU. trató de torpedear el esfuerzo. 
La administración del presidente Barack Obama sufrió una dolorosa (y muy vergonzosa) derrota. 
EE.UU. también está bloqueando camino del mundo hacia un estado de derecho internacional para la deuda y las finanzas. 
Si los mercados de bonos, por ejemplo, van a funcionar bien, se debe encontrar una manera ordenada para resolver los casos de insolvencia soberana. 
Sin embargo, hoy en día, no existe tal manera. 
Ucrania, Grecia y Argentina son ejemplos del fracaso de los acuerdos internacionales existentes. 
La gran mayoría de países ha pedido la creación de un marco para la reestructuración de las deudas soberanas. 
EE.UU. continúa constituyéndose en el principal obstáculo para ello. 
La inversión privada es también importante. Pero las nuevas disposiciones sobre inversión incluidas en los acuerdos comerciales que el gobierno de Obama está negociando en ambos océanos implican que cualquier inversión extranjera directa viene acompañada por una marcada reducción en la capacidad de los gobiernos para regular el medio ambiente, la salud, las condiciones de trabajo e incluso la economía. 
La posición de Estados Unidos en relación con el tema más debatido en la conferencia de Addis Abeba fue particularmente decepcionante. 
A medida que los países en desarrollo y los mercados emergentes abren sus puertas a las multinacionales, se hace cada vez más importante que puedan imponer impuestos a estos gigantes, gravando las ganancias generadas mediante la actividad empresarial que se produce dentro de sus fronteras. 
Apple, Google y General Electric han demostrado ser genios para evitar impuestos que excedan lo que ellos emplean para la creación de productos innovadores. 
Todos los países – tanto los desarrollados como los en desarrollo – han estado perdiendo miles de millones de dólares en ingresos fiscales. 
El año pasado, el Consorcio Internacional de Periodistas de Investigación dio a conocer información sobre las decisiones fiscales de Luxemburgo que expusieron la magnitud de la evitación y evasión fiscal. 
Si bien un país rico como EE.UU. pudiese soportar el comportamiento descrito en las denominadas Fugas de información de Luxemburgo o “Luxembourg Leaks”, un país pobre no puede hacerlo. 
Fui miembro de una comisión internacional, la Comisión Independiente para la Reforma de la Fiscalidad Corporativa Internacional, cuya labor es examinar maneras que reformen el sistema tributario actual. 
En un informe presentado a la Conferencia Internacional sobre la Financiación para el Desarrollo, acordamos por unanimidad que el sistema actual está averiado, y que algunos pequeños ajustes no lo repararán. 
Hemos propuesto una alternativa – similar a la manera en la que las corporaciones son gravadas dentro de EE.UU., con ganancias asignadas a cada Estado sobre la base de la actividad económica que ocurre dentro de las fronteras estatales. 
EE.UU. y otros países avanzados han estado presionando para que se realicen cambios mucho más pequeños, mismos que irían a ser recomendados por la OCDE, que es el club de los países desarrollados. 
En otras palabras, los países de los que provienen los políticamente poderosos evasores y evitadores de impuestos son los países que se supone tienen que diseñar un sistema para reducir la evasión fiscal. 
Nuestra Comisión explica por qué las reformas de la OCDE fueron, en el mejor de los casos, pequeños ajustes a un sistema fundamentalmente defectuoso y son simplemente inadecuadas. 
Los países en desarrollo y los mercados emergentes, encabezados por la India, argumentaron que el foro adecuado para debatir tales temas mundiales era un grupo ya establecido en las Naciones Unidas, el Comité de Expertos sobre Cooperación Internacional en Cuestiones de Tributación, y que era necesario elevar el nivel de su situación jurídica y financiamiento. 
EE.UU. se opuso de manera tenaz: quería mantener las cosas como en el pasado, que la gobernanza mundial sea lleva a cabo por y para los países desarrollados. 
Las nuevas realidades geopolíticas exigen nuevas formas de gobernanza mundial, en las que la voz de los países emergentes y en desarrollo resuene más alto y con mayor peso. 
EE.UU. impuso su parecer en Addis Abeba; sin embargo, también mostró que se encuentra en el lado equivocado, una postura que será juzgada por la historia. 


La decadencia de la innovación en las Fuerzas Armadas de EE.UU. 
NUEVA YORK – Estados Unidos está en riesgo de perder su ventaja militar. 
Puede que las Fuerzas Armadas de Estados Unidos sean aún las más avanzadas en el mundo; al fin de cuentas, en lo que se refiere al gasto en investigación y desarrollo militar, EE.UU. gasta más que el doble en comparación con los gastos realizados por grandes potencias, como ser Francia y Rusia, y gasta nueve veces más de lo que gasta China y Alemania. 
Sin embargo, la continuidad del liderazgo tecnológico de Estados Unidos está lejos de considerarse como un hecho asegurado. 
Desde el año 2005, el Departamento de Defensa de Estados Unidos ha reducido el gasto en Investigación y Desarrollo (I+D) en un 22%. 
En el año 2013, como parte de un acuerdo para evitar un enfrentamiento sobre el techo de la deuda, el Congreso de Estados Unidos ordenó que se realizaran recortes automáticos del gasto por aproximadamente USD 1,2 millón de millones. 
La medida, que requiere la reducción del gasto en numerosos programas, incluyendo en varias iniciativas de investigación en el ámbito de la defensa, fue descrita por la administración del presidente estadounidense Barack Obama como “profundamente destructiva para la seguridad nacional”. 
Si la innovación estadounidense en defensa continúa erosionándose, no se debilitarán únicamente las capacidades estadounidenses en el campo de la defensa, sino que también se correrá el riesgo de que el país decaiga en términos de innovación y competitividad comercial. 
Las limitaciones presupuestarias plantean algunos de los mayores desafíos que enfrentan los esfuerzos que realizan las Fuerzas Armadas estadounidenses por mantener su ventaja tecnológica. 
El Ejército y la Agencia de Defensa de Misiles se han visto particularmente afectados, ya que su gasto en I+D se redujo casi a la mitad desde el año 2005. 
El presupuesto de investigación de la Armada se redujo en un 20%, y la Agencia de Proyectos de Investigación Avanzada de Defensa (DARPA) – que es la organización que tiene la labor de mantener a las Fuerzas Armadas estadounidenses en la vanguardia tecnológica – tuvo que recortar su gasto en I+D en un 18%. 
Incluso la Fuerza Aérea, cuyo gasto en investigación ha sido tradicionalmente una de las prioridades del Congreso, se vio obligada a recortar su presupuesto en alrededor de un 4%. 
Cuando, en los hechos, se asignan dineros, ocurre con demasiada frecuencia que las presiones ejercidas por los costos fomentan la realización de inversiones en proyectos que prometen resultados rápidos – esta es una inclinación que se produce a expensas del logro de innovaciones a largo plazo, mismas que podrían proporcionar una ventaja estrat��gica. 
Incluso DARPA se doblegó ante la presión que conduce hacia realizar investigaciones que pueden mostrar progresos de manera inmediata. 
Para empeorar las cosas, los esfuerzos de innovación de las Fuerzas Armadas de Estados Unidos se enfrentan a diversos problemas estructurales. 
Seis décadas de intentos por reformar el proceso de adquisiciones en el ámbito de la defensa aún no han dado frutos. 
La industria civil lleva a cabo la mayor parte del diseño, desarrollo y producción de los sistemas militares; sin embargo, la toma de decisiones permanece, de manera firme, en las manos de los funcionarios militares, quienes probablemente no sean capaces de encontrar el equilibrio justo entre la reducción de costos y la innovación. 
Tiempo atrás, las rivalidades entre y dentro de las distintas fuerzas militares imitaban el papel de la competencia en el sector privado: es decir, dichas rivalidades impulsaban la innovación. 
Sin embargo, debido a que la Guerra Fría llegó a su fin, se desvaneció la presión por permanecer un paso por delante del resto; y consecuentemente, se privó al sector de la defensa de un motor crucial de progreso. 
Por otra parte, el gasto en I+D que realizan los principales contratistas de defensa, expresado como una proporción de sus ventas, se desplomó en casi un tercio entre los años 1999 y 2012. 
Por el contrario, los gigantes del ámbito tecnológico de Estados Unidos invirtieron entre 4 a 6 veces más en I+D. 
Simultáneamente, EE.UU. está sufriendo el vaciamiento de su base industrial en el sector de defensa. 
El aumento de la competencia por parte de China y de otras grandes economías emergentes ha erosionado la capacidad de fabricación de Estados Unidos, poniendo en peligro la capacidad del país para desarrollar las plataformas de defensa más tecnológicamente sofisticadas. 
Tiempo atrás, la industria de la defensa creaba las nuevas tecnologías que ayudaban a impulsar la economía estadounidense – por ejemplo, tecnologías como los láseres, el GPS y la red de Internet. 
Hoy en día, en la mayoría de los campos, es probable que sea la tecnología civil la que tome el liderazgo. 
El resultado se puede ver en el aumento de la competencia extranjera en el mercado internacional de armas. 
Los fabricantes estadounidenses se encuentran cada vez más vulnerables en áreas en las que en el pasado dominaron – incluyéndose entre ellas a las plataformas aéreas no tripuladas, la inteligencia de vigilancia y reconocimiento, los misiles y los satélites – a medida que sus competidores con costos bajos ganan cuotas de mercado. 
En el año 2013, las exportaciones de armas de Rusia superaron a las estadounidenses en un monto de USD 2 mil millones. 
En noviembre pasado, el secretario de Defensa de EE.UU., Chuck Hagel, anunció una nueva iniciativa para “sostener y aumentar el dominio militar de Estados Unidos durante el siglo XXI”. 
En una época en la que los presupuestos se reducen y los retos estratégicos se desplazan, dicho secretario se centró en la innovación. 
Él dijo: “la continua presión fiscal probablemente limitará la capacidad que tienen nuestras Fuerzas Armadas para responder a los retos a largo plazo mediante el aumento del tamaño de nuestras fuerzas o simplemente mediante la realización de gastos en sistemas actualizados que superen a aquellos realizados en dichos sistemas por nuestros potenciales adversarios”. 
Y continuó diciendo: “por lo tanto, para superar los retos que enfrenta nuestra superioridad militar, tenemos que cambiar la forma en la que innovamos, funcionamos y llevamos a cabo nuestra actividades empresariales”. 
Nueve días después, Hagel presentó su renuncia, misma que entrará en vigor tan pronto como el Senado estadounidense confirme a la persona que lo sustituirá. 
Una política destinada a la restauración de la innovación y la producción en el ámbito de la defensa estadounidense garantizaría que EE.UU. mantenga su liderazgo tecnológico y competitividad comercial a nivel mundial. 
Lamentablemente, es probable que el sucesor de Hagel piense que, en una época de presupuestos limitados y de recortes automáticos del gasto, el tipo de estrategia de innovación integral que Hagel visualizó, simplemente no sea viable. 

¿Estados Unidos en contra del comercio? 
CAMBRIDGE – La escalada del populismo anticomercio en la campaña electoral estadounidense de 2016 presagia un alejamiento peligroso del rol de Estados Unidos en los asuntos mundiales. 
En nombre de reducir la desigualdad en Estados Unidos, los candidatos presidenciales de ambos partidos estarían obstaculizando las aspiraciones de cientos de millones de personas extremadamente pobres en el mundo en desarrollo de pasar a integrar la clase media. 
Si el atractivo político de las políticas anticomercio persiste, marcará un punto de inflexión histórico en los asuntos económicos globales -un mal augurio para el futuro del liderazgo norteamericano. 
El candidato presidencial republicano Donald Trump ha propuesto imponer un impuesto del 45% a las importaciones chinas en Estados Unidos, un plan que seduce a muchos norteamericanos que creen que China se está enriqueciendo gracias a prácticas comerciales injustas. 
Pero, a pesar de su extraordinario éxito en las últimas décadas, China sigue siendo un país en desarrollo donde un porcentaje importante de la población vive en un nivel de pobreza que, para los parámetros occidentales, sería inimaginable. 
Consideremos el nuevo plan quinquenal de China, que apunta a colocar a 55 millones de personas por encima de la línea de pobreza para 2020, un umbral definido en apenas 2.300 yuanes chinos, o 354 dólares, por año. 
En comparación, la línea de pobreza en Estados Unidos es de alrededor de 12.000 dólares para una sola persona. 
Es verdad, existen diferencias sustanciales en el costo de vida que tornan dudosas las comparaciones directas y, sí, la pobreza es una condición social tanto como económica, al menos en las economías avanzadas; pero el argumento de que la desigualdad entre los países se traduce en desigualdad al interior de los países es muy poderoso. 
Y el problema de la pobreza de China difícilmente sea el peor del mundo. 
Tanto India como África tienen poblaciones aproximadamente comparables a los 1.400 millones de habitantes de China, y los porcentajes de personas que alcanzaron la clase media son significativamente menores. 
El candidato presidencial demócrata Bernie Sanders es un individuo mucho más atractivo que "El Donald", pero su retórica anticomercio es casi tan peligrosa. 
Sanders, simpatizante de prominentes economistas de izquierda, despotrica contra el nuevo Acuerdo Transpacífico (TPP por su sigla en inglés) que está sobre la mesa, aunque éste ayudaría mucho al mundo en desarrollo -por ejemplo, al abrir el mercado de Japón a las importaciones latinoamericanas. 
Sanders incluso ataca a su rival Hillary Clinton por haber respaldado acuerdos comerciales anteriores como el Tratado de Libre Comercio de América del Norte (TLC) de 1992. 
Sin embargo, ese acuerdo obligó a México a reducir sus aranceles sobre los productos estadounidenses mucho más de lo que obligó a Estados Unidos a reducir los suyos, ya bajos, sobre los productos mexicanos. 
Desafortunadamente, el éxito rotundo de la retórica anticomercio de Sanders y Trump ha alejado a Clinton de su posición más centrista y podría tener el mismo efecto en muchos miembros de la Cámara Baja y el Senado. 
Esta es una receta para el desastre. 
El TPP efectivamente tiene defectos, en especial en lo que concierne a su extralimitación en materia de protección de los derechos de propiedad intelectual. 
Pero la idea de que el acuerdo arrasará con una gran cantidad de empleos en Estados Unidos es sumamente debatible, y algo hay que hacer, decididamente, para que resulte más fácil vender productos de alta tecnología al mundo en desarrollo, incluida China, sin miedo de que esos productos sean instantáneamente clonados. 
La no ratificación del TPP casi con certeza condenaría a decenas de millones de personas en el mundo en desarrollo a seguir sumidas en la pobreza. 
El remedio correcto para reducir la desigualdad dentro de Estados Unidos no es alejarse del libre comercio, sino introducir un mejor sistema tributario, que sea más simple y más progresivo. 
Lo ideal sería un giro de un impuesto a las ganancias a un impuesto progresivo al consumo (el ejemplo más simple es un impuesto fijo con una exención muy alta). 
Estados Unidos también necesita de manera desesperada una profunda reforma estructural de su sistema educativo, que elimine los obstáculos para introducir tecnología y competencia. 
En efecto, las nuevas tecnologías ofrecen la perspectiva de facilitar, y mucho, la posibilidad de volver a capacitar y equipar a trabajadores de todas las edades. 
Quienes defienden la redistribución a través de mayores déficits presupuestarios del gobierno tienen poca visión de futuro. 
Dada la demografía adversa en el mundo avanzado, la desaceleración de la productividad y el aumento de las obligaciones de pensiones, es muy difícil saber cuál sería el desenlace de una deuda creciente. 
¿Los progresistas pro-déficit toman conciencia de que la carga de cualquier crisis futura de deuda (o de medidas de represión financiera) probablemente recaiga de manera desproporcionada en los ciudadanos pobres y de ingresos medios, como sucedió en el pasado? 
Una redistribución simple del ingreso a través de impuestos y transferencias es mucho más directa y más potente, y en efecto serviría para expandir la demanda agregada. 
Cualquiera que retrate a Estados Unidos como un gran perdedor del status quo económico global debería tener una perspectiva más amplia sobre el tema. 
Tengo pocas dudas de que, de aquí a un siglo, el estilo de vida centrado en el consumo de los norteamericanos ya no será visto como algo a envidiar y emular, y el hecho de que el país no implemente un impuesto al carbono será considerado un enorme fracaso. 
Con menos del 5% de la población mundial, Estados Unidos es responsable de un porcentaje inmensamente desproporcionado de las emisiones de dióxido de carbono y otro tipo de contaminación, y gran parte de la culpa recae en la clase media de Estados Unidos. 
Pero la idea de que el comercio alimenta la desigualdad es una perspectiva muy pueblerina, y los proteccionistas que se envuelven en una narrativa de desigualdad moralizadora son profundamente hipócritas. 
En lo que concierne al comercio, la actual campaña presidencial de Estados Unidos es una vergüenza en cuanto a la sustancia, no sólo a la personalidad. 

La política exterior y la campaña presidencial de los Estados Unidos 
NUEVA YORK – Es imposible saber a quién elegirán los americanos para que sea su próximo presidente, pero lo que es seguro es que esa elección tendrá consecuencias profundas, buenas o malas, para el mundo entero. 
Más que ninguna otra cosa, eso refleja la realidad continua del poder americano. 
También refleja la certeza casi total de que el próximo presidente heredará un mundo presa de una considerable agitación. 
Lo que decida hacer y cómo decida hacerlo importará mucho a la población del mundo entero. 
Ahora bien, resulta difícil saber qué papel desempeñará la política exterior a la hora de determinar quién será el próximo ocupante del Despacho Oval. 
Aún faltan 17 meses para las elecciones de 2016. 
Hasta entonces, muchas cosas pueden ocurrir y ocurrirán. 
A lo largo del año próximo se desarrollarán dos procesos políticos relacionados, pero distintos: las contiendas para la selección de los candidatos en los partidos Demócrata y Republicano. 
La ex Secretaria de Estado Hillary Clinton es la que va en cabeza en el Partido Demócrata, si bien la selección de su candidatura no es una conclusión a la que se pueda llegar de antemano. 
En cualquier caso, la política exterior tendrá poco que ver con la decisión, pues las cuestiones que más preocupan a los votantes que vayan a participar en las elecciones primarias demócratas son de carácter interno y económico. 
En el lado republicano hay más candidatos y más incertidumbre y parece mucho más probable que la política exterior desempeñe un papel mayor en la elección del candidato del partido. 
La economía está mejorando con el Presidente Barack Obama, lo que la vuelve un objetivo político menos atractivo. 
En cambio, la turbulencia mundial ha dado a los republicanos más margen para atacar a Obama y a los demócratas. 
No obstante, algunas cuestiones de política exterior predominarán en las conversaciones de los dos partidos. 
Una es el comercio, que es un asunto a un tiempo interno e internacional. 
Obama necesita el Organismo de Fomento del Comercio, preludio necesario con miras a conseguir el apoyo del Congreso para el Acuerdo de Asociación Transpacífico, que reduciría los obstáculos al comercio entre los EE.UU. y otros once países de la ribera del Pacífico. 
Muchos de los candidatos republicanos –pero no todos– apoyan el AAT; la política por el lado demócrata es más hostil al acuerdo, por lo que para un candidato demócrata resulta potencialmente peligroso apoyarlo. 
Otro asunto que predominará con seguridad en los debates sobre la elección de los candidatos es el del Irán y las negociaciones internacionales para detener su programa nuclear. 
Es de esperar que muchos de los candidatos republicanos se muestren críticos sobre cualquier propuesta de acuerdo. 
Se plantearán preguntas sobre qué sanciones se deben atenuar y cuándo, sobre las inspecciones relativas a las condiciones del cumplimiento y sobre lo que sucederá, una vez que expiren los límites de las actividades nucleares del Irán. 
Es más probable que los candidatos demócratas se muestren más comprensivos con lo que quiera que se negocie, pero seguro que habrá diferencias entre los candidatos de los dos lados. 
El tercer asunto es el del cambio climático. 
El Papa Francisco subrayará la relevancia de dicho asunto cuando haga pública una importante declaración al respecto la próxima semana. 
Asimismo, los preparativos para la Conferencia de las Naciones Unidas sobre el Cambio Climático que se celebrará en París el próximo mes de diciembre harán que ese asunto siga apareciendo en los noticiarios. 
Los demócratas se mostrarán más partidarios de compromisos de mayor alcance por parte de los EE.UU., si bien, una vez más, en los dos lados surgirán diferencias de opinión al respecto. 
Un cuarto conglomerado de cuestiones se refiere a Oriente Medio. 
En los dos lados hay pocos deseos de una intervención militar en gran escala en el Iraq y en Siria para contrarrestar al Estado Islámico, pero habrá un debate acalorado –y muchas poses– sobre lo que se debería o no de se debería hacer. 
Además, están todas las demás cuestiones, desde la inflexibilidad de China en Asia hasta el revanchismo ruso en Ucrania. 
La retórica, sobre todo por la parte republicana, será muy intensa. 
Es de esperar que lo que resulte de los procesos de selección de las candidaturas por los dos lados sean ideas claras sobre cómo responderán los candidatos elegidos a tres preguntas importantes. 
La primera se refiere a la importancia, en términos absolutos y relativos, que el candidato atribuya a la política exterior. 
Si concebimos la seguridad nacional como los dos lados de una moneda, con la política exterior en una de ellas y la política interior en la otra, ¿qué probabilidades hay de que sea una u otra la acertada para el nuevo presidente? 
Se trata del clásico debate sobre “las armas frente a la mantequilla”, sobre cómo se deben asignar los recursos, desde los dólares hasta la atención presidencial. 
En segundo lugar, ¿cuáles son los objetivos y las prioridades de la política exterior? 
La tradición realista en las relaciones internacionales se centra en la influencia sobre las políticas extranjeras de otros países y hace menos hincapié en sus asuntos internos. 
La principal tradición opuesta adopta la posición contraria, al sostener que lo que más importa son los asuntos internos de otros países, ya sea por razones de moralidad o de principio o porque se crea que la forma de comportarse de un gobierno internamente afecta a su comportamiento en el extranjero. 
Según esta concepción idealista, los países democráticos y que tratan a sus ciudadanos con respeto son más propensos a tratar a los ciudadanos de otros países con respeto. 
Naturalmente, el problema estriba en que la de influir en las trayectorias de otras sociedades es una propuesta difícil y a largo plazo; entretanto, hay amenazas mundiales apremiantes que se deben abordar, a veces con la asistencia de regímenes indeseables. 
La última cuestión se refiere al planteamiento de los candidatos elegidos sobre la ejecución de la política exterior. 
¿Cuál será su combinación preferida de unilateralismo y multilateralismo y a qué instrumentos –desde la diplomacia y las sanciones hasta las operaciones de inteligencia y la fuerza militar– recurrirán con mayor frecuencia? 
Las respuestas a esas preguntas han de resultar más claras durante la campaña, durante la cual los americanos tendrán más razones para votar a uno o a otro y las personas de todo el mundo se harán una idea mejor sobre lo que se puede esperar en enero de 2017, cuando el 45º Presidente de los EE.UU. jure su cargo. 

La guerra de la plutocracia estadounidense contra el desarrollo sostenible 
NUEVA YORK – La plutocracia estadounidense ha declarado la guerra al desarrollo sostenible. 
Multimillonarios como Charles y David Koch (petróleo y gas), Robert Mercer (finanzas) y Sheldon Adelson (casinos) juegan a la política para su beneficio económico personal. 
Financian a políticos republicanos que se comprometen a rebajar sus impuestos, desregular sus industrias e ignorar las advertencias de las ciencias medioambientales, en especial de las ciencias climáticas. 
Si se mide el avance hacia el logro de los Objetivos de Desarrollo Sostenible de Naciones Unidas, Estados Unidos se situó en el puesto 42 de 157 países, muy por debajo de casi todos los demás países de altos ingresos, en una reciente clasificación del Índice de ODS en cuya dirección participo, dejando perplejo al autor danés Bjorn Lomborg. 
¿Cómo puede un país tan rico obtener un puntaje tan bajo? 
“Es popular y fácil atacar a Estados Unidos”, conjeturó. 
Pero esto no se trata de criticar a Estados Unidos. 
El Índice de ODS se basa en datos comparables internacionalmente pertinentes a los 17 Objetivos de Desarrollo Sostenible para 157 países. 
El verdadero punto es este: el desarrollo sostenible abarca la inclusión social y la sostenibilidad ambiental, no solo la riqueza. 
Estados Unidos se ubica muy por detrás de otros países de altos ingresos porque su plutocracia le ha dado la espalda a la justicia social y la sostenibilidad ambiental durante muchos años. 
Estados Unidos es ciertamente un país rico, pero el famoso aforismo de Lord Acton se aplica tanto a las naciones como a los individuos: el poder corrompe y el poder absoluto corrompe absolutamente. 
La plutocracia estadounidense ha ejercido tanto poder durante tanto tiempo, que actúa con impunidad frente a los débiles y el entorno natural. 
Cuatro poderosos grupos de presión han imperado durante mucho tiempo: las grandes petroleras, la asistencia médica privada, el complejo militar-industrial y Wall Street. 
Actualmente estos intereses particulares se sienten especialmente fuertes con la administración de Donald Trump, colmada de miembros de grupos de presión corporativos además de los varios multimillonarios de derecha en el gobierno. 
Si bien los Objetivos de Desarrollo Sostenible piden mitigar el cambio climático a través de la descarbonización (ODS 7, ODS 13), las compañías estadounidenses de combustibles fósiles se resisten enérgicamente. 
Trump anunció, por influencia de los grandes intereses petroleros y del carbón, su intención de retirar a Estados Unidos del acuerdo climático de París. 
Las emisiones anuales per cápita de CO2 de Estados Unidos relacionadas con energía, de 16,4 toneladas, son las más altas del mundo para una economía grande. 
Por ejemplo, en Alemania son 9,2 toneladas. 
La Agencia de Protección Ambiental de Estados Unidos, ahora en manos de miembros de grupos de presión del sector de los combustibles fósiles, desmantela regulaciones medioambientales cada semana (aunque muchas de estas medidas están siendo impugnadas en los tribunales). 
Los ODS también demandan una reducción de la desigualdad de ingresos (ODS 10). 
Esta ha aumentado mucho en Estados Unidos en los últimos 30 años: el coeficiente de Gini se sitúa en 41,1, el segundo más alto entre las economías de altos ingresos, justo detrás de Israel (en 42,8). 
Las iniciativas republicanas de recortes de impuestos incrementarían la desigualdad aún más. 
La tasa de pobreza relativa de Estados Unidos (hogares con menos de la mitad del ingreso medio) es del 17,5%, también la segunda más alta en la OCDE (nuevamente detrás de Israel). 
De la misma forma, aunque los ODS apuntan a empleos dignos para todos (ODS 8), los trabajadores estadounidenses son casi los únicos en la OCDE que no tienen garantizada la licencia por enfermedad retribuida, el permiso familiar ni los días de vacaciones. 
En consecuencia, más y más estadounidenses trabajan en condiciones miserables sin protección laboral. 
Alrededor de nueve millones de trabajadores estadounidenses están atrapados por debajo de la línea de pobreza. 
Estados Unidos también sufre de una epidemia de malnutrición en manos de la poderosa industria estadounidense de comida rápida, que básicamente ha envenenado a la población con dietas llenas de grasas saturadas, azúcar, procesamiento insalubre y aditivos químicos. 
El resultado es una tasa de obesidad del 33,7%, la más alta en la OCDE, con enormes consecuencias negativas en cuanto a enfermedades no contagiosas. 
La “esperanza de vida saludable” (años sin morbilidad) del país es de solo 69,1 años, frente a los 74,9 años de Japón y los 73,1 de Suiza. 
Si bien los Objetivos de Desarrollo Sostenible enfatizan la paz (ODS 16), el complejo militar-industrial de Estados Unidos busca guerras abiertas (Afganistán, Irak, Siria, Yemen y Libia, por nombrar algunas de las actuales intervenciones del país) y ventas de armas a gran escala. 
En su reciente visita a Arabia Saudita, Trump firmó un acuerdo para vender más de 100 mil millones de dólares en armas a este país, alardeando de que significaría “empleos, empleos, empleos” en el sector estadounidense de defensa. 
La plutocracia de Estados Unidos también contribuye a la violencia local. 
La tasa de homicidios del país asciende a 3,9 por 100.000, la mayor de la OCDE y varias veces superior a la europea (en Alemania es de 0,9 por 100.000). 
Cada mes hay tiroteos masivos como la masacre de Las Vegas. 
Pero el poder político del grupo de presión a favor las armas, que se opone incluso a limitar las armas de asalto, ha bloqueado la adopción de medidas que mejorarían la seguridad pública. 
Otro tipo de violencia es la encarcelación masiva. 
Estados Unidos tiene la tasa de encarcelamiento más alta del mundo: 716 reclusos por cada 100.000 personas, cerca de diez veces la de Noruega (71 por 100.000). 
Cabe destacar que el país ha privatizado parcialmente sus prisiones, creando una industria cuyo interés prioritario es maximizar el número de presos. 
El expresidente Barack Obama promulgó una directiva para eliminar gradualmente las cárceles federales privadas, pero la administración Trump la revocó. 
Lomborg también se pregunta por qué Estados Unidos obtiene un bajo puntaje en “Colaboración para el logro de los objetivos”, pese a que en 2016 otorgó alrededor de 33,6 mil millones de dólares en ayuda oficial al desarrollo (AOD). 
La respuesta es fácil: con un ingreso nacional bruto de casi 19 billones de dólares, el gasto en AOD del país ascendió a solo un 0,18% del mismo, alrededor de una cuarta parte del objetivo mundial del 0,7% del PIB. 
La baja clasificación que obtiene Estados Unidos en el Índice de ODS no es una crítica al país. 
Es más bien un triste y preocupante reflejo de la riqueza y el poder que ostentan los grupos de presión sobre los ciudadanos comunes en la política nacional. 
Recientemente contribuí a iniciar un intento de reenfocar la política estadounidense a nivel estatal en torno al desarrollo sostenible, a través de un conjunto de Objetivos de Estados Unidos que los candidatos a legislaturas estatales están comenzando a adoptar. 
Confío en que un Estados Unidos posterior a Trump se vuelva comprometer con los valores del bien común, tanto dentro del país como en calidad de socio global para el desarrollo sostenible. 

Los riesgos acentuados de una desaceleración estadounidense 
CAMBRIDGE – La economía de Estados Unidos avanza a pasos agigantados, y el crecimiento del PIB por sobre la tendencia parece que continuará en 2018 y 2019. 
Si bien la expansión está en su noveno año, no hay ninguna señal de un desplome inminente. 
El mayor riesgo para la expansión económica es la fragilidad del sector financiero. 
Una década de tasas de interés excesivamente bajas ha llevado los precios de los activos a picos extremos. 
El rendimiento real de los bonos del Tesoro a diez años es aproximadamente cero. 
El ratio precios-ganancias del índice de acciones S&P 500 está alrededor del 70% por encima de su promedio histórico. 
Si estos precios y los precios de otros activos regresaran a sus puntos de referencia históricos, los inversores sufrirían pérdidas superiores a 10 billones de dólares, lo que derivaría en caídas en el gasto de los consumidores y en la inversión empresarial. 
La actividad económica también podría desacelerarse como resultado de un conflicto internacional en Corea, una intensificación de las disputas comerciales y acontecimientos políticos internos en Estados Unidos. 
Las desaceleraciones son una característica normal de la economía estadounidense, que ha experimentado nueve recesiones en los últimos 50 años. 
Lo que hace que la situación actual sea inusual y más preocupante que en el pasado es el bajo nivel de las tasas de interés de corto plazo, lo que limita la capacidad de la Reserva Federal de Estados Unidos para hacer que la política monetaria pueda hacer frente a la próxima recesión. 
La Fed suele responder a una desaceleración reduciendo marcadamente la tasa de los fondos federales de corto plazo. 
Durante la desaceleración más reciente, la Fed redujo la tasa de referencia de más del 5% en julio de 2007 a apenas 0,16% en diciembre de 2008, una reducción total de más de cinco puntos porcentuales. 
Hoy, con la tasa en sólo el 1,4%, la Fed tiene poco margen para una reducción significativa de la tasa. 
En su reunión de diciembre, el pronóstico mediano del Comité Federal de Mercado Abierto para la tasa de los fondos federales a fines de 2019 todavía era una tasa bajísima del 2,9%. 
Para estimular la demanda en la última desaceleración, la Fed también puso en práctica lo que llamó una "política monetaria no convencional". Prometió mantener bajas las tasas de corte por un tiempo y comprar bonos de largo plazo para su propia cartera. 
Esta estrategia estaba destinada a mantener lo suficientemente bajas las tasas de interés de largo plazo para impulsar la demanda de acciones y bienes raíces, y así aumentar la riqueza y el gasto. 
No es claro si esta estrategia ofrece el estímulo esperado mientras las tasas de interés reales se mantienen. 
La responsabilidad de estimular la economía en la próxima desaceleración por ende recaerá en la política fiscal -cambios en los impuestos y el gasto púbico. 
Un nuevo recorte impositivo temporario no funcionaría. 
La experiencia demuestra que un recorte temporario de los impuestos a las ganancias personales ofrecerían muy poco estímulo, porque la mayoría de los contribuyentes utilizarían el ingreso neto extra resultante para pagar deuda o aumentar sus ahorros, en lugar de gastar más. 
Pero la ley impositiva de 2017 ofrece una oportunidad para un recorte impositivo permanente al preservar los recortes que hoy están programados para vencer en 2025. 
Los republicanos que diseñaron y votaron a favor de la ley de 2017 esperaban extender esos recortes más allá de 2025 en una legislación subsiguiente. 
Una desaceleración económica en los próximos años sería un buen momento para hacer que los recortes se vuelvan permanentes. 
La otra manera de revertir una desaceleración económica sería incrementar el gasto del gobierno. 
Hoy hay un respaldo bipartidario generalizado de un mayor gasto en infraestructura de todo tipo, de la misma manera que en la desaceleración de 2007. 
Si bien la administración Obama hablaba de proyectos "inmediatos" cuando promovía su legislación de presunto estímulo, la realidad es que se invirtió muy poco dinero en infraestructura, debido a las largas demoras vinculadas a la implementación de estos proyectos. 
El Congreso de Estados Unidos y la Casa Blanca ahora deberían empezar a desarrollar un inventario de proyectos de infraestructura que se pudieran implementar cuando la economía se desacelere. 
Si no se produce una desaceleración en los próximos años, de todas maneras sería deseable que se empezaran algunos de estos proyectos. 
Otra forma de gastar para estimular la economía serían mayores desembolsos para defensa. 
Debido a la regla de "recortes automáticos" en la Ley de Control Presupuestario de 2011, se requiere que el nivel de gastos de defensa caiga del 4,3% del PIB en 2012 a apenas el 2,8% del PIB en 2023, el porcentaje del PIB más bajo desde la Segunda Guerra Mundial. 
Los expertos en defensa coinciden en que este nivel es demasiado bajo para las necesidades de defensa de Estados Unidos. 
Un incremento en los gastos al 4% o más del PIB sería una fuente importante de mayor demanda general y un aporte crucial para la seguridad nacional. 
El alto nivel de la deuda nacional -alrededor del 77% del PIB ahora y encaminado al 97% al final de los próximos diez años- crearía una fuerte resistencia a los recortes impositivos o a un incremento del gasto. 
Pero una desaceleración económica importante con un margen limitado para una acción por parte de la Fed le dejaría pocas opciones al Congreso. 
La necesidad de un futuro estímulo fiscal deja en claro que Estados Unidos necesita empezar ahora a desarrollar una estrategia para desacelerar el crecimiento de la deuda nacional. 
Es la única manera de crear suficiente espacio para una política fiscal expansionista que, en definitiva, la economía terminará necesitando. 


El mercado bursátil más caro del mundo 
NEW HAVEN – El nivel de los mercados bursátiles difiere ampliamente entre países. 
Y, en la actualidad, Estados Unidos lidera el mundo con respecto a este nivel. 
Lo que todos quieren saber es por qué ocurre esto – y, si el nivel actual del mercado bursátil estadounidense está justificado. 
Podemos obtener una medida intuitiva simple de las diferencias entre países al observar los ratios precio-beneficio. 
Durante mucho tiempo defendí el ratio precio-beneficio ajustado cíclicamente (CAPE, por su sigla en inglés) que John Campbell (quien ahora trabaja en la Universidad de Harvard) y mi persona desarrollamos 30 años atrás. 
El ratio CAPE es el precio real (ajustado a la inflación) de una acción dividido por un promedio de diez años de beneficios reales por acción. 
El Barclays Bank en Londres compila los ratios CAPE para 26 países (trabajo como consultor de Barclays de sus productos relacionados con el ratio CAPE). 
Desde el pasado 29 de diciembre, el ratio CAPE más alto en el mundo es el de Estados Unidos. 
Consideremos lo que significan estos ratios. 
La propiedad de acciones representa una demanda de largo plazo sobre los beneficios de una empresa, mismos que la empresa puede pagar a los propietarios de las acciones ya sea como dividendos o como reinversión con el objetivo de proporcionar a los accionistas más dividendos en el futuro. 
Una acción en una empresa no es sólo una demanda sobre los beneficios empresariales del próximo año, o sobre los beneficios empresariales del año subsiguiente. 
Las empresas exitosas permanecen en funcionamiento durante décadas, incluso siglos. 
Entonces, con el objetivo de llegar a una apreciación para el mercado de valores de un país, debemos pronosticar la tasa de crecimiento de los beneficios empresariales y los dividendos con respecto a un intervalo considerablemente más largo que un año. 
Realmente lo que queremos saber es qué sucederá con los beneficios empresariales en los próximos diez o veinte años. 
Pero, ¿cómo puede uno confiar en los pronósticos de largo plazo sobre el crecimiento de los beneficios empresariales a lo largo de distintos países? 
En la fijación de precios relativos a los mercados bursátiles, las personas no parecen depender de un buen pronóstico de beneficios empresariales para los próximos diez años. 
Simplemente, parece que las personas miran los últimos diez años, que ya son parte de la historia, pero que al mismo tiempo también son conocidos y tangibles. 
Sin embargo, cuando Campbell y mi persona estudiamos el crecimiento de los beneficios empresariales en EE.UU. utilizando datos históricos de un período de tiempo largo, encontramos que su extrapolación no era fácil. 
Desde el año 1881, la correlación del crecimiento de los beneficios reales de la última década con el ratio precio-beneficio es de 0.32. 
Pero hay una correlación cero entre el ratio CAPE y el crecimiento de los beneficios reales del próximo decenio. 
Y, el crecimiento de los beneficios reales por acción del Índice Compuesto de Precios de Acciones de S&P en el transcurso de los últimos diez años se correlacionó negativamente (-17% desde 1881) con un crecimiento de los beneficios reales en los diez años siguientes. 
Esto es lo opuesto a la dirección del impulso. 
Significa que las buenas noticias sobre el crecimiento de los beneficios en la última década son (ligeramente) malas noticias sobre el crecimiento de los beneficios en el futuro. 
Esencialmente sucede lo mismo con la inflación de Estados Unidos y el mercado de bonos. 
Uno podría pensar que las tasas de interés a largo plazo tienden a ser altas cuando hay evidencia de que habrá una mayor inflación durante la vida del bono, con el propósito de compensar a los inversores por la esperada disminución de poder adquisitivo del dólar. 
Utilizando datos desde el año 1913, cuando se comenzó a computar el índice de precios al consumidor calculado por la Oficina de Estadísticas Laborales de Estados Unidos, encontramos que casi no hay correlación entre las tasas de interés a largo plazo y las tasas de inflación a diez años en las décadas siguientes. 
Si bien es una correlación positiva, la correlación entre la inflación total de una década y la inflación total de la próxima década es tan sólo del 2%. 
Pero los mercados de bonos actúan como si pensaran que la inflación puede extrapolarse. 
Las tasas de interés a largo plazo tienden a ser altas cuando la inflación de la última década fue alta. 
Los rendimientos de los bonos a largo plazo en Estados Unidos, como por ejemplo el rendimiento de los bonos del Tesoro a diez años, están altamente correlacionados de manera positiva (70% desde el año 1913) con la inflación de los diez años anteriores. 
Pero, la correlación entre el rendimiento del Tesoro y la tasa de inflación en los próximos diez años es sólo del 28%. 
¿Cómo podemos cuadrar el comportamiento de los inversores con la famosa afirmación de que es difícil vencer al mercado? 
¿Por qué la creciente dependencia en los análisis de datos y las operaciones bursátiles agresivas no llegó a traducirse en que, a medida que los mercados se hacían más eficientes con el transcurso del tiempo, se eliminaran todas las oportunidades restantes para garantizar ganancias anormales? 
La teoría económica, ejemplificada por el trabajo de Andrei Shleifer en Harvard y Robert Vishny de la Universidad de Chicago, ofrece amplias razones para esperar que las oportunidades de inversión a largo plazo nunca se eliminen de los mercados, incluso cuando se tiene a muchas personas muy inteligentes realizando operaciones bursátiles. 
Esto nos lleva de vuelta al misterio de lo que está impulsando al mercado bursátil estadounidense a niveles más altos en comparación con todos los demás. 
No es el “efecto Trump”, o el efecto del reciente recorte en la tasa de impuestos corporativos estadounidenses. 
Al fin y al cabo, Estados Unidos prácticamente ha tenido el ratio CAPE más alto desde que comenzó el segundo mandato del presidente Barack Obama en el año 2013. 
Tampoco la extrapolación del rápido crecimiento de los beneficios es un factor significativo, dado que los últimos beneficios reales por acción del índice S&P se sitúan sólo 6% por encima de su pico hace unos diez años, antes de que estallara la crisis financiera del año 2008. 
Parte de la razón por la que el ratio CAPE estadounidense gana por paliza a los del resto del mundo puede ser su tasa más alta de recompra de acciones, a pesar que las recompras de acciones se han convertido en un fenómeno global. 
Los ratios CAPE más altos en Estados Unidos también pueden reflejar un efecto psicológico más fuerte relacionado al miedo a que se reemplacen los empleos con máquinas. 
La otra cara de ese miedo, como argumenté en la tercera edición de mi libro Irrational Exuberance, es un deseo más fuerte de poseer capital en un país de libre mercado que está vinculado con computadoras. 
La verdad es que es imposible precisar la causa del alto precio del mercado bursátil estadounidense. 
La falta de una justificación clara para el alto ratio CAPE estadounidense debería recordar a todos los inversores la importancia de la diversificación, así como que, de manera general, no debería darse al mercado bursátil estadounidense demasiado peso dentro de una cartera. 

¿Qué se avecina en el mercado bursátil estadounidense? 
CAMBRIDGE – El mercado bursátil de EE.UU. logró su ascenso más prolongado de la historia el 22 de agosto, en que el índice Standard and Poor’s 500 llegó a la cota de 230% desde 2009. 
Aunque no fue el mayor aumento en un mercado al alza, marcó el periodo más largo de subida de precios de las acciones. 
Varias fuerzas contribuyeron a esta impresionante racha de nueve años. 
El factor principal ha sido las tasas de interés extremadamente bajas de la Reserva Federal. 
La Fed redujo su tasa para los fondos federales de corto plazo a casi cero en 2008 y no la elevó sobre el 1% sino hasta 2017. 
Incluso hoy la tasa para los fondos federales es menor que la tasa de inflación anual. 
La Fed prometió además mantener baja la tasa de corto plazo por un largo tiempo, lo que ha hecho que las tasas de largo plazo se mantengan bajas. 
Con las tasas de interés tan bajas por tanto tiempo, los inversionistas a la búsqueda de mayores rendimientos compraron acciones, presionando al alza sus precios. 
Un modelo racional de precios de las acciones las hace equivaler al valor actual de los beneficios futuros. 
Las bajas tasas de interés elevaron el valor actual de los beneficios futuros, y la reforma a los impuestos corporativos promulgada a fines de 2017, junto con la desregulación de varios sectores, han hecho subir tanto los beneficios actuales como los que se esperan a futuro, contribuyendo al valor actual de los beneficios futuros. 
Pero incluso con los beneficios en aumento, las bajas tasas de interés han hecho que los precios de las acciones se incrementen más rápido que los beneficios. 
Como resultado, la relación entre precio y ganancias de S&P hoy es más de un 50% más alta que su promedio histórico. 
Puesto que el PIB real (ajustado a la inflación) crecerá más del 3% este año, la potencia de la economía estadounidense ha inducido a los inversionistas extranjeros a pasar sus fondos a valores estadounidenses. 
Y en los últimos meses, los hogares de EE.UU. que en el pasado no habían poseído acciones, se han subido al vagón de los valores por temor a quedarse marginados del mercado alcista. 
Pero, ¿qué se puede esperar en el futuro? 
Los auges de los mercados de valores no mueren de viejos: por lo general, los matan las subidas de las tasas de interés. 
Esto suele ocurrir cuando la Fed eleva la tasa de interés de corto plazo para detener o revertir el aumento de la inflación. 
Aunque la tasa inflacionaria preferida por la Fed –es decir, el precio de los gastos del consumidor- acaba de alcanzar su objetivo del 2%, otros indicadores del crecimiento de los precios están subiendo a mayor ritmo. 
El Índice de Precios al Consumidor (IPC) general es hoy un 2,9% más alto que hace un año. 
Incluso la inflación “dura”, que no incluye los más volátiles precios de la energía y los alimentos, ha aumentado un 2,4% desde el año pasado. 
Hoy la tasa de interés de corto plazo de la Fed es apenas un 1,75%, lo que implica que la tasa real es todavía negativa. 
El Comité de Mercado Abierto de la Fed ha proyectado ahora que elevará la tasa para los fondos federales a un 2,4% para fines de 2018, al 3,1% para fines de 2019 y al 3,4% para cuando acabe el año 2020. 
Mi impresión es que el mayor riesgo para el mercado bursátil es el alza futura en las tasas de interés de largo plazo. 
La tasa de interés para los bonos del Tesoro a diez años es hoy cerca de un 2,9%, lo que implica una tasa real de cero si se compara con el nivel actual del IPC. 
Históricamente, la tasa real del Tesoro a diez años se ha acercado a un 2%, lo que hace suponer que la tasa a diez años podría elevarse a un 5%. 
Existen tres factores para un aumento de la tasa de largo plazo. 
La subida proyectada por la Fed para la tasa que se aplica a los fondos federales presionará al alza la tasa de interés a diez años. 
Puesto que el índice de desempleo es de 3,9% y es probable que baje más en el año venidero, la tasa de inflación debería seguir subiendo. 
E incluso si eso no hace que la Fed eleve la tasa para los fondos federales a un ritmo mayor, la mayor inflación por sí misma hará que los inversionistas pidan mayores tasas de largo plazo para compensar la pérdida del valor real de sus fondos. 
Pero la causa principal del alza en la tasa a diez años probablemente sea el masivo déficit fiscal. 
El gobierno federal contempla endeudarse en más de 1 billón en 2019 y los años subsiguientes. 
La Oficina de Presupuestos del Congreso proyecta que la deuda federal pública crezca de cerca de un 78% del PIB actual a cerca del 100% a lo largo de la próxima década. 
Si bien hoy aproximadamente un 50% de la deuda pública estadounidense es de titularidad de extranjeros, informes recientes indican que los compradores foráneos están decidiendo quedarse al margen y que inversionistas locales están comprando casi la totalidad de la deuda nueva de gobierno. 
A medida que aumente la cantidad total de deuda, los inversionistas exigirán tasas de interés de largo plazo más altas para comprarla. 
En consecuencia, la tasa de interés de largo plazo se elevará por las cada vez más frecuentes subidas a las tasas de corto plazo a medida que la Fed normalice la política monetaria, la inflación aumente en respuesta a los mercados laboral y de productos más ajustados, y el rápido aumento de la deuda federal que deba ser absorbida por los inversionistas. 
El alza en las tasas de largo plazo reducirá el valor actual de los beneficios corporativos futuros y dará a los inversionistas una alternativa a las acciones, dando como resultado una baja en los precios de los valores. 
No sé cuándo ocurrirá, pero estoy convencido de que será así. 

¿El inminente mercado bajista? 
NEW HAVEN – El mercado bursátil de Estados Unidos hoy se caracteriza por una combinación aparentemente inusual de valuaciones muy altas, seguidas de un período de fuerte crecimiento de las ganancias y muy baja volatilidad. 
¿Qué implican estos mensajes ostensiblemente contradictorios sobre la posibilidad de que Estados Unidos se encamine hacia un mercado bajista? 
Para responder esa pregunta, debemos analizar los mercados bajistas pasados. 
Y eso nos exige definir con precisión qué conlleva un mercado bajista. 
Los medios hoy en día califican a un mercado bajista "clásico" o "tradicional" como una caída del 20% en los precios de las acciones. 
Esa definición no aparece en ningún medio antes de los años 1990, y no ha habido ningún indicio de quién la engendró. 
Puede tener sus raíces en la experiencia del 19 de octubre de 1987, cuando el mercado bursátil cayó poco más del 20% en un solo día. 
Los intentos por asociar el término a la historia del "Lunes Negro" pueden haber resultado en la definición del 20%, que periodistas y editores probablemente se copiaron unos de otros. 
Como sea, esa cifra del 20% hoy es ampliamente aceptada como un indicador de un mercado bajista. 
Donde parece existir un consenso menos explícito es sobre el período de tiempo para esa caída. 
Por cierto, esos informes periodísticos pasados por lo general no mencionaban ningún período de tiempo en sus definiciones de un mercado bajista. 
Los periodistas que escribían sobre el tema aparentemente no pensaban que era necesario ser preciso. 
Al evaluar la experiencia pasada de Estados Unidos con los mercados bajistas, utilicé esa cifra tradicional del 20% y agregué mi propia rúbrica temporal. 
El pico previo a un mercado bajista, según mi definición, era el pico más reciente en 12 meses, y debería haber algún mes en el año subsiguiente que sea 20% más bajo. 
Siempre que había una secuencia contigua de meses pico, tomaba el último. 
En mi compilación del S&P Compuesto mensual y de datos relacionales, encontré que ha habido apenas 13 mercados bajistas en Estados Unidos desde 1871. 
Hugo meses pico antes de que se produjeran los mercados bajistas en 1892, 1895, 1902, 1906, 1916, 1929, 1934, 1937, 1946, 1961, 1987, 2000 y 2007. 
Un par de colapsos notorios del mercado bursátil -en 1968-70 y en 1973-74- no figuran en la lista, porque fueron más prolongados y graduales. 
Una vez identificados los mercados bajistas pasados, es hora de analizar las valuaciones de las acciones antes de que sucedieran, utilizando un indicador que mi colega de Harvard John Y. Cambell y yo desarrollamos en 1988 para predecir retornos del mercado bursátil de largo plazo. 
El ratio precio-beneficio ajustado cíclicamente (CAPE por su sigla en inglés) se alcanza dividiendo el índice accionario (ajustado por inflación) real por el promedio de diez años de ganancias, donde los ratios superiores al promedio implican retornos inferiores al promedio. 
Nuestra investigación demostró que el ratio CAPE es bastante efectivo a la hora de predecir retornos reales en un período de diez años, aunque no reportamos cuán bien ese ratio predice los mercados bajistas. 
Este mes, el ratio CAPE en Estados Unidos está apenas por encima de 30. 
Es un ratio elevado. 
Por cierto, entre 1881 y hoy, el ratio CAPE promedio se ha mantenido en apenas 16,8. 
Es más, ha excedido 30 en sólo dos oportunidades durante ese período: en 1929 y en 1997-2002. 
Pero eso no significa que los ratios CAPE elevados no estén asociados con mercados bajistas. 
Por el contrario, en los meses pico previos a los mercados bajistas pasados, el ratio CAPE promedio era superior al promedio, en 22,1, lo que sugiere que el CAPE efectivamente tiende a aumentar antes de un mercado bajista. 
Es más, las tres ocasiones en las que hubo un mercado bajista con un ratio CAPE por debajo del promedio fueron después de 1916 (durante la Primera Guerra Mundial), 1934 (durante la Gran Depresión) y 1946 (durante la recesión post-Segunda Guerra Mundial). 
Un ratio CAPE elevado, por ende, implica una potencial vulnerabilidad a un mercado bajista, aunque de ninguna manera es un indicador perfecto. 
Sin duda, pareciera en efecto que hay algunas noticias alentadoras. 
Según mis datos, las ganancias reales de las acciones en el S&P Compuesto han crecido 1,8% por año, en promedio, desde 1881. 
Desde el segundo trimestre de 2016 hasta el segundo trimestre de 2017, en cambio, el crecimiento de las ganancias reales fue del 13,2%, muy por encima de la tasa anual histórica. 
Sin embargo, este crecimiento elevado no reduce la probabilidad de un mercado bajista. 
En verdad, los meses pico previos a los mercados bajistas pasados también tendieron a mostrar un crecimiento de las ganancias reales alto: 13,3% por año, en promedio, para los 13 episodios. 
Es más, en el pico del mercado justo antes de la mayor caída del mercado bursátil de la historia, en 1929-32, el crecimiento de las ganancias reales en 12 meses se mantuvo en 18,3%. 
Otra noticia ostensiblemente buena es que la volatilidad promedio de los precios de las acciones -que se mide detectando la desviación estándar de los cambios porcentuales mensuales en los precios reales de las acciones para el año anterior- está en 1,2%, un valor extremadamente bajo. 
Entre 1872 y 2017, la volatilidad fue de 3,5%, casi tres veces más alta. 
Sin embargo, una vez más, esto no significa que no se esté acercando un mercado bajista. 
Por cierto, la volatilidad del precio de las acciones era inferior al promedio en el año que condujo al mes pico anterior a los 13 mercados bajistas previos en Estados Unidos, aunque el nivel de hoy es inferior al promedio del 3,1% para esos períodos. 
En el mes pico para el mercado bursátil antes de la crisis de 1929, la volatilidad era de apenas 2,8%. 
En resumen, el mercado bursátil de Estados Unidos hoy se asemeja mucho a cómo era en los picos previos a la mayoría de los 13 mercados bajistas anteriores del país. 
Esto no quiere decir que un mercado bajista esté garantizado: esos episodios son difíciles de anticipar y el próximo todavía puede estar bien lejos. 
Y aún en el caso de que efectivamente se produzca un mercado bajista, para cualquiera que no compre en el pico del mercado y venda en el peor momento, las pérdidas tienden a ser inferiores al 20%. 
Pero mi análisis debería servir como una advertencia contra la complacencia. 
Los inversores que permiten que impresiones erradas de la historia los lleven a suponer que hoy existe demasiado riesgo en el mercado bursátil pueden estar convocando pérdidas considerables. 

Reforma impositiva y déficits presupuestarios en Estados Unidos 
CAMBRIDGE – Los líderes del Partido Republicano en la Cámara de Representantes de Estados Unidos han trabajado mucho durante más de un año en el diseño de una reforma importante de los impuestos personales y corporativos. 
Frente a la elección que se avecina en 2018, los republicanos de la Cámara están decididos a ofrecer un paquete de reformas y enviarlo al Senado para su promulgación. 
Esta reforma será muy diferente de la última revisión impositiva importante de 1986. 
La Ley de Reforma Tributaria de 1986 se centraba en el impuesto sobre la renta personal, bajando la tasa máxima del 50% al 28% y reduciendo las tasas para los contribuyentes de menores ingresos. 
La pérdida de ingresos estuvo compensada por cambios en las deducciones impositivas y otras reglas contables, lo que dio como resultado una reforma que era neutra en términos de ingresos en todos los niveles de renta, inclusive sin tener en cuenta los efectos de tasas impositivas más bajas en el crecimiento económico y los ingresos tributables. 
En los 30 años transcurridos desde 1986, las tasas impositivas para los contribuyentes de altos ingresos subieron significativamente, del 28% al 39,6%, con un impuesto adicional del 3,8% a los ingresos por inversiones de estos contribuyentes. 
Un estudio detallado realizado por la Oficina de Presupuesto del Congreso (OPC) de los impuestos entre 1979 y 2013 concluyó que, si bien la tasa impositiva efectiva cayó en cada quintil de la distribución de ingresos, aumentó muy por encima del promedio de 35 años para los contribuyentes en el 1% superior de la distribución de ingresos. 
El plan republicano de la Cámara volvería a llevar la tasa impositiva máxima al 30% o menos, con reducciones comparables para quienes hoy pagan tasas impositivas más bajas. 
La nueva ley tributaria también podría seguir el ejemplo canadiense y eliminar el impuesto sobre bienes inmuebles, imponiendo al mismo tiempo un impuesto sobre las ganancias de capital generadas antes de la muerte del contribuyente. 
Para compensar parte de la pérdida de ingresos resultante, la nueva ley podría eliminar deducciones impositivas para impuestos estatales y locales, y gravar algunos de los beneficios complementarios que actualmente están excluidos del ingreso tributable. 
La gran diferencia entre el plan de los republicanos de la Cámara y la reforma tributaria de 1986 es que la propuesta actual también abordaría el tratamiento impositivo de las ganancias corporativas y otros ingresos de las empresas. 
La tasa impositiva legal sobre las ganancias corporativas hoy es del 35%, la más alta de la OCDE. 
La nueva legislación reduciría esa tasa a 25% o menos, impulsando un traspaso de los flujos de capital de inversiones en vivienda y agricultura a una inversión corporativa doméstica. 
También es probable que la nueva ley impositiva impulse la inversión corporativa doméstica al modificar el tratamiento impositivo de las ganancias de las subsidiarias extranjeras de las corporaciones estadounidenses. 
Según la ley actual, una subsidiaria paga impuestos a la renta al gobierno del país donde se genera esa renta. 
Luego puede invertir las ganancias post-impuestos en cualquier parte del mundo fuera de Estados Unidos. 
Pero si trae de vuelta esos fondos a Estados Unidos para invertir o pagar dividendos a accionistas, debe pagar la tasa total del impuesto corporativo de Estados Unidos, con un crédito por el impuesto que ya le pagó al gobierno extranjero. 
Esta penalidad por repatriar fondos hace que las firmas estadounidenses dejen esas ganancias post-impuestos en el exterior. 
El Tesoro de Estados Unidos estima que las inversiones offshore de subsidiarias estadounidenses superan los 2,5 billones de dólares. 
Este método de gravar las ganancias de las subsidiarias extranjeras es privativo de Estados Unido. 
El resto de los países industriales utilizan lo que se conoce como el método territorial, en el cual las ganancias de las subsidiarias extranjeras se pueden repatriar con un impuesto bajo o sin ningún impuesto adicional. 
Al llevar a Estados Unidos hacia un sistema semejante, la propuesta republicana estimularía la repatriación de parte de los fondos que se han acumulado en el exterior, así como mayores ingresos de futuras ganancias provenientes del exterior. 
¿Qué significa todo esto para el déficit presupuestario? 
La OPC calcula que el déficit aumentará de 3,4% del PIB a más del 4% en los próximos diez años, inclusive si no se produce ningún cambio en las reglas impositivas. 
El impacto directo de reducir las tasas de los impuestos a la renta personal y las ganancias corporativas será una reducción del ingreso tributario y un incremento del déficit presupuestario. 
Pero esto se verá compensado por los límites a las deducciones y exclusiones del impuesto personal, mientras que las tasas más bajas del impuesto a la renta personal impulsarán los ingresos gravables ya que los individuos incrementan sus ingresos y la compensación pasa de beneficios complementarios a efectivo gravable. 
De la misma manera, la adopción de un sistema impositivo territorial aumentará las ganancias gravables, especialmente en el corto plazo, en tanto las empresas repatrían parte del stock existente de fondos en el exterior. 
Si bien los cambios impositivos netos pueden ampliar el déficit presupuestario en el corto plazo, los efectos de estímulo de tasas impositivas más bajas y de la mayor acumulación de capital se traducirán en un crecimiento económico más rápido y en ingresos reales más elevados que, en ambos casos, harán que aumenten los ingresos gravables y se reduzcan los déficits de largo plazo. 
Existe una importante razón legislativa por la cual el presupuesto proyectado regresará a un superávit en el futuro. 
Los republicanos sólo tienen una mayoría muy pequeña en el Senado, donde la regla obstruccionista exige una mayoría de las tres quintas partes para sancionar la mayoría de la legislación, lo que les da a los demócratas la capacidad de bloquear la agenda impositiva republicana. 
Pero una excepción permite que los proyectos de ley vinculados a impuestos y gasto se puedan sancionar con una mayoría simple si el presupuesto resultante regresa a superávit después de diez años. 
Al diseñar las reglas de impuestos y gasto en consecuencia, y al introducir gradualmente futuros incrementos de ingresos, los republicanos pueden alcanzar los excedentes de largo plazo necesarios. 
En consecuencia, soy optimista de que se sancione una reforma impositiva que sirva para aumentar la formación de capital y el crecimiento, y que cualquier incremento resultante en el déficit presupuestario sea sólo temporario. 

El verdadero papel de Estados Unidos en Siria 
NUEVA YORK – La guerra civil en Siria es la crisis más peligrosa y destructiva del planeta. De inicios de 2011 a esta parte han muerto en ella cientos de miles de personas; hay unos diez millones de sirios desplazados; 
Europa fue sacudida por el terrorismo de Estado Islámico (ISIS) y la secuela política de los refugiados; Estados Unidos y sus aliados de la OTAN han estado más de una vez peligrosamente cerca de una confrontación directa con Rusia. 
Por desgracia, el presidente Barack Obama agravó en gran medida los riesgos al ocultarle al pueblo estadounidense y a la opinión pública mundial el papel de EE. UU. en Siria. 
El final de la guerra siria demanda una explicación sincera del papel continuo y a menudo secreto que EE. UU. ha tenido en el conflicto sirio desde 2011, incluida la identidad de quienes financian, arman, entrenan y alientan a las diversas partes. 
Esa revelación ayudaría a poner fin al accionar temerario de muchos países. 
Existe la difundida (y falsa) creencia de que Obama mantuvo a EE. UU. fuera de la guerra siria. 
La derecha estadounidense lo critica rutinariamente por haber advertido al presidente sirio Bashar al‑Assad contra el uso de armas químicas y luego echarse atrás cuando, presuntamente, Assad cruzó la línea roja (cuestión que sigue siendo incierta y discutida, como casi todo lo relacionado con Siria). 
Hace poco, un influyente columnista del Financial Times, repitiendo la errónea idea de que EE. UU. se mantuvo aparte del conflicto, dio a entender que Obama había rechazado el consejo de Hillary Clinton, entonces secretaria de Estado, de dar armas a los rebeldes sirios que combaten a Assad. 
Pero de vez en cuando el velo se descorre. 
En enero, el New York Timesfinalmente informó sobre una orden presidencial secreta de 2013 a la CIA de dar armas a los rebeldes sirios. 
La nota señala que Arabia Saudita aporta financiación sustancial para la entrega de armamentos, mientras que la CIA (bajo las órdenes de Obama) provee apoyo organizativo y entrenamiento. 
Por desgracia, el artículo pasó como si nada, sin una aclaración del gobierno estadounidense ni seguimiento del New York Times. 
La opinión pública quedó en la ignorancia: ¿cuál es el alcance exacto de las operaciones que llevan a cabo la CIA y los sauditas? 
¿Cuánto gasta EE. UU. en Siria cada año? 
¿Qué clase de armas suministran estadounidenses, sauditas, turcos, cataríes y otras partes a los rebeldes sirios? 
¿Qué grupos las reciben? 
¿Cuál es la participación de EE. UU. en la guerra, con tropas, apoyo aéreo y personal de otro tipo? 
El gobierno estadounidense no responde estas preguntas, y los grandes medios de prensa tampoco las investigan. 
Obama aseguró al pueblo estadounidense más de una decena de veces que no habría “botas estadounidenses en el terreno”. 
Pero cada tantos meses, la opinión pública se entera, por alguna breve declaración del gobierno, del despliegue de fuerzas operativas especiales de EE. UU. en Siria. 
El Pentágono niega rutinariamente que estén en el frente. 
Pero cuando hace poco Rusia y el gobierno de Assad lanzaron bombardeos y fuego de artillería contra bastiones rebeldes en el norte de Siria, Washington notificó al Kremlin que los ataques ponían en riesgo a tropas estadounidenses en el terreno. 
El gobierno no dio ninguna explicación a la opinión pública sobre cuáles son la misión, el costo ni las contrapartes en Siria. 
Por filtraciones ocasionales, investigaciones periodísticas, declaraciones de otros gobiernos y algunas pocas de funcionarios estadounidenses, sabemos que EE. UU. se embarcó en un esfuerzo bélico activo, continuo, coordinado por la CIA, con dos objetivos: derrocar a Assad y combatir a ISIS. 
Los aliados de EE. UU. contra Assad incluyen a Arabia Saudita, Turquía, Qatar y otros países de la región. 
Estados Unidos gastó miles de millones de dólares en armas, entrenamiento, unidades operativas especiales, ataques aéreos y apoyo logístico a las fuerzas rebeldes, incluidos mercenarios internacionales; sus aliados gastaron otro tanto. 
La cifra exacta se desconoce. 
La opinión pública estadounidense no tuvo voz en estas decisiones. 
El Congreso no autorizó las operaciones ni aprobó su presupuesto. Nunca se explicó ni justificó el papel de la CIA. 
Nunca se demostró, ni ante el pueblo estadounidense ni ante el mundo, la conformidad de las acciones de EE. UU. con el derecho nacional e internacional. 
Para los principales exponentes del complejo militar‑industrial estadounidense, el secretismo es correcto. 
Alegan que la autorización dada hace 15 años por el Congreso para el uso de la fuerza armada contra los culpables de los ataques del 11‑S da carta blanca al presidente y al ejército para librar guerras secretas en Medio Oriente y África. 
¿Por qué debería EE. UU. explicar públicamente lo que hace? 
Sólo pondría en riesgo las operaciones y fortalecería al enemigo. 
La opinión pública no tiene por qué saber. 
Yo adhiero a otra posición: que la guerra debe ser el último recurso, y debe estar sujeta al escrutinio democrático. 
Esta posición afirma que la guerra secreta de EE. UU. en Siria es contraria tanto a la Constitución nacional (que confiere al Congreso el poder exclusivo de declarar la guerra) cuanto a la Carta de las Naciones Unidas, y que la guerra a dos bandas que libra EE. 
UU. en Siria es una apuesta cínica e imprudente. 
El intento estadounidense de derribar a Assad no busca proteger al pueblo sirio, como Obama y Clinton han insinuado algunas veces, sino que es una guerra por intermediarios contra Irán y Rusia, de la que hoy le toca a Siria ser el campo de batalla. 
Lo que está en juego es mucho más grande y peligroso de lo que los intermediarios de EE. UU. en esta guerra imaginan. 
A la continuación de la guerra de EE. UU. contra Assad, Rusia le respondió incrementando el apoyo militar a su gobierno. 
Para los grandes medios de prensa estadounidenses, la conducta rusa es una afrenta: ¿cómo se atreve el Kremlin a oponerse a que EE. UU. trate de derribar el gobierno sirio? 
El resultado es un enfrentamiento diplomático creciente con Rusia, que puede escalar hasta llegar (tal vez, inadvertidamente) al borde de un conflicto militar. 
Estas cuestiones deberían estar sujetas al escrutinio legal y el control democrático. 
Estoy seguro de que el pueblo estadounidense le daría un resonante “no” a la guerra de cambio de régimen que EE. UU. está librando en Siria. 
El pueblo estadounidense quiere seguridad (incluida la derrota de ISIS), pero también conoce la larga y desastrosa historia de los intentos estadounidenses de cambio de régimen, incluidos Afganistán, Irak, Libia, Siria, Centroamérica, África y el sudeste de Asia. 
Esa es la principal razón por la que el aparato de seguridad de los EE. 
UU. se niega a decir la verdad: porque el pueblo estadounidense reclamaría paz, no guerra perpetua. 
A Obama le quedan pocos meses en el cargo para enmendar su legado. 
Lo primero que debería hacer es sincerarse con el pueblo estadounidense. 

El uso sabio de los antibióticos 
LONDRES – Para resolver el problema de la resistencia a los antimicrobianos, el mundo necesita no sólo nuevos medicamentos, sino que también un nuevo comportamiento – es decir, es necesario que todos nosotros, los siete mil millones de personas que lo habitamos, cambiemos de comportamiento. 
Debido al mal uso y abuso de los antibióticos, infecciones comunes, tales como la neumonía y la tuberculosis, se hacen cada vez más resistentes a los tratamientos existentes; en algunos casos, se han hecho completamente inmunes. 
La amenaza es de escala mundial. 
De acuerdo al proyecto de Estudio sobre resistencia a los antimicrobianos que yo presido, las infecciones resistentes a los fármacos matan al menos a 700.000 personas cada año. 
Hasta el año 2050, si no se hace nada para abordar el problema, unos diez millones de personas al año podrían morir a causa de enfermedades que alguna vez sí fueron tratables. 
El desarrollo de nuevos medicamentos es un abordaje importante dentro de una respuesta coordinada para combatir la resistencia a los antimicrobianos. 
Sin embargo, no va a ser suficiente. 
También debemos reducir nuestra demanda de antibióticos y debemos entender que a veces pueden causar más daño que beneficio. 
Según un cálculo aproximado, casi la mitad de todas las recetas de antibióticos en Estados Unidos son inadecuadas o innecesarias. 
Por lo tanto, el pronunciado ascenso en la resistencia a los antibióticos no es nada sorprendente. 
Mejorar la comprensión que tienen las personas de este problema será de crucial importancia para revertir esta tendencia. 
La mayoría de las personas o bien tienen un total falta de conocimiento de lo que es la resistencia a los antimicrobianos o creen erróneamente que es el cuerpo de una persona el que se hace resistente a los medicamentos – y no así la propia bacteria. 
Una mejor comprensión sobre cuándo usar antibióticos, y la forma de utilizarlos eficazmente, serán de gran ayuda para que las personas los usen responsablemente. 
Necesitamos campañas como la iniciada por una entidad australiana de caridad llamada NPS MedicineWise, misma que llevó a cabo un concurso de vídeos que promueven la conciencia pública sobre el uso de antibióticos. 
El resultado fue una serie de películas cortas e ingeniosas que explican de forma sencilla y humorística cómo los antibióticos pueden ser mal utilizados. 
Se necesitan estos tipos de esfuerzos en todo el mundo, en especial en los países más grandes y de más rápido crecimiento. 
Los países BRIC – Brasil, Rusia, India y China – consumen menos antibióticos por persona en comparación con EE.UU. Sin embargo, estos países están alcanzando rápidamente a EE.UU. ya que sus tasas de consumo de antibióticos superan a sus ritmos de crecimiento económico. 
Los pesimistas argüirán que las conductas son difíciles de cambiar, especialmente cuando cambiarlas depende de impartir explicaciones científicas sobre gérmenes a grupos de personas incultas. 
Esa forma de pensamiento trae a la mente una de las razones más detestables que se arguyeron en contra de hacer que los medicamentos para el VIH se ofrezcan a precios asequibles a pacientes en países de bajos ingresos: se dijo que las personas en África no tienen relojes; por lo tanto, no iban a poder tomar sus medicamentos antirretrovirales tres veces al día. 
Tal como han demostrado los investigadores, la verdad es que los africanos son perfectamente capaces de cumplir de manera fiable con la terapia antirretroviral – a menudo con mayor fiabilidad que los norteamericanos. 
De hecho, en el mes de julio el UNOSIDA anunció que se alcanzó, antes de lo previsto, la meta de tener hasta finales del año 2015 una cantidad de quince millones de personas en tratamiento para el VIH, mismo que preserva muchas vidas. 
Cada año el día 1 de diciembre, Día Mundial del Sida, se destaca el tema y se crea una conciencia mundial. 
Necesitamos un esfuerzo similar para hacer frente a los peligros que conlleva la resistencia a los antimicrobianos. 
El Día Europeo para el Uso Prudente de los Antibióticos, que se celebra cada 18 de noviembre, es un buen inicio; sin embargo, debemos también encontrar formas nuevas y creativas para difundir el mensaje. 
La innovación tecnológica trae oportunidades sin precedentes para llegar directamente a las personas. 
Aproximadamente el 95% de los chinos y el 75% de los ciudadanos de la India usan teléfonos móviles de manera habitual. 
En las zonas donde las tasas de alfabetización son altas, el envío de mensajes de texto puede constituirse en una forma rápida y eficaz para difundir un mensaje. 
Investigaciones en Europa y EE.UU. muestran que el 90% de los mensajes de texto se leen dentro de los tres minutos siguientes a su recepción. 
Las redes sociales se establecen como otra herramienta potente y relativamente barata para llegar a millones de personas. 
En China – hogar de la base de Internet más grande del mundo, con 641 millones de usuarios – 80% de los médicos utilizan los teléfonos móviles inteligentes para fines profesionales, en particular para proporcionar asistencia médica a través de las redes sociales, asimismo, existen algunos profesionales que atraen a millones de seguidores. 
Contratar a estos médicos, superestrellas de las redes sociales, para que eduquen al público sobre la urgencia de la resistencia antimicrobiana es una oportunidad fascinante. 
Una campaña antitabaco en las redes sociales liderada por la Organización Mundial de la Salud brinda otro modelo que pudiese ser seguido. 
Se usaron mensajes de celebridades chinas para aumentar el nivel de concienciación respecto a una ley que prohíbe fumar en espacios públicos cerrados. 
En algunas partes del mundo, la mejor manera de combatir la resistencia a los medicamentos va a ser la promoción de cambios en el comportamiento que reduzcan la propagación de infecciones y minimicen la necesidad de tratamiento. 
El lavado de manos adecuado es un gran punto de inicio. 
En la India, una campaña ingeniosa llamada SuperAmma utiliza imágenes de personas expuestas a situaciones de insalubridad para fomentar el lavado de manos. 
La campaña aumentó, de manera exitosa y sostenible, el lavado de manos habitual dentro de los grupos de personas involucrados, desde un nivel del 1% hasta el 30%. 
El costo de un esfuerzo mundial para crear conciencia sobre la amenaza de la resistencia a los antimicrobianos sería minúsculo en comparación con las cantidades que se gastan para desarrollar nuevos medicamentos y tecnologías, mismos que, de todas maneras, tardarán años en estar disponibles para su uso. 
Los países urgentemente deben establecer campañas educativas y comenzar a cambiar comportamientos. 
Juntos, podemos romper nuestros malos hábitos relativos a los antibióticos. 

Faltan datos de salud de los adolescentes 
SEATTLE – Los datos pueden salvar vidas. 
Sin ellos, no sabríamos que fumar causa cáncer de pulmón y enfermedades coronarias, que usar casco reduce la mortalidad en los accidentes de motocicleta y que mejorar la educación de las mujeres aumenta la probabilidad de supervivencia de sus hijos (son sólo algunos ejemplos). 
Dada la importancia de contar con datos fiables, su recolección debe ser una alta prioridad. 
Un área particular donde faltan datos adecuados es la salud de los adolescentes. 
Las personas de entre diez y 24 años de edad reciben mucha menos atención que otros grupos etarios, una omisión frecuente en las políticas sociales y sanitarias internacionales (tal como destaca la nueva comisión de The Lancet sobre el tema). 
En muchos aspectos, nuestro futuro depende de la salud de los adolescentes. 
En los países de ingresos bajos y medios, hay más adolescentes que nunca antes. 
Y la salud que tengan hoy afectará su bienestar futuro y definirá su capacidad de ganarse la vida, engendrar y criar hijos sanos, cuidar de sus padres cuando envejezcan y conducir a sus países hacia la paz y la prosperidad. 
Contar con datos sobre la salud de los adolescentes puede ser crucial para garantizar un futuro mejor, al permitir a los gobiernos y otros actores diseñar programas sanitarios eficaces y focalizados. 
El primer paso es hallar dónde, por qué y cómo se producen muertes frecuentes de adolescentes. 
Estas últimas décadas se hicieron numerosos estudios para determinar las tasas de mortalidad en adultos y en niños de menos de cinco años, pero no para personas de edades intermedias; esto hace muy difícil el seguimiento de las muertes de adolescentes en países que no tienen sistemas adecuados de registro civil y mantenimiento de estadísticas vitales. 
Para resolver esta falencia, los donantes y los gobiernos deben financiar la creación de métodos de estudio que permitan medir las tasas de mortalidad en adolescentes. 
Se podrían agregar las preguntas pertinentes a las encuestas que ya se realizan periódicamente en países de ingresos bajos y medios (como las encuestas demográficas y sanitarias, y las encuestas agrupadas de indicadores múltiples). 
Pero también necesitamos datos de los adolescentes durante sus vidas; lo ideal sería obtenerlos directamente de ellos mismos. 
En la actualidad, las encuestas de hogares generalmente excluyen a personas de menos de 15 años. 
Y si bien algunos países hacen encuestas en las escuelas, suelen ser infrecuentes, debido a las restricciones presupuestarias. 
Para peor, en los países de ingresos bajos y medios es común que no incluyan a los adolescentes no escolarizados (que dejaron los estudios o nunca entraron a la escuela). 
De modo que gobiernos y donantes también deben trabajar en la creación y realización de encuestas focalizadas en los adolescentes. 
Estas deberían apuntar (entre otras cosas) a crear una imagen clara de la exposición de los adolescentes a factores de riesgo evitables, como el uso de alcohol y sustancias ilegales, las conductas sexuales inseguras, la violencia, la obesidad, la inactividad física y la dieta insalubre. 
Para complementarlo, también debemos invertir en comprender mejor de qué manera estos factores de riesgo (que es más común estudiar en conexión con la niñez y la edad adulta) inciden en la salud de los adolescentes. 
Según el Estudio sobre la Carga Global de Enfermedades, los factores de riesgo sanitarios explican al menos el 50% de los casos de muerte prematura y discapacidad en adultos de 50 o más años de edad; para los jóvenes, la cifra se reduce a 26%. 
Se necesitan más estudios para guiar la política y planificación sanitaria. 
La recolección de datos también debería incluir la salud mental. 
Según el citado estudio, se estima que en 2013 la depresión fue una de las tres causas principales (en mujeres adolescentes) y una de las siete causas principales (en varones adolescentes) de pérdida de años de salud. 
Pero los datos sobre salud mental de personas de menos de 18 años de edad son insuficientes, sobre todo en los países de bajos ingresos, y lo que hay no es comparable entre países. 
Por eso es fundamental que los gobiernos y los donantes inviertan en llegar a un consenso experto acerca del mejor modo de medir la salud mental e implementar esos métodos en todo el mundo (incluidos lugares con escasez de recursos). 
En pocos años, quienes hoy son adolescentes gobernarán el mundo. 
Para conducirlo acertadamente necesitan estar sanos. 
Debemos invertir en reunir los datos imprescindibles para garantizar que así sea. 


La crisis de identidad de las universidades europeas 
MADRID – La educación superior europea se encuentra hoy en un estado de profunda incertidumbre. 
¿Cuál debería ser su énfasis principal: la investigación, la formación profesional o la inclusión social? 
¿Deberían los gobiernos destinar más fondos a las universidades para apuntalar el crecimiento económico de largo plazo? 
¿Se debería dejar que compitan solas y sobrevivan (o no) en un mercado educativo global? 
Los debates sobre su papel en el futuro no deben hacer que las universidades europeas pierdan de vista su identidad individual, sus tradiciones y su sentido social. 
No será fácil, porque los administradores universitarios enfrentan presiones desde arriba (las instituciones europeas y sus gobiernos nacionales) y de sus propios investigadores, académicos y estudiantes. 
Más aún, los parámetros del debate están perdiendo precisión. Por una parte, las universidades están cumpliendo acuerdos de larga data con los respectivos gobiernos; por otra, se enfrentan a reformadores vehementes que desean soluciones de mercado que pongan el acento en la competencia entre instituciones, impulsen la movilidad de funcionarios y estudiantes y enfaticen la formación centrada en el alumno. 
Obviamente, estas perspectivas tienen implicaciones muy diferentes para el futuro de las universidades, que tradicionalmente estaban a cargo de hacer investigación, dar formación profesional y ofrecer a los jóvenes una base cultural mientras entraban a formar parte de la sociedad. 
Hoy ninguno de estos objetivos parece seguro. 
De hecho, el peligro más grave para las universidades europeas es sufrir un largo periodo de confusión sobre sus objetivos últimos. 
La razón de ser de las universidades siempre ha sido la búsqueda de la verdad a través de la observación, la experimentación, la argumentación racional y la crítica mutua. 
Esto se refleja en el hecho de que los gobiernos animen a algunas instituciones europeas a estar a la altura de la excelencia de investigación lograda por otras universidades de primer nivel en los Estados Unidos. 
Sin embargo, no todas las universidades europeas se ven principalmente a sí mismas como instituciones de investigación. 
Muchas prefieren preparar a sus alumnos para el mundo del trabajo, pero las habilidades que hoy se exigen fuera del mundo académico están cambiando con tanta rapidez que deben luchar por aunar las habilidades cognitivas genéricas que se enseñan en las aulas (como pensar con sentido crítico, razonar analíticamente, solucionar problemas y redactar) con la experticia profesional que se adquiere cada vez más en el lugar de trabajo. 
Y si todos esos años de estudios no se traducen en mayores habilidades cognitivas, pierde sentido gran parte de la justificación económica para invertir en educación superior. 
Las universidades también han tenido una misión de servicio público: proporcionar a sus estudiantes una base cultural sobre la que desarrollar sus vidas. 
Esta finalidad puede parecer cada vez más polémica en las sociedades occidentales pluralistas, pero como mínimo las universidades deberían dotar a sus alumnos con una comprensión de los modelos, la historia y los fundamentos filosóficos con los que debatir estos asuntos. 
Sin una conciencia razonable de su entorno sociocultural, pueden terminar viendo a las universidades meramente como un lugar donde buscar el logro de sus objetivos personales, establecer contactos útiles, disfrutar de la vida estudiantil y tal vez pillar una sensación de diversidad superficial. 
Sea cual sea el rumbo que tomen las universidades europeas, será cada vez más difícil mantener una identidad clara frente al cambio global y la reforma educativa. 
Los investigadores ya no están confinados a sus torres de marfil, sino que trabajan en complejas redes globales junto a participantes del sector privado. 
Los catedráticos titulares, que antes eran un elemento central para la vida y la imagen de un centro de educación superior, se ven reemplazados por un profesorado a tiempo parcial y sin vínculos sólidos con su institución. 
De manera similar, la concepción que está surgiendo sobre las universidades, inspirada en gran medida en el mundo corporativo (los “administradores educacionales” aplican “mejores prácticas” y están siempre listos a ascender al siguiente puesto) no tiene en mucha consideración la vida y las tradiciones institucionales. 
Y a los alumnos, como meros consumidores de un servicio, se les invita a escoger profesores, planes de estudio y emplazamientos. 
Puede que algunas personas sientan entusiasmo por estos cambios, pero perderán sentido si terminan por socavar la identidad misma de las universidades europeas, muchas de las cuales están acostumbradas a funcionar en un mundo de patrocinio estatal y estrictas normativas. 
Las autoridades deben tener consciencia del daño que pueden generar esas constantes reformas, aunque vengan justificadas en la jerga de moda sobre el futuro. 
Las universidades deben proteger sus recuerdos institucionales, sus tradiciones locales y el compromiso con cada nueva generación de estudiantes. 
Una red leal y agradecida de ex alumnos puede contribuir a ello. 
La alternativa es una experiencia educativa formalista que no solamente carezca de carácter individual sino de toda finalidad moral. 

Vacunar contra la pobreza 
GINEBRA – Para la mayoría de la gente, no debería ser necesario optar entre una enfermedad potencialmente mortal y una deuda de por vida. 
Sin embargo, cada año cientos de millones de personas en todo el mundo se ven obligadas a afrontar este dilema debido al coste prohibitivo del tratamiento médico. 
Y, paradójicamente, los más afectados no son los que tienen que pagar altos costes médicos, sino quienes viven en las zonas más pobres del mundo. 
Si bien países como Estados Unidos tienen costes de tratamiento notablemente altos, con una deuda médica que es una de las causas principales de la bancarrota personal, en realidad los habitantes de los países pobres gastan más en costes médicos en proporción a sus ingresos. 
Y puesto que los seguros médicos no existen o son demasiado costosos y la protección contra la quiebra no suele ser una opción, con demasiada frecuencia esas personas y sus familias acaban viéndose arrastradas hacia la pobreza. 
En muchos casos se podría evitar por completo esta tragedia que recae sobre algunas de las personas más vulnerables del planeta. 
Un nuevo estudio publicado en febrero en la revista Health Affairs sugiere otra opción: en muchos casos los costes médicos se pueden prevenir a través del uso de vacunas baratas y de amplio acceso. 
Ya sabemos que las vacunas son una de las maneras más redituables de prevenir las enfermedades y las muertes, y el nuevo estudio ofrece evidencias adicionales. 
Al servir de modelos de la salud y el impacto económico de las vacunas infantiles para 10 enfermedades en 41 de los países más pobres, los investigadores estiman que, de 2016 a 2030, podrían prevenir 36 millones de muertes. 
Pero su análisis encontró algo más: durante el mismo periodo, la vacunación también evitará que 24 millones de personas caigan en la pobreza debido al coste del tratamiento médico. 
El Banco Mundial define “pobreza” como el ingreso de un hogar inferior a US$ 1,90 al día. 
Según la Organización Mundial de la Salud (OMS), los costes de salud hacen que unos 100 millones de personas caigan bajo este umbral cada año, mientras otros 150 millones enfrentan “costes sanitarios catastróficos”, definidos como gastos en salud que consumen un 40% del presupuesto del hogar tras la satisfacción de las necesidades básicas. 
Todo esto resalta la importancia de la vacunación para la reducción de la pobreza. 
El hecho de que el estudio determinara que los mayores beneficiarios de las vacunas fueran los más pobres confirma no solo que son los más vulnerables y con mayores riesgos de padecer enfermedades prevenibles, sino que el impacto sobre sus vidas es potencialmente mayor. 
Para los gobiernos de países de bajos ingresos esto representa una oportunidad, ya que muestra lo que podrían lograr en cuanto a la mejora de la salud y la reducción de la pobreza, al apuntar a mayores tasas de vacunación en comunidades más pobres y marginadas. 
Más todavía, pueden dar un paso importante hacia una cobertura universal de salud (UHC, por sus siglas en inglés) al ofrecer a todos, sin importar su ingreso, una atención de salud de calidad. 
Esto es así porque los programas de vacunación nacionales pueden actuar como plataformas sobre las cuales crear un sistema de atención primaria. 
Las vacunas infantiles vienen acompañadas de cadenas de suministro, almacenamiento en frío, personal sanitario capacitado, registros médicos, monitoreo de datos, vigilancia de las enfermedades, y mucho más. 
Así, cuando una comunidad tiene acceso a vacunas infantiles, a menudo no pasa demasiado tiempo antes de que tenga acceso a otros servicios, como cuidado neonatal y materno, suplementos nutricionales, medidas de prevención de la malaria y salud y educación sexual y reproductiva. 
Además de eso, los programas de inmunización permiten un alcance inmenso. 
Gracias a organizaciones de salud global como la OMS, la UNICEF y Gavi, la Alianza para las Vacunas, ya es una de las intervenciones sanitarias más disponibles de la historia. 
Hoy cerca de un 80% de los niños más pobres del mundo tienen acceso a vacunaciones de manera regular (es decir, tres dosis de una vacuna contra la difteria, el tétano y la tos ferina) ya contamos con una plataforma sobre la que desarrollar acceso sanitario universal, incluso en el más difícil de los países. 
Y ahora, como implica este nuevo estudio, la vacunación tiene un papel adicional e indirecto. 
Ante la ausencia de un servicio nacional respaldado por el estado o un seguro de salud asequible, la vacunación regular tiene un profundo impacto financiero, al evitar que millones de personas necesiten atención de salud mediante la prevención oportuna. 
Este estudio se basa en un creciente cuerpo de evidencia de que las vacunas no solo salvan vidas, sino que también desarrollan economías. 
Estudios anteriores han estimado que cada dólar invertido en vacunas permite ahorrar $16 en términos de costes de atención de salud, pérdida de salarios y pérdida de productividad debido a enfermedades, o $44 si se consideran los beneficios más amplios de que las personas vivan vidas más prolongadas y sanas. 
Sin embargo, lo que este nuevo estudio muestra es el impacto concreto que tienen en las vidas de las personas. 
En la siguiente década y media, las vacunas salvarán a millones de familias de la aplastante miseria de la extrema pobreza. 
Ahora tenemos otra razón para esforzarnos por hacer realidad el enorme potencial de la inmunización. 

La guerra que Pakistán puede ganar contra la polio 
LAHORE – Crecí en Pakistán en los años 80 y 90 y mis progenitores, como todos los padres, querían para mí bienestar y salud, y que empezara mi vida de la mejor manera. 
Tuve la suerte de hacerlo en una familia de clase media con acceso a buenas instalaciones sanitarias y agua potable. 
También recibí vacunas para prevenir infecciones letales como la polio y el sarampión. 
Pero recuerdo cuántos niños de mi vecindario no las recibieron. 
Esas primeras experiencias que pude presenciar, especialmente el virus de la polio y sus consecuencias tan visibles, formaron mi visión del inmenso valor de gozar de buena salud y el poder de las vacunas. 
Hoy vivo en Londres, pero mis raíces siempre estarán en Pakistán. 
Como directora de la Fundación Británico-Paquistaní, ayudo a filántropos de la diáspora paquistaní a invertir en proyectos de desarrollo social sostenibles y eficaces. 
En las últimas dos semanas estuve en mi ciudad natal de Lahore, la segunda mayor del país, hablando de temas que abarcan desde las próximas elecciones a los retos de la vida cotidiana. 
La semana pasada visité un orfanato en las afueras de la ciudad, construido tras el terremoto de 2005, en el que murieron cerca de 75.000 personas. 
Me impresionó y estimuló el hecho de que cerca de cuatro quintos de sus 85 niños estuvieran completamente vacunados. 
Las estadísticas nacionales de vacunación respaldan las señales positivas de las que fui testigo. 
En 1994, hubo en Pakistán cerca de 25.000 casos de polio, muchos de ellos causantes de muerte o discapacidad permanente. 
Sin embargo, gracias a las intensas campañas de vacunación, el año pasado hubo apenas 58 casos en todo el país, una reducción del 70% con respecto a 2011. 
Además, el gobierno y las autoridades internacionales de sanidad han acordado un plan que permita erradicarla para fines de 2014, logro histórico que generaría muchísimo orgullo nacional. 
La principal causa de la notable reducción de la polio en Pakistán en las últimas décadas han sido los líderes de todos los niveles. 
En 1994, la Primer Ministro Benazir Bhutto dio inicio a la primera campaña nacional de vacunación al inocular a su pequeña hija, Aseefa. 
Diecinueve años más tarde, Aseefa es Embajadora de Buena Voluntad de la ONU para la Erradicación de la Polio y una ardiente partidaria de llevar a cabo el sueño de su madre de un país sin polio. 
Las iniciativas de asociación entre entidades públicas y privadas y un ejército de vacunadores se encuentran a la vanguardia de la lucha por proteger hasta al último niño. 
Como colectivo, estamos llegando a niños y comunidades que alguna vez se consideraron inalcanzables. 
Con los avances logrados en la lucha contra la polio, Pakistán cuenta ahora con un modelo para sus futuras intervenciones de sanidad pública. 
He hecho, ya estamos viendo cómo se aplica el nuevo marco de trabajo. 
Por ejemplo, hoy se administran gotas de vitamina A (que proporcionan a los niños un micronutriente esencial para la visión y un crecimiento saludable) dos veces al año junto con las vacunas contra la polio. 
Más aún, el año pasado Pakistán se convirtió en el primer país de la región en introducir la última vacuna para proteger a los niños de la neumonía, que se cobra cerca de un 20% de las muertes infantiles al año. 
Por ello, el acceso generalizado a la nueva vacuna debería tener importantes efectos. 
Sigue habiendo grandes retos por delante. 
Según la UNICEF, Pakistán ocupa el segundo lugar en índices de mortalidad infantil en el Sur de Asia. 
Un debate importante que se está dando en nuestro país gira en torno a la mejor manera de organizar el sistema de sanidad a fin de que llegue a los más pobres y a las comunidades más marginadas. 
A comienzos de año quedaron claras las dimensiones del desafío: un brote de sarampión causó la muerte de más de 300 niños, la mayoría de los cuales no habían sido vacunados. 
Y justo este mes nos enteramos de la trágica noticia de que un guardia que acompañaba a trabajadores de la salud fue asesinado durante una campaña de vacunación. 
Pero no nos amedrentaremos. 
Quienes predican la violencia son minoría en Pakistán y no podrán interponerse en el logro de mejores condiciones de vida para nuestro pueblo. 
En las próximas elecciones tenemos una valiosa oportunidad de reafirmar nuestro compromiso con la vacunación, apoyando a las autoridades nacionales en temas de salud y elevando la inversión en el sistema de sanidad. 
Y, como escuché decir a los tutores del orfanato, es esencial educar a las comunidades sobre el valor de las vacunas, así como movilizar su apoyo para llegar a todos los niños y niñas. 
Resulta inspiradora la cooperación del movimiento de la diáspora pakistaní y los donantes internacionales como el Banco Islámico para el Desarrollo (con el que firmé en marzo un paquete de financiamiento por 227 millones de dólares para combatir la polio en Pakistán), junto con la determinación de los vacunadores de llegar a todos los niños del país. 
Están produciendo cambios positivos en muchas vidas. 
Si el gobierno y el pueblo de Pakistán siguen apoyando estas importantísimas vacunas, tengo la esperanza de que la próxima vez que viaje a mi patria haya todavía más razones para ser optimistas acerca del futuro de nuestros niños. 

Vacunas: bendiciones para toda la vida 
CIUDAD DEL CABO – Todos soñamos con un mundo en que nuestros hijos y nietos crezcan sin la amenaza de la polio y otras enfermedades prevenibles. 
Sin embargo, a diferencia de la mayoría de los sueños, este se puede hacer realidad. 
A lo largo de mi vida he tenido la suerte de ser testigo del extraordinario efecto de las vacunas en la protección de los niños contra la enfermedad y la muerte, especialmente en el mundo en desarrollo. 
Las vacunas siempre han tenido un especial significado para mí. 
De niño en Sudáfrica, casi morí a causa de la polio. 
En ese entonces, a principios de los años 30, no había vacuna para esta enfermedad, muy infecciosa. 
Con buenas razones, los padres en general sentían terror de que el poliovirus llegara a sus puertas, como la plaga, afectando a su hijo o hija y causando una parálisis irreversible en cosa de horas o, peor aún, la muerte en unos pocos días. 
Los doctores dijeron a mis padres que poco más podía hacerse, así es que se prepararon para mi funeral. 
Afortunadamente me recuperé, excepto por el uso de mi mano derecha. 
He podido vivir una existencia maravillosa, pero la parálisis en mi mano es un recordatorio diario de por qué debemos buscar urgentemente la erradicación de la polio y asegurarnos de que todos los niños tengan acceso a las vacunas que necesitan. 
Hace apenas un cuarto de siglo la polio era endémica en 125 países y paralizaba a más de 1.000 niños por día. 
Hoy existen menos casos que nunca, y en un menor número de países. 
El año pasado se declaró a la India país libre de polio: basta contrastar este hecho con los días en que se la consideraba el lugar más difícil para erradicarla. 
En los tres países restantes donde no se ha eliminado (Pakistán, Afganistán y Nigeria) hubo apenas 223 casos informados en 2012. 
Todo esto me hace sentir optimista ante la perspectiva de vivir el día en que pueda celebrar la erradicación definitiva de esta temida enfermedad. 
Los notables avances que hemos logrado hasta el momento son resultado de un esfuerzo global sostenido, que ha sido respaldado por importantes recursos entregados por donantes y los países afectados, el compromiso de millones de trabajadores de la sanidad y la constante voluntad política de hacer bien la tarea. 
Debemos finalizar lo que hemos comenzado. 
Ningún país se verá a salvo de la reinfección hasta que el virus de la polio se haya erradicado por completo de todos los puntos del planeta. 
Al mismo tiempo, debemos aprovechar al máximo los avances científicos desarrollados en la última mitad del siglo, que han convertido las vacunas para otras enfermedades prevenibles en la inversión más potente y rentable en función de sus costes que existe en la actualidad. 
Las vacunas son baratas y fáciles de administrar, y protegen a los niños toda la vida. 
Gracias a ellas ya se ha erradicado la viruela y se han reducido notablemente las muertes y enfermedades infantiles relacionadas con el sarampión, la difteria y el tétano. 
Sin embargo, lamentablemente cada 20 segundos todavía mueren niños por neumonía, que se puede prevenir con una vacuna. 
La mayoría viven en comunidades pobres y remotas que siguen careciendo de acceso a las vacunas básicas a las que se tiene acceso universal en países más afortunados. 
Esta es una de las razones de que un niño nacido en un país de altos ingresos tiene 18 veces menos probabilidades de morir antes de cumplir los 5 años que uno nacido en un país de bajos ingresos. 
Afortunadamente, el mundo está emprendiendo acciones. 
Esta semana en Abu Dhabi, Mohamed bin Zayed bin Sultan Al Nahyan, Príncipe de la Corona de Abu Dhabi, en colaboración con el Secretario General de las Naciones Unidas Ban Ki-moon y Bill Gates, ofrece la primera cumbre mundial dedicada a asegurar que todos los niños del mundo tengan pleno acceso a las vacunas. 
La cumbre sobre las vacunas se basa en el compromiso manifestado el año pasado por cerca de 200 países para erradicar la polio, desarrollar nuevas y mejores vacunas a precios más convenientes, y hacerlas llegar a todos los niños antes de 2020. 
La erradicación de la polio será un hito clave en el camino a hacer realidad esta visión. 
Y la cumbre de Abu Dhabi ha trazado una forma clara de llegar a ello en 2018: una estrategia que complemente otras iniciativas para elevar la cobertura de inmunización para enfermedades como el sarampión, la neumonía y el rotavirus. 
Fortalecer la inmunización de rutina protegerá lo que hayamos ganado contra la polio y nos permitirá alcanzar a los niños y niñas más vulnerables en las comunidades más remotas y difíciles de alcanzar. 
Tras haber crecido en un país donde cerca de uno de cada cuatro niños infectados por polio moría de la enfermedad, mi corazón se llena de gozo al imaginar un mundo en que todas las familias tengan acceso a vacunas que salven sus vidas, liberándolas de la carga de una muerte y enfermedad prevenibles. 
Ahora necesitamos los fondos, el compromiso y la voluntad de implementar el plan presentado en Abu Dhabi. 
Cuando se trata de la salud de nuestros niños no debe haber distancias entre ricos y pobres, ni distinciones entre comunidades. 
Lograr erradicar la polio al ampliar el alcance de las vacunas a todos los niños que las necesitan es una oportunidad para que todos nos pongamos de pie en favor de nuestra comunidad global. 
Debemos hacerlo. 
Y, cuando lo hayamos logrado, será un triunfo para la humanidad. 

Vacunas vs. superbacterias 
LONDRES – El brote del virus Zika, al igual que el Ébola antes, ha resaltado el riesgo que las enfermedades infecciosas pueden plantear para la salud de países enteros -y la importancia de las vacunas para combatir las epidemias de rápida propagación-. 
Por cierto, ya hay esfuerzos en marcha para encontrar maneras de inocular a la gente contra ambos virus. 
Sin embargo, las vacunas también juegan un papel crucial a la hora de protegernos contra una amenaza mucho más letal y mucho más predecible: las infecciones resistentes a los medicamentos. 
A diferencia de los brotes inesperados y de rápida expansión como la epidemia de Zika, la resistencia a los antimicrobianos es como un accidente de auto en cámara lenta que ya ha comenzado. 
Los patógenos resistentes causan unas 700.000 muertes cada año. 
Si no tomamos las precauciones necesarias, matarán a unos diez millones de personas por año para 2050. 
Desarrollar nuevos antibióticos e implementar métodos para extender la vida útil de medicamentos existentes ayudará a mantener una oferta de tratamientos efectivos. 
Pero las vacunas ofrecen una oportunidad única. 
Al reducir la cantidad de infecciones, limitan la necesidad de medicación. 
Y como el uso (o abuso) de antibióticos es lo que conduce a una resistencia a los medicamentos, la presión sobre la generación de tratamientos efectivos amainará. 
Desafortunadamente, el valor que puede ofrecer la vacunación en esta área todavía no ha sido reconocido como corresponde. 
En consecuencia, no estamos moviéndonos lo suficientemente rápido para desarrollar los tipos de vacunas que podrían utilizarse para impedir una resistencia a los antimicrobianos. 
El desarrollo de vacunas lleva mucho tiempo, muchas veces más de diez años. 
Es un esfuerzo de alto riesgo y la gran mayoría de las potenciales vacunas no logran llegar al mercado. 
En consecuencia, muchas vacunas no son comercialmente viables, inclusive si resultaran útiles para la sociedad. 
En verdad, no hay ninguna vacuna disponible para ninguna de las tres amenazas de resistencia que los Centros para el Control y la Prevención de Enfermedades de Estados Unidos consideran "urgentes": Clostridium difficile, la enterobacteriaceae resistente a los carbapenemas y la Neisseria gonorrhoeae resistente a las drogas. 
Tampoco existen suficientes vacunas potenciales contra estos patógenos que estén siendo sometidas a ensayos clínicos. 
También ha habido problemas en el desarrollo de vacunas para combatir la tuberculosis o -más preocupante aún- la tuberculosis resistente a múltiples drogas. 
La Organización Mundial de la Salud ha advertido que el Objetivo de Desarrollo Sustentable de erradicar la tuberculosis para 2035 no se alcanzará a menos que se desarrollen nuevas drogas y mejores diagnósticos y vacunas. 
Sin embargo, faltan muchos años para que exista una nueva vacuna, especialmente si consideramos que el financiamiento para la investigación de una vacuna contra la tuberculosis ha disminuido en los últimos años. 
Inclusive existen vacunas que no son utilizadas lo suficiente como para que tengan un impacto importante en el uso de antibióticos y en la resistencia a ellos. 
Cada año, las infecciones causadas por la bacteria Streptococcus pneumoniae matan a más de 800.000 niños menores de cinco años. 
Estas muertes son completamente prevenibles -mediante una inyección que ya está disponible en muchas partes del mundo, la vacuna neumocócica conjugada-. 
La vacunación universal salvaría millones de vidas e impediría 11,4 millones de días de uso de antibióticos por año en niños menores de cinco años. 
De la misma manera, la vacuna contra el rotavirus se podría utilizar para impedir brotes de enfermedades diarreicas, una causa principal de mortalidad infantil en los países en desarrollo y una causa importante del uso de antibióticos. 
Las vacunas también ejercen un papel importante en la protección del ganado y los peces de infecciones, optimizando la aplicación de antibióticos en la agricultura -donde su uso excesivo es una causa importante de creciente resistencia. 
Maximizar el potencial de las vacunas para combatir la resistencia a los antimicrobianos, por ende, requiere de una mayor aplicación de las vacunas existentes en seres humanos y animales. 
Pero también implica desarrollar nuevas vacunas que, en el corto plazo, podrían ser generadas mediante un Fondo para la Innovación Global de 2.000 millones de dólares destinado a una investigación inicial de vacunas y otras alternativas viables para los antibióticos. 
Y en áreas donde la investigación y el desarrollo no son una propuesta atractiva, se les debe brindar a los desarrolladores la oportunidad de generar ganancias a partir de productos útiles. 
Dependiendo de las características de los diferentes productos, las posibles intervenciones incluirían fomentar compromisos por parte del mercado y recompensas por entradas en el mercado. 
Las vacunas tienen el potencial de ejercer un enorme impacto en la resistencia a los medicamentos si se las incluye como parte de una serie amplia de intervenciones para combatir el problema. 
Afortunadamente, la conciencia de este desafío está empezando a afianzarse. 
En la reunión anual del Foro Económico Mundial en Davos el mes pasado, 85 empresas, entre ellas desarrolladores de vacunas, grandes compañías farmacéuticas, desarrolladores de diagnóstico y empresas de biotecnología, se comprometieron a tomar más medidas para reducir la resistencia a los medicamentos. 
Y, más avanzado este año, en las cumbres de la Asamblea Mundial de la Salud, el G-7 y el G-20, y en la Asamblea General de las Naciones Unidas, se abordará el tema. 
El ímpetu que se está generando ahora en los sectores público y privado está creando una oportunidad que no se debe desaprovechar. 

Los adultos mayores también deben vacunarse 
SEATTLE – La población mundial está creciendo en tamaño... y en edad. Las personas de más edad están cada vez más cerca de superar en número a las de menos: en 2050, habrá casi tres veces más personas mayores de 65 años que niños menores de cuatro. 
Muchos temen que la carga sobre presupuestos públicos, sistemas médicos y economías será insostenible. Pero hay algo que podemos hacer para aliviarla: mejorar la salud de los mayores. 
Al envejecer, nuestros cuerpos experimentan complejos cambios que, entre otras cosas, van debilitando la capacidad de responder a las infecciones y adquirir inmunidad (es la llamada inmunosenescencia). 
Por eso las enfermedades en personas mayores tienden a ser más graves y afectar más en términos de calidad de vida, discapacidad y mortalidad que esas mismas enfermedades en pacientes más jóvenes. 
Para decirlo en palabras simples: los sistemas inmunitarios de los pacientes mayores necesitan apoyo. Es allí donde las vacunas pueden ayudar. 
Por lo general, cuando se habla de vacunas se suele pensar en los niños pequeños, a quienes se administra un calendario de vacunas contra enfermedades infantiles como el sarampión y la poliomielitis. 
La vacunación infantil es uno de los mayores triunfos de la medicina en el siglo XX, y esto se debe en buena medida a la inmunización colectiva (cuando al vacunar a la mayor parte de una comunidad, se protege indirectamente a todos, incluidos quienes por edad o enfermedad no pueden vacunarse). 
Nada impide aplicar el mismo concepto a los adultos. De hecho, aquellos que se vacunan obtienen grandes beneficios, que incluyen la protección de sus familias y vecinos. 
Pero pocos lo hacen. 
Es necesario que los adultos entiendan que algunas de las infecciones más comunes a las que están expuestos son vacunables. 
Por ejemplo el herpes zóster, una dolencia que puede afectar a cualquiera que haya tenido varicela (es decir, el 95% de los adultos en todo el mundo). 
En Estados Unidos, aproximadamente una de cada tres personas tendrá herpes zóster en algún momento de su vida. 
El herpes zóster puede ser benigno y relativamente tolerable para alguien en la treintena, pero para los mayores de 50 años (los afectados más frecuentes) puede ser extremadamente doloroso. 
Los adultos mayores con herpes zóster pueden experimentar malestar crónico y complicaciones serias que les dificultan dormir, salir de casa o realizar actividades cotidianas. 
Pero la vacunación puede prevenir la aparición de esta enfermedad dolorosa y a veces incapacitante. En Estados Unidos, los Centros para el Control y la Prevención de Enfermedades recomiendan vacunarse a los 60 años. 
La gripe es otra enfermedad vacunable. 
Si bien el virus causante puede enfermar a personas de todas las edades, los mayores (a partir de los 65 años) son los más afectados en términos de mortalidad y hospitalización; y a mayor edad, mayor riesgo. 
El problema es que las personas mayores son más propensas a otras enfermedades, por ejemplo cardiopatía o diabetes, que las hacen más vulnerables a complicaciones graves de la gripe. 
El análisis sistemático de poblaciones mayores permitió determinar que la vacuna contra la gripe (que debe administrarse todos los años, para responder a la aparición constante de cepas nuevas) no sólo es una medida de protección eficaz, sino también muy económica. 
La lista no acaba aquí. 
La difteria es una enfermedad aguda mediada por las toxinas de la bacteria aeróbica gram-positiva Corynebacterium diphtheria, que puede manifestarse como una infección del tracto respiratorio superior o de la piel. 
La mayoría de sus complicaciones, como la miocarditis (inflamación de la capa media del corazón) y la neuritis (inflamación de nervios periféricos) son atribuibles a los efectos de la toxina. 
La tasa de mortalidad general es entre 5 y 10%, y aumenta en personas de menos de cinco o más de 40 años de edad. 
El tétanos es una enfermedad infecciosa que afecta al sistema nervioso y causa una dolorosa contracción de los músculos en todo el cuerpo. 
No provoca muchas muertes de personas mayores, pero siendo una enfermedad prevenible, cualquier número superior a cero es inaceptable. 
Luego está la tos convulsa. 
No conocemos exactamente su incidencia en personas mayores, porque hay serias falencias de diagnóstico e información de casos en todos los grupos etarios. 
Pero el Comité Asesor sobre Prácticas de Inmunización calcula que la carga de la enfermedad es al menos cien veces superior a la cantidad de casos informados. 
La vacuna Tdap (que protege a los adultos contra la difteria, el tétanos y la tos convulsa) puede reducir esta carga considerablemente. 
Hay otra vacuna llamada Td que protege contra el tétanos y la difteria, pero no la tos convulsa; de esta hay que administrar un refuerzo cada diez años. 
Por último está la infección causada por la bacteria Streptococcus pneumoniae, que puede provocar neumonía, meningitis o infección del torrente sanguíneo (sepsis). 
Según sean las complicaciones, los síntomas pueden incluir tos, fiebre súbita, dolor de pecho, escalofríos, dificultad para respirar, rigidez del cuello, desorientación y sensibilidad a la luz. 
La infección por neumococo puede producir daño cerebral, sordera, daño a los tejidos (que incluso puede obligar a amputar miembros) y la muerte. 
Sólo en Estados Unidos, cada año mueren decenas de miles de personas por neumonía, sepsis y meningitis provocadas por el neumococo, entre ellas 18 000 adultos de 65 o más años de edad. 
Hay dos grandes tipos de vacunas contra el neumococo, aplicables a adultos mayores, que pueden paliar la situación: la vacuna antineumocócica de polisacáridos contra 23 serotipos (PPV23) y la vacuna antineumocócica conjugada (PCV13). 
Gracias a los programas de inmunización infantil, cada año mueren menos niños por causa de enfermedades vacunables. 
Ahora necesitamos un esfuerzo similar y concentrado que produzca beneficios análogos para los adultos, especialmente los mayores. 
Viendo la vacunación como una prioridad para toda la vida podremos ayudar a las personas a mantenerse activas y productivas el mayor tiempo posible, lo que las beneficiará a ellas, a sus comunidades y al mundo entero. 

El gran juego de Varoufakis 
MUNICH – Los economistas especializados en la teoría del juego saben que nunca basta con un Plan A, sino que también hay que idear y desarrollar un Plan B creíble que haga avanzar las negociaciones en torno a ese Plan A. El ministro de finanzas de Grecia, Yanis Varoufakis, lo sabe muy bien. 
Como “peso pesado” ungido por el gobierno griego, se encuentra trabajando en un Plan B (el potencial abandono de la eurozona), mientras el Primer Ministro Alexis Tsipras queda disponible para el Plan A (una extensión del acuerdo crediticio a Grecia y la renegociación de los términos de su rescate). 
En cierto sentido juegan al clásico juego del “policía bueno y el policía malo”, y hasta ahora con bastantes buenos resultados. 
Dos elementos dan forma al Plan B. Primero, simple provocación, apuntando a encolerizar a los ciudadanos griegos y elevar las tensiones entre el país y sus acreedores. 
Los griegos tienen que creer que se están salvando de una grave injusticia a fin de seguir confiando en su gobierno durante el difícil periodo que vivirían tras una salida de la eurozona. 
Segundo, el gobierno griego está elevando los costes del Plan B para la contraparte, al permitir a sus ciudadanos que retiren sus capitales. 
Si lo quisiera, podría contener esta tendencia con un enfoque más conciliador o detenerla por completo con la introducción de controles al capital. 
Sin embargo, con ello se debilitaría su posición negociadora, y esa no es una opción para ellos. 
La fuga de capitales no implica que estén yéndose al extranjero en términos netos, sino más bien que el capital privado se está volviendo público. 
Básicamente, los ciudadanos griegos toman créditos de los bancos locales, que están financiados en gran parte por el banco central griego, que a su vez adquiere fondos a través del plan de provisión de liquidez de emergencia (ELA) del Banco Central Europeo. 
Tras ello, transfieren el dinero a otros países para adquirir activos extranjeros (o cobrar sus deudas), con lo que limitan la liquidez de los bancos de su país. 
En consecuencia, otros bancos centrales de la eurozona se ven obligados a emitir más dinero para cumplir las órdenes de pago a nombre de los ciudadanos griegos, dando en la práctica al banco central griego un crédito de sobregiro, según lo miden los llamados pasivos TARGET (“Sistema automatizado transeuropeo de transferencia urgente para la liquidación bruta en tiempo real”, por su sigla en inglés). 
En enero y febrero, las deudas TARGET de Grecia aumentaron diariamente en casi mil millones de euros (1,1 mil millones de dólares) debido a la fuga de capitales por parte de los ciudadanos griegos y los inversionistas extranjeros. 
A fines de abril la deuda ascendía a 99 mil millones de euros. 
Si Grecia abandonara la unión, no se verían afectadas las cuentas que sus ciudadanos hayan abierto en otros países de la eurozona, por no hablar de los bienes que hayan comprado con ellas. 
Pero dejaría atrapados a los bancos centrales de esos países con reclamaciones de cobro TARGET de esos ciudadanos denominadas en euros frente a un banco central de Grecia que sólo contaría con activos denominados en dracmas. 
Dado que sería inevitable la devaluación de la nueva moneda, y si se suma el hecho de que el gobierno griego no tendría que sostener la deuda de su banco central, sería casi seguro un impago que despojaría a los demás bancos centrales de toda posibilidad de reclamar sus cobros. 
Se produce una situación similar cuando los ciudadanos griegos sacan dinero de sus cuentas y lo acopian en maletas o lo ponen en el extranjero. 
Si Grecia abandonara el euro, parte importante de estos fondos (que ascendieron a 43 mil millones de euros a fines de abril) se iría al resto de la eurozona, tanto para comprar bienes y activos como para pagar deudas, provocando una pérdida neta para los restantes miembros de la unión monetaria. 
Todo esto fortalece considerablemente la posición desde la que negocia el gobierno griego. 
Poco ha de sorprender entonces que Varoufakis y Tsipras jueguen a ganar tiempo y se nieguen a presentar un listado de propuestas de reformas significativas. 
El BCE tiene una gran responsabilidad por esta situación. 
Al no poder llegar a la mayoría de dos tercios de su Consejo que se necesitaban para limitar la estrategia del banco central griego, pensada únicamente en su propio interés, ha permitido la creación de más de 80 mil millones de euros para liquidez de emergencia, lo que supera a los 41 mil millones de euros que posee el banco central griego en activos recuperables. 
Ahora que se ha concedido a los bancos griegos los fondos que necesitaban, el gobierno ya no tiene necesidad de poner en práctica controles de capitales. 
Se rumorea que el BCE pronto ajustará su enfoque. 
Sabe que se está desgastando el argumento de que los préstamos ELA cuentan con garantías, ya que en muchos casos éstas tienen una calificación menor que BBB- que las deja casi fuera del grado de inversión. 
Si el BCE acaba por reconocer que no bastará con eso y elimina la salvaguarda de liquidez de Grecia, el gobierno griego podría verse obligado a negociar con seriedad, ya que no le beneficiaría seguir esperando. 
No obstante, puesto que la cantidad de fondos enviados al extranjero y guardados en efectivo ya habrían alcanzado al 79% del PGB, su posición seguiría siendo muy fuerte. 
En otras palabras, y gracias en gran medida al BCE, el gobierno griego estaría en condiciones de asegurarse un resultado mucho más favorable (con mayor ayuda financiera y menos exigencias de reformas) que el que hubiera podido alcanzar en cualquier momento del pasado. 
El dinero que se ha impreso y una gran proporción de los recursos que se han adquirido, medidos por los balances TARGET, harían las veces de una donación para un futuro independiente. 
Muchos europeos parecen creer que Varoufakuis, experimentado teórico del juego pero novato en política, no sabe cómo jugar con las cartas que su país ha recibido. Deberían recapacitar antes de que Grecia se marche con toda la baraja. 

Los costos regionales del colapso de Venezuela 
BOGOTÁ – La implosión del gran experimento de Venezuela con el socialismo “bolivariano” está creando una crisis humanitaria y de refugiados comparable a la de Europa en 2015. 
En autobús, en barco e incluso a pie por caminos peligrosos, cerca de un millón de venezolanos han huido sólo a Colombia, y se calcula que hay otros dos millones en otros países (en su mayoría, vecinos). 
Allí muchos terminan viviendo en condiciones desesperadamente inseguras, con poco alimento y ninguna medicina, y durmiendo donde puedan. 
Hasta ahora, no hay campos de refugiados de Naciones Unidas, sólo una modesta ayuda de organizaciones religiosas y otras ONG. 
Cunden el hambre y la enfermedad. 
En general, Colombia está haciendo lo mejor que puede por ayudar; da atención a los que acuden a los hospitales, y su voluminosa economía informal está absorbiendo a muchos refugiados como trabajadores. 
Pero con un PIB per cápita que sólo llega a unos 6000 dólares (contra los 60 000 de Estados Unidos), los recursos de Colombia son limitados. 
Y el gobierno también debe reintegrar urgentemente a unos 25 000 guerrilleros de las FARC y a sus familias, según lo estipulado por el acuerdo de paz firmado en 2016 que puso fin a medio siglo de cruenta guerra civil. 
Los colombianos han sido comprensivos con sus vecinos, en parte porque muchos recuerdan que durante la insurgencia de las FARC y las narcoguerras relacionadas, Venezuela absorbió a cientos de miles de refugiados colombianos. 
Además, durante los años de bonanza en Venezuela, cuando el precio del petróleo era elevado y el régimen socialista todavía no había destruido la producción, varios millones de colombianos consiguieron trabajo en Venezuela. 
Pero el reciente tsunami de refugiados venezolanos está creándole a Colombia problemas enormes, que trascienden los costos directos del mantenimiento del orden y la provisión de atención médica urgente y otros servicios. 
En particular, el ingreso de trabajadores venezolanos generó una importante presión a la baja sobre los salarios en el sector informal de Colombia (que incluye agricultura, servicios y pequeñas fábricas) justo cuando el gobierno tenía esperanzas de subir el salario mínimo. 
Con las primeras oleadas de venezolanos vinieron muchos trabajadores cualificados (por ejemplo, cocineros y conductores de limusina) con expectativas razonables de hallar empleo remunerado en poco tiempo. 
Pero los refugiados más recientes carecen en su mayoría de instrucción y capacitación, lo que complica los esfuerzos del gobierno para mejorar la suerte de la propia población desfavorecida de Colombia. 
Los problemas a largo plazo pueden ser incluso peores, ya que enfermedades que otrora estaban bajo control, como el sarampión y el SIDA, hacen estragos en la población de refugiados, que por la semejanza cultural se mezclan fácilmente con los colombianos. 
Los dirigentes colombianos más previsores, incluido el nuevo presidente, Iván Duque, sostienen en privado que dispensar a los refugiados venezolanos un trato humano y digno beneficiará a Colombia en el largo plazo, cuando el régimen caiga y Venezuela vuelva a ser uno de los principales socios comerciales de Colombia. 
Pero nadie sabe cuándo ocurrirá eso. 
Lo que sí se sabe es que en muchos años de política económica desastrosa, iniciada bajo el difunto expresidente Hugo Chávez y continuada con su sucesor, Nicolás Maduro, el régimen venezolano dilapidó una herencia que incluye algunas de las reservas comprobadas de petróleo más grandes del mundo. 
El ingreso del país se redujo en un tercio, la inflación va camino de llegar a un millón por ciento, y millones de personas padecen hambre en un país que debería ser razonablemente rico. 
Aunque podría pensarse en una revolución, hasta ahora Maduro ha podido mantener al ejército del lado del régimen, en parte dándole licencia para manejar un inmenso negocio de tráfico de drogas que exporta cocaína a todo el mundo, y en particular a Europa y Medio Oriente. 
Y a diferencia del petróleo (sobre cuya exportación pesan inmensas deudas con China y otros acreedores), las drogas ilegales reportan a sus vendedores ganancias irrestrictas (salvo en los pocos casos de decomiso). 
Por desgracia, muchos miembros de la izquierda en todo el mundo (por ejemplo, el líder de la oposición británica, Jeremy Corbyn) hicieron la vista gorda ante el desastre en gestación, tal vez por un impulso automático a defender a sus hermanos socialistas. 
O peor aún, tal vez creyeron realmente en el modelo económico chavista. 
Demasiados economistas de izquierda (incluidos algunos que terminaron trabajando para la campaña presidencial de 2016 del senador Bernie Sanders en Estados Unidos) fueron partidarios incondicionales del régimen venezolano. 
También hubo cómplices oportunistas, incluido Goldman Sachs (que con su desacertada compra de bonos venezolanos sostuvo sus precios) y algunos de la derecha, por ejemplo el comité a cargo de la ceremonia de asunción del presidente estadounidense Donald Trump, que aceptó una gran donación de Citgo, la filial estadounidense de Petróleos de Venezuela. 
Hace poco, Maduro puso en marcha un plan absurdo para estabilizar la moneda, mediante la emisión de nuevos billetes supuestamente respaldados por la criptomoneda del gobierno (que es como levantar un castillo de naipes sobre arenas movedizas). 
Sea que la nueva moneda funcione o no, es seguro que el ejército venezolano seguirá usando billetes de cien dólares para sus operaciones. 
En respuesta a las crisis interna y regional generadas por el régimen de Maduro, Estados Unidos implementó graves sanciones comerciales y financieras, y se dice que Trump propuso la idea de invadir Venezuela. 
Por supuesto, una intervención militar estadounidense sería una locura, e incluso los muchos gobiernos latinoamericanos que ansían la caída del régimen jamás la apoyarían. 
Pero Estados Unidos puede y debe enviar mucha más asistencia financiera y logística a los países vecinos para ayudarlos a hacer frente al enorme problema de los refugiados. 
Y no es demasiado pronto para empezar a planear la reconstrucción y la repatriación de los refugiados, para cuando la variedad venezolana del socialismo –o más precisamente, del clientelismo basado en el petróleo y la cocaína– finalmente se termine. 



El aula mundial 
MOUNTAIN VIEW, CALIFORNIA – Cuando yo era profesor en la Universidad de Stanford en el decenio de 1970, estaba siempre buscando formas como la tecnología podía ayudar a mejorar el aprendizaje. 
La gran innovación de aquella época fue la de que se transmitieran mis clases en la zona de la bahía de San Francisco. 
Incluso enviábamos cintas de vídeo a lugares más lejanos. 
En la actualidad, los profesores graban y cuelgan sus clases en la red Internet, gracias a la cual estudiantes de todo el mundo pueden verlas y escucharlas todas las veces que quieran. 
La educación –uno de los últimos grandes sectores económicos que se han transformado por la era digital– está a punto de experimentar una revolución. 
¿Y por qué no habría de digitalizársela? 
La Red es el combustible del siglo XXI e impulsará a los estudiantes de todas las edades, de todos los rincones del planeta, hacia un futuro logrado. 
Por ejemplo, los cursos en línea, en gran escala y abiertos (Massive Open Online Courses, MOOC) ofrecen clases de enseñanza superior de calidad y gratuitas o baratas a centenares de miles de personas en la red Internet, lo que facilita el aprendizaje de lo que quiera que se desee y dondequiera que se esté. 
Veo oportunidades similares para las enseñanzas primaria y secundaria en el futuro. 
Los MOOC permiten a un número ilimitado de estudiantes seguir cursos sobre casi cualquier tema, desde la informática hasta la música, impartidos por algunos de los especialistas más destacados del mundo. 
Algunos de ellos despiertan un interés enorme, como los de la Universidad de Alicante (España) y los del Instituto Humboldt de Alemania, que ofrecen cursos sobre los aspectos prácticos de la creación de una empresa. 
La Universidad de Alicante ya va por su segunda versión y ya ha acogido a más de 30.000 alumnos. 
Otros MOOC, como uno sobre mediciones con teléfonos portátiles que impartirá próximamente el Instituto Mines-Télécom, están más concebidos para auditorios especializados y muy minoritarios. 
Los MOOC pueden ser también creativos o únicos. 
Quienquiera que haya querido hacerse una idea de cómo y por qué exactamente reciben sus abultados emolumentos puede matricularse en el MOOC sobre valoración de futbolistas ofrecido por la Universidad de Valencia. 
En este programa, se puede obtener todo lo que se haya deseado jamás saber sobre cómo tasar el valor de un futbolista. 
¡La contemplación de un partido de fútbol podría cambiar para siempre! 
Dondequiera que el desempleo siga siendo elevado, los MOOC ofrecen una nueva forma de aumentar rápidamente las aptitudes y la empleabilidad. 
Un sector fundamental debe ser el del apoyo a los profesores, en particular en las clases de informática, sobre todo en los planes de estudios de enseñanza media y secundaria. 
Por fortuna, muchos gobiernos están adoptando medidas para fomentar la revolución educativa en línea. 
El Gobierno de Malasia ha anunciado un plan para facilitar computadoras portátiles y poco pesadas a las escuelas primarias y secundarias de todo el país y ha adoptado el correo electrónico, el calendario y la tramitación de documentos por la Red, todo ello gratuito, para diez millones de estudiantes, profesores y padres. 
La prestación de servicios en la Red a los estudiantes y los educadores permite el acceso a la información y posibilita a todo el mundo –independientemente de sus recursos financieros, su localización o su influencia– instruirse. 
Pero es necesario hacer mucho más. 
Los gobiernos deben ampliar las infraestructuras nacionales para que los estudiantes tanto de zonas urbanas densamente pobladas como los de zonas rurales remotas puedan conectarse a la Red. 
Con frecuencia las asociaciones público-privadas son una forma idónea de hacerlo. 
Por ejemplo, este año 10.000 escuelas públicas malayas tendrán acceso con cuatro gigas gracias a la colaboración con una compañía telefónica local. 
Una vez que los estudiantes están conectados, no hay límites para lo que pueden hacer con la inmensa cantidad de información de que disponen o cómo colaborarán unos con otros y aprenderán unos de otros. 
Imaginemos a estudiantes de Malasia que trabajen junto con estudiantes de todo el mundo en un proyecto meteorológico. 
Podrían hacer experimentos virtuales, trabajar simultáneamente para actualizar los datos en una hoja de cálculo o un documento y crear una exposición final compartida. 
Allí donde no existan las suficientes computadoras de mesa o portátiles, los estudiantes podrían utilizar teléfonos inteligentes o tablillas electrónicas para intensificar su aprendizaje. 
Por ejemplo, podrían recurrir a complejas aplicaciones biológicas que les permitan trabajar con una versión tridimensional de una célula o hacer encuestas mediante aplicaciones destinadas a ello que podrían utilizar para hacer un experimento psicológico. 
Los grupos de estudio pueden ser mucho más accesibles y flexibles con la Red. 
A un niño podría resultarle difícil ir a casa de un condiscípulo para estudiar, después de salir de la escuela, por el mal estado de las carreteras o porque viva en un barrio inseguro o sus padres trabajen y no puedan llevarlo en automóvil (o carezcan de él). 
Ahora, con la suficiente anchura de banda, los estudiantes pueden reunirse virtualmente mediante Google+Hangouts u otras plataformas de los medios sociales de comunicación y estudiar juntos... con los expertos más destacados del planeta. 
Gracias a la red Internet, las distancias ya no cuentan: el mundo puede ser en verdad un aula. 

El imperativo educativo de África 
DUBÁI – El secretario general de las Naciones Unidas, Ban Ki-moon, calificó la educación como “la mejor inversión” que los países pueden hacer para construir “sociedades prósperas, sanas y equitativas”. 
Esta idea es particularmente aplicable a África, donde estos últimos años se hicieron grandes inversiones en educación, que permitieron lograr importantes mejoras en alfabetización, escolarización e ingreso a la universidad. 
Pero el continente todavía tiene mucho por hacer. 
Según la UNICEF, África subsahariana es hogar de más de la mitad de los 58 millones de niños de todo el mundo (especialmente niñas y muchachas) que no van a la escuela. 
Más de uno de cada cinco africanos de entre quince y veinticuatro años de edad no tiene empleo; sólo la tercera parte terminó la escuela primaria; y a pesar de ciertos avances, la proporción de africanos con educación superior todavía es baja. 
El hecho de que muchos indicadores sociales estén estancados o en baja es particularmente decepcionante, ya que África alberga muchas de las economías de más rápido crecimiento del mundo. 
Según un informe reciente de Naciones Unidas, entre 1990 y 2010 la cantidad de africanos que viven en la extrema pobreza aumentó casi el 40% hasta 414 millones. 
Cuatro de cada cinco muertes de niños de menos de cinco años ocurren en África. 
Sin embargo, hay motivos para la esperanza. 
Se cree que en las próximas décadas, África registrará el mayor aumento del número de ricos. 
Y dos estudios recientes encargados por el Standard Chartered Bank indican que las personas pudientes, cada vez más numerosas, consideran que la educación es una prioridad. 
En el primer estudio se encuestó a personas de ingresos medios en Nigeria, Ghana y Kenia, y la mayoría respondió que durante los próximos cinco años planea gastar más en la educación de sus hijos, a pesar de que hasta el 20% de los encuestados apenas tenían un nivel mínimo de educación. 
Un proverbio chino dice que todos los padres quieren que sus hijos sean dragones y sus hijas, fénix, y los africanos no son diferentes. 
El segundo estudio mostró que los empresarios africanos dueños de grandes riquezas asignan a la educación la mayor prioridad como objetivo de beneficencia; y más del 90% de ellos ya participan en actividades filantrópicas relacionadas con la educación. 
En Nigeria, donde hay ciento cincuenta jets privados pero sólo cuatro organizaciones benéficas registradas, Aliko Dangote (la persona más rica de África) donó cerca de 200 millones de dólares a causas educativas en los últimos dos años. 
Otros filántropos locales, como Strive Masiyiwa y Nicky Oppenheimer, también hicieron importantes contribuciones. 
Estos benefactores, junto con las empresas privadas y el sector público, serán esenciales para asegurar que todos los jóvenes africanos (no sólo los de familias ricas) tengan acceso a educación de calidad. 
Pero se necesita más que dinero. 
Hay que ir más allá de dar cheques a organizaciones benéficas y contribuir activamente en la construcción de escuelas, la financiación de becas y la capacitación de maestros. 
Y felizmente, ese cambio ya comenzó. 
Por ejemplo, el Standard Chartered, en colaboración con la Fundación Varkey GEMS, financia la capacitación de maestros de escuela en Uganda, con la idea de que una mejor enseñanza redundará en un mejor desempeño de los estudiantes. 
Y la Fundación MasterCard provee a estudiantes africanos carenciados ayuda financiera para asistir a la escuela secundaria y a la universidad. 
Todos estos actores saben que una fuerza de trabajo educada hará posible un crecimiento estable e inclusivo que traerá enormes beneficios. 
Pero garantizar el éxito económico a largo plazo no depende solamente de aumentar las tasas de alfabetismo y de ingreso a la universidad, sino que también demanda un sistema educativo que prepare a los trabajadores para satisfacer las demandas del dinámico mercado laboral africano. 
Esto implica, sobre todo, asegurar que las personas obtengan habilidades prácticas que sirvan para impulsar el desarrollo económico durante las próximas décadas. 
Tener muchos trabajadores capaces de fabricar artículos electrónicos, diseñar productos textiles, administrar centros de salud y dividir enzimas es más importante que tener abundantes graduados en historia o literatura. 
Esto también implica que, siguiendo los ejemplos de Singapur y Alemania, hay que crear caminos claros desde la educación al empleo. 
Dangote cuenta que una vez su fábrica anunció unas pocas vacantes para choferes de camión y se anotaron miles de graduados universitarios. 
Esta experiencia lo motivó a fundar la Academia Dangote, un centro de desarrollo de talento cuyo objetivo es ayudar a cerrar la brecha de habilidades industriales en Nigeria y otros países. 
Estas iniciativas son cruciales para vincular la educación con el desarrollo económico y el aumento de la prosperidad. 
En 2040, África tendrá 1.100 millones de ciudadanos en edad de trabajar, más que India o China. 
Con la educación, las habilidades y las oportunidades laborales correctas, esta inmensa fuerza laboral podrá impulsar un crecimiento económico veloz y sostenible para toda la región. 
Sin todo eso, lo más probable es que África experimente aumento del desempleo y de la desigualdad, desorden social y, finalmente, conflicto y caos. 

El Goebbels del Kremlin 
MOSCÚ – En la Unión Soviética, todos sabían que estaban siendo observados. 
Cualquier alejamiento del comportamiento aprobado oficialmente era tratado con sospecha y, muy probablemente, castigado. 
El Estado soviético se veía a sí mismo en guerra con casi todo -espías extranjeros, enemigos de clase, gente que usaba jeans o tocaba jazz-. 
La ideología dominante del régimen no era el marxismo-leninismo sino la sospecha y la animosidad. 
Desde comienzos de los años 1980, antes de los primeros rayos de glasnost en Rusia, que esos tiempos oscuros no se sentían tan cerca como ahora. 
Proteger a la sociedad de los enemigos, extranjeros e internos, vuelve a ser la orden del día. 
Por cierto, un dogma de vigilancia perpetua es central para sustentar los elevados índices de popularidad del presidente Vladimir Putin. 
Y nadie juega un papel más importante en la creación de la atmósfera pública necesaria que Vladislav Surkov. 
Surkov, que alguna vez fue jefe de Estado de Putin, se desempeñó como viceprimer ministro de 2011 a 2013. 
Ahora formalmente asesora a Putin en materia de asuntos exteriores, pero en verdad es el principal propagandista del régimen. 
Se le atribuye el hecho de haber introducido el concepto de "democracia administrada" en Rusia, y desempeñó un papel preponderante a la hora de promover la secesión de Abjazia y Osetia del Sur de Georgia. 
Más recientemente, fue una guía detrás de la invasión de Ucrania y la anexión de Crimea por parte de Rusia, inspirando las campañas mediáticas encendidas que generaron un respaldo público prácticamente universal a estas medidas. 
Surkov es el responsable número uno de alimentar el sentimiento pro-Putin, que cada vez se parece más a un culto de la personalidad al estilo de Stalin. 
Surkov es de ascendencia chechena y tiene inculcada-al igual que Stalin- la mentalidad de hacer alarde de poder del Cáucaso. 
Bajo su supervisión, el foco central de la estrategia de comunicaciones del Kremlin ha sido sustentar la percepción de que Occidente quiere destruir a Rusia. 
En consecuencia, el conflicto en Ucrania estuvo definido como una lucha renovada contra el fascismo -y en defensa de la verdadera identidad antioccidental de Rusia-. 
La supuesta amenaza a Rusia hoy fue enfatizada para el 70 aniversario del fin de la Segunda Guerra Mundial, con carteles desparramados por todo Moscú en donde se les recordaba a los rusos los sacrificios que demandó la victoria. 
Al igual que el propagandista nazi Joseph Goebbels, a Surkov no le preocupan demasiado los hechos. 
Las emociones están en el centro del mensaje del Kremlin; en verdad, son el lazo que amarra a Putin a sus súbditos. 
Es por eso que Surkov retrata a Putin, que recientemente se divorció de su esposa de 30 años y, según rumores, tuvo varios hijos con una ex gimnasta olímpica, como una reencarnación de los valores conservadores, con el patriarca ortodoxo siempre a su lado. 
La campaña del Kremlin contra los derechos de los homosexuales se garantizó el respaldo de la iglesia, a la vez que les recuerda a los ciudadanos rusos que el Estado se interesa atentamente por sus vidas. 
La propaganda rusa de hoy combina la mano dura por excelencia al estilo soviético y las técnicas de última generación. 
No ha habido ni purgas masivas ni grandes concentraciones. 
Se puede atacar a los valores occidentales, pero los bienes occidentales son bienvenidos. 
Algo que suele verse por las calles de Rusia es un auto resplandeciente de fabricación alemana con una calcomanía en el paragolpes que recuerda las glorias de la Segunda Guerra Mundial: "Avancemos hacia Berlín" o "Gracias, abuelo, por la victoria, y abuela, por las balas duras". 
Durante las dos últimas décadas, los rusos han podido viajar al exterior sin restricciones. 
Ahora, en cambio, muchos parecen dispuestos a renunciar a este derecho. 
El mes pasado, el Kremlin advirtió a los ciudadanos del país que Estados Unidos estaba "cazando" rusos en el exterior. 
Unos pocos rusos, por cierto, han sido arrestados y extraditados a Estados Unidos: el vendedor de armas Viktor Bout, por ejemplo, que está acusado de ofrecer ayuda a los terroristas, o el hacker Vladimir Drinkman, a quien acusan de robar millones de números de tarjetas de crédito. 
No existe una amenaza creíble para los ciudadanos rusos; sin embargo, la campaña de Surkov está teniendo un impacto profundo. 
En lugar de arriesgarse a una burla con argumentos excéntricos -una característica de los propagandistas rusos- de que Rusia algún día superará económicamente a Occidente, Surkov toca una fibra más profunda y más segura: el miedo. 
No importa lo que piensen los rusos del malestar económico del país -se espera una contracción del PIB del 3,8% este año, mientras que la inflación podría llegar a 15%-, se les asegura que estarían mucho peor sin Putin. 
Y los rusos brindaron su apoyo. 
Hace unos años, parecía que una de cada diez personas usaba una cinta blanca, un símbolo de protesta contra Putin. 
Hoy, tenemos la impresión de que uno de cada tres rusos usa la Cinta de San Jorge, un símbolo naranja y negro de patriotismo y lealtad al Kremlin. 
Aquellos que no usan la cinta pueden esperar que se les pregunte -y no muy amablemente- por qué optaron por no hacerlo. 
Es una estrategia insidiosa y efectiva, que margina a los disidentes y genera la impresión de un respaldo casi universal por el régimen. 
En mi última visita a Moscú, percibí que una amiga, una cantante de la ópera del Bolshoi, había atado una pequeña Cinta de San Jorge a su Mercedes blanco. 
Aunque no es una seguidora de Putin, no quería llamar la atención innecesariamente. 
Es a través de pequeños renunciamientos como el de ella que hombres como Surkov terminan triunfando. 
Los ciudadanos que pretenden ser leales generan una cultura de conformidad. 
Una vez reprimido el disenso, la autenticidad de la lealtad de los ciudadanos se torna irrelevante. 
De hecho, al igual que Goebbels, Surkov entiende que cuando la vida pública y la expresión privada se pueden transformar en un teatro, no hay ninguna diferencia entre actuación y realidad. 

Economía vudú revisada 
WASHINGTON, DC – Los líderes demócratas y republicanos en Washington de repente se apresuran para llegar a un acuerdo sobre la necesidad de implementar importantes recortes impositivos –que afectan no sólo a los norteamericanos de clase media, sino también a la gente muy rica (mientras vivan y cuando mueran)-. 
¿Este repentino estallido del tan deseado consenso bipartidario indica que un nuevo Estados Unidos más fuerte está a la vuelta de la esquina? 
Desafortunadamente, sucede todo lo contrario. 
Lo que estamos viendo es un acuerdo entre partidos sobre una estrategia muy peligrosa para las finanzas públicas: una continuación y una extensión de lo que el presidente George H.W. Bush memorablemente llamó “economía vudú”. Sus consecuencias están por pasarles factura a Estados Unidos, y al mundo. 
Bush competía con Ronald Reagan por la candidatura republicana en 1980. 
Reagan sugirió que los recortes impositivos se pagarían solos; es decir, que en realidad generarían ingresos –una noción que luego se conoció como economía “del lado de la oferta”-. No tiene nada de malo preocuparse por el efecto desmotivador de mayores impuestos, pero la versión extrema planteada por Reagan en realidad no se aplicaba a Estados Unidos. 
Cuando uno recorta impuestos, obtiene menores ingresos, lo que significa un mayor déficit presupuestario. 
Con certeza, no hay nadie sensato que hoy reivindique el efecto Reagan total –en parte porque la Oficina de Presupuesto del Congreso obligó a todos a estar atentos cuando reveló en detalle que los recortes impositivos aumentarán el déficit a cerca de 900.000 millones de dólares. 
Pero sí está en marcha un razonamiento más amplio al estilo Reagan: el desempleo es alto, la economía no está creciendo lo suficientemente rápido y “necesitamos un estímulo fiscal”. 
Para aquellos a quienes generalmente les gustan los impuestos más bajos, por supuesto, esto también es un pensamiento ilusorio. 
La experiencia con la política fiscal en las últimas décadas es clara. Vale la pena estimular a la economía con una política fiscal discrecional sólo ocasionalmente –en especial, cuando no hacerlo resultaría calamitoso-. 
En consecuencia, tenía sentido aplicar algún tipo de estímulo fiscal a comienzos de 2009. 
En términos más generales, es improbable que el estímulo fiscal tenga un efecto muy duradero, como es el caso hoy en día. 
Puede haber algún impacto positivo temporario en la demanda, o las tasas de interés más altas podrían compensar todo el estímulo fiscal -las tasas para el bono de referencia del Tesoro de Estados Unidos a 10 años subieron significativamente con respecto a hace un mes (de 3,21% a 4,16%), cuando la discusión sobre los recortes impositivos empezó a cobrar más ímpetu. 
El mercado está nervioso –principalmente ante la perspectiva de grandes déficits fiscales hasta donde llegue la vista-. 
Algunos analistas lo descartan por considerarlo irracional, pero, una vez más, eso es pensamiento ilusorio. 
El trabajo innovador que hizo durante muchos años Carmen Reinhart, mi colega en el Instituto Peterson en Washington, deja esto muy en claro –ningún país, ni siquiera Estados Unidos, escapa a las consecuencias destructivas de déficits fiscales importantes y persistentes. 
(De hecho, el libro que coescribió con Ken Rogoff, This Time Is Different, debería ser de lectura obligatoria para los diseñadores de políticas de Estados Unidos). 
En este contexto, un mayor estímulo fiscal puede resultar contraproducente, ya que el gasto adicional estaría contrarrestado por el efecto negativo en el mercado inmobiliario de tasas de interés más altas. 
La Reserva Federal de Estados Unidos prometió mantener bajas las tasas a más largo plazo, pero sus compromisos en esa dirección hoy parecen ineficaces. 
Sin embargo, ese no es el peligro real en este momento. 
A la mayoría de los políticos norteamericanos les gusta pensar y hablar sólo sobre Estados Unidos. 
Pero las tasas de interés a más largo plazo de Estados Unidos están muy afectadas por lo que sucede en el resto del mundo –y por cómo los inversores del sector privado ven la deuda del gobierno de Estados Unidos en relación con la deuda soberana de otros países. 
Los problemas de la eurozona con certeza ayudan a Estados Unidos a vender más deuda a precios más bajos –por ahora-. 
Pero hay muchas posibilidades de que la eurozona resuelva sus dificultades en un año aproximadamente (más probablemente después de uno o dos episodios de crisis), en parte a través del uso prudente de la austeridad fiscal. 
Sería totalmente sensato si un núcleo liderado por Alemania surgiera con más fuerza y más integrado políticamente que antes –dentro de una eurozona que tiene una composición diferente, una estructura diferente y reglas muy diferentes-. 
Esta entidad política supuestamente más unificada desde un punto de vista fiscal resultaría altamente atractiva para los inversores. 
De aquí a un año, ¿qué tipo de economía tendrá Estados Unidos? 
Cualquier efecto a corto plazo del "estímulo fiscal” se habrá desgastado, el desempleo seguirá siendo alto y sin duda habrá políticos reclamen a gritos más recortes impositivos. 
El déficit presupuestario probablemente esté en el rango del 8-10% del PBI, aunque el crecimiento se restablezca en alguna medida. 
Y los mercados de bonos estarán mucho más nerviosos, lo que se traducirá en pagos de intereses más altos, cosa que ampliará aún más el déficit. 
También podríamos ser testigos de una potencial baja de la calificación de la deuda gubernamental de Estados Unidos -lo que implica la perspectiva de tasas de interés aún más elevadas. 
Hay quienes esperaban que Paul Ryan, una estrella en ascenso dentro del Partido Republicano que se convertirá en presidente de la comisión de presupuesto de la Cámara Baja en el próximo Congreso, mostrara una actitud fiscalmente responsable en la próxima ronda del debate sobre el déficit en Estados Unidos. 
En un artículo publicado por The Financial Times a comienzos de noviembre, Ryan sugirió que “Estados Unidos está ansioso por tener una conversación adulta sobre la amenaza de la deuda”. 
Pero todo indica que es tan infantilmente temerario en materia de política fiscal como la mayoría de sus colegas republicanos desde Ronald Reagan. 
Desafortunadamente, todavía no hay ninguna señal tampoco de que los líderes demócratas estén listos para una conversación madura sobre consolidación fiscal. 
A los líderes de ambos partidos les llegará el momento –pero sólo cuando los mercados financieros los arrastren, haciéndolos patalear y dar alaridos. 

Votantes vs. estado benefactor 
STANFORD – El primer ministro de Canadá, Stephen Harper, al ganar una mayoría categórica de bancas en el parlamento de su país por primera vez desde que asumió el cargo, perpetúa una considerable serie de victorias electorales nacionales, respaldado por votantes que exigen al menos una pausa, y tal vez cierta revocación, del crecimiento del estado benefactor. 
Es más, la victoria de Harper se produce después del resonante triunfo del Partido Republicano de 2010 en la elección de mitad de mandato de Estados Unidos, una campaña que esencialmente se libró alrededor del tamaño y el alcance del gobierno, tras la sólida expansión del gasto público después de la crisis financiera y la recesión. 
El primer ministro británico, David Cameron (que lidera, como lo hizo Harper hasta hace poco, un gobierno de coalición de centroderecha), también ganó en base a una plataforma para reducir los excesos del estado benefactor. 
También está el caso de la candidatura a la reelección anticipada del presidente francés, Nicolas Sarkozy. 
Francia tiene impuestos más altos y un estado benefactor más desarrollado que el Reino Unido, Canadá o Estados Unidos. Sarkozy, a pesar de los intentos iniciales por recortar algunos derechos franceses, hasta ahora no produjo tanta reforma como Cameron o Harper, mucho menos como Ronald Reagan o Margaret Thatcher en los años 1980. 
Algunos podrían decir que los problemas económicos que enfrentan los gobiernos son tan graves que el solo hecho de estar en el poder invita a la destitución, más allá de la ideología. 
Pero la reelección de Harper sugiere lo contrario. 
Harper redujo los impuestos corporativos y a las ventas de Canadá (ahora muy por debajo de los de Estados Unidos) y, al igual que Cameron, quiere una consolidación fiscal más rápida que el presidente estadounidense, Barack Obama. 
El potencial significado de estas elecciones debe entenderse en el contexto no sólo de la recesión y la crisis financiera, y las intervenciones gubernamentales destinadas a enfrentarlas, sino también en el alcance más amplio de la evolución histórica de los estados benefactores de estos países. 
Se destacan las siguientes tendencias: 
· En los cuatro países, hubo una tendencia alcista considerable en los desembolsos del gobierno como un porcentaje del PBI; 
· En cada país, hubo un incremento considerable del gasto público en los últimos años, particularmente en Estados Unidos y el Reino Unido; 
· Francia tiene el gasto gubernamental más alto como porcentaje del PBI -muy por encima del 50%, según la OCDE- y éste ha aumentado continuamente, década tras década; 
· Estados Unidos actualmente tiene el menor gasto gubernamental como porcentaje del PBI, aunque se acercó sustancialmente a Canadá debido a la explosión del gasto desde 2000 -el gasto militar del presidente George W. Bush y el gasto social de Obama; 
· El aumento del gasto público de Canadá como porcentaje del PBI desde 2000 ha sido el menor de los cuatro países; 
· Canadá y el Reino Unido han tenido períodos de reducciones importantes del porcentaje de gasto gubernamental. 
En el Reino Unido, el porcentaje cayó cuatro puntos porcentuales en 1980-1990 (la revolución de Margaret Thatcher), y siguió cayendo hasta 2000. 
En los años anteriores a la crisis financiera, la participación de Canadá cayó del 45% aproximadamente a alrededor del 40%; 
· De la misma manera, la Revolución Reagan en Estados Unidos frenó la tendencia alcista en el gasto no vinculado a la defensa. 
¿Qué hay con respecto al desempeño económico, medido por el PBI per capita real? 
Los cuatro países se posicionan exactamente en orden inverso de sus porcentajes de gasto gubernamental (según datos de 2009 y previos a la crisis de 2007), siendo el de Estados Unidos el más alto, seguido por Canadá, el Reino Unido y Francia. 
El coeficiente de correlación simple es de aproximadamente -0,9. 
Los votantes parecen haberse dado cuenta de algo importante. 
Por supuesto, la correlación no es prueba de causalidad; hay millares de otros factores que afectan el desempeño económico además del tamaño, la composición y la naturaleza del gasto del estado benefactor (y claramente los impuestos y la deuda relacionados). 
Es más, los gobiernos ofrecen servicios, desde defensa y aplicación de la ley hasta una red de seguridad humana, que son esenciales para una economía y una sociedad exitosas. 
Pero el tamaño del estado benefactor -y la erosión de los incentivos para trabajar, ahorrar e invertir, debido a los elevados impuestos y a los pagos abultados de transferencias- es un impedimento importante para un crecimiento más rápido de los ingresos. 
Este simple análisis debería izar una bandera roja respecto de qué pensamos sobre las compensaciones entre dinamismo y seguridad, o crecimiento y redistribución. 
Después de todo, el ingreso real per capita en Estados Unidos es aproximadamente 40% más alto que en Francia, 22% más alto que en Canadá y 31% más alto que en Gran Bretaña. 
Las historias relativas han seguido una tendencia similar (nuevamente, están involucrados otros factores, no sólo los impuestos y el gasto). 
Por ejemplo, la ventaja de Estados Unidos sobre Francia se amplió del 25% al 40% desde 1980, un período en el que el porcentaje de gasto gubernamental en el PBI se estabilizó en Estados Unidos (hasta hace poco), mientras que creció sustancialmente en Francia. 
De la misma manera, el PBI real per capita de Francia excedió el nivel del Reino Unido en 1980, pero fue superado en 2000 y, para 2007, estaba rezagado en un 10% con respecto al Reino Unido. 
Estas diferencias son el equivalente de una generación entera de progreso económico. 
Quienes quieren controlar, reformar y reducir el gasto del gobierno parecen tener bien claro cuál es el panorama general. Es un prerrequisito para un progreso económico sustancial. 
Esa es la gran lección de la historia -desde las revoluciones de Reagan y Thatcher en Estados Unidos y el Reino Unido, pasando por la experiencia más reciente de Stephen Harper, hasta la repetición que David Cameron y los republicanos en el Congreso de Estados Unidos hoy intentan fraguar. 
Sólo el tiempo dirá si las recientes elecciones en el Reino Unido, Estados Unidos y Canadá indican un retroceso del crecimiento del estado benefactor o simplemente una tregua temporaria. 
Pero una comparación entre Estados Unidos, Canadá, el Reino Unido y Francia revela que lo que está en juego es inmenso. 


Arrastrado por la corriente del segundo alivio cuantitativo de la Fed 
NUEVA YORK – Imagínense que entran en la ducha, abren la canilla y no sale agua. 
Llaman a un plomero, que les dice que hay orificios en las cañerías y que la reparación les costará 1.000 dólares. 
Ustedes le dicen que, en cambio, aumente la presión del agua. 
¿Suena sensato? 
Bueno, ésta es la lógica detrás de la segunda ronda de “alivio cuantitativo” (QE2, por su sigla en inglés) de la Reserva Federal de Estados Unidos, su estrategia para seguir inundando las cañerías de dinero hasta que el crédito empiece otra vez a fluir libremente de los bancos a las empresas. 
Ustedes no esperarían que esto funcionara en la ducha, y existen pocos motivos para esperar que funcione en el mercado de crédito comercial. 
El mecanismo de transmisión de crédito en Estados Unidos –y en otras partes- se vio seriamente dañado desde 2007. 
Las pequeñas y medianas empresas en Estados Unidos dependen de los bancos pequeños y medianos para acceder al crédito vital; sin embargo, muchos de estos bancos siguen comportándose como zombis, incapaces de prestar porque sus balances están plagados de créditos comerciales e inmobiliarios incobrables heredados de los años de apogeo. 
El Programa de Alivio para Activos en Problemas de Estados Unidos (TARP, por su sigla en inglés) era una oportunidad para obligar a los bancos a purgar los activos incobrables –y así reparar las cañerías de crédito-. 
Por el contrario, sólo se obligó a los bancos a tomar inyecciones de capital del gobierno, que ellos consideran políticamente tóxicas. 
Como resultado, los bancos se dedicaron a devolver los fondos de rescate ante la primera oportunidad que se les presentaba, en lugar de usarlos para fomentar el préstamo. 
El resultado es que, aunque la Fed haya bajado su tasa de préstamo a corto plazo a cero, la mayoría de los bancos sólo prestarán sobre la base de un colateral mucho mayor, y a tasas de interés reales mucho más altas, que antes de la crisis. 
De modo que ahora Estados Unidos se esfuerza por salir adelante con la opción barata: inundar las cañerías y ver lo que sale. 
A no equivocarse: algo saldrá, aunque no necesariamente donde debería. 
Ya vimos la liquidez destinada a fomentar el crédito bancario en Estados Unidos filtrarse en cambio por las grietas en mercados tan diversos como las materias primas agrícolas, los metales y la deuda de países pobres. 
Lo que es notable sobre esto es que parte de los impulsores más prominentes del QE2 en realidad piensan que cualquier lugar donde surja la nueva demanda está perfecto. 
Después de todo, lo único que les importa a los fieles keynesianos es la “demanda agregada”. Preocuparse por la composición de la demanda es tonto; sólo complica las cuentas. 
Paul Krugman, el economista ganador del Premio Nobel, que reprende a la Fed por no abrir mucho más la compuerta monetaria, demostró las debilidades de la cruda estrategia keynesiana hace casi una década. 
En agosto de 2001, escribió que “La fuerza impulsora detrás de la actual desaceleración es una caída de la inversión empresaria”. 
Pero, “para reflacionar la economía”, nos dijo, “la Fed no tiene que restablecer la inversión empresaria; cualquier tipo de aumento de la demanda se encargará de hacerlo”. 
En particular, “la vivienda, que es altamente sensible a las tasas de interés, podría ayudar a liderar una recuperación”. 
Un año más tarde, cuando la Fed no había tomado las medidas lo suficientemente agresivas para su gusto, Krugman descubrió que “necesita un creciente gasto en vivienda para compensar la inversión empresaria moribunda. 
Y para hacerlo necesita crear una burbuja inmobiliaria que reemplace a la burbuja del Nasdaq”. 
Deseo concedido. 
Pero ni Estados Unidos ni el mundo pueden darse el lujo de una secuela. 
No se puede esperar que el mundo exterior, que se basa en el dólar como su principal vehículo comercial y, por lo tanto, activo de reserva, observe pasivamente mientras los dólares siguen infiltrándose en sus mercados monetarios, de materias primas y de activos, sin ningún fin certero a la vista. 
Europa –y Alemania en particular- fue muy crítica de la estrategia de Estados Unidos de colocar a su banco central en el centro de su estrategia de recuperación. Pero la eurozona está haciendo lo mismo. 
Consideremos la brujería del rescate irlandés. 
La Agencia Nacional Irlandesa de Gestión de Activos (NAMA, por su sigla en inglés) se estableció en 2009 para limpiar los balances de los bancos irlandeses. 
Pero lo hace dándoles a los bancos, no euros, sino pagarés gubernamentales salidos de la nada a cambio de deuda riesgosa. 
Los bancos luego depositan los pagarés en el Banco Central Europeo, que luego entrega el efectivo real. 
Como la NAMA cambia pagarés por deuda bancaria sólo a la mitad de su valor nominal, la transacción de tres vías puede resultar en una pérdida de capital de un euro por cada euro que los bancos reciben del BCE. 
Por supuesto, los pagarés ahora depositados en el BCE tal vez tengan que ser amortizados, lo que amenaza con minar el propio balance del BCE. 
¿Cuál es la lógica de este carrusel demente? 
Los bancos alemanes tienen al menos 48.000 millones de euros en deuda bancaria irlandesa, los bancos británicos tienen otros 31.000 millones de euros y los bancos franceses, 19.000 millones de euros. 
Desde junio de 2008, los bancos alemanes, británicos y franceses cancelaron créditos por 253.000 millones de euros de bancos y otros prestatarios irlandeses -70% del total de fondos extranjeros cancelados-. 
Las autoridades de estos países hoy están intentando proteger a sus bancos de pérdidas fingiendo preocupación vecinal por el gobierno irlandés. 
Durante décadas, Estados Unidos y Europa sermonearon al mundo sobre la importancia de poner la casa en orden después de una crisis financiera: en particular, reparar o liquidar a los bancos zombis. 
Es hora de tragar nuestra propia medicina y reanudar el duro trabajo de reparar nuestros sistemas bancarios. 
Basarse, en cambio, en los bancos centrales para reflotar las economías estadounidense y europea es una abdicación de responsabilidad que nos costará caro en el futuro. 


El grillete alemán de Europa 
BRUSELAS – Un barco agitado por la tormenta que se encuentra cerca de peligrosos acantilados necesita de un ancla fuerte que evite que termine estrellándose contra las rocas. 
En el año 2012, cuando una tormenta financiera abrumó a la eurozona, fue Alemania quien mantuvo al barco europeo a salvo de los escollos de un desastre financiero. 
Sin embargo, ahora el ancla de Europa se ha convertido en un freno, que dificulta su movimiento hacia delante. 
Por supuesto, la canciller alemana Ángela Merkel actuó en el año 2012 sólo cuando pudo decir a su electorado nacional que no había otra alternativa. 
Pero al final, Merkel estuvo de acuerdo con la creación de un fondo de rescate permanente para la eurozona. También respaldó la formación de una unión bancaria , que continúa siendo incompleta, pero que aún así representa un paso clave hacia un sistema financiero supervisado por el Banco Central Europeo. 
La tormenta financiera disminuyó gracias a estas medidas, y a la promesa del presidente del BCE, Mario Draghi, sobre hacer “lo que fuese necesario” para salvar al euro, promesa que Alemania aprobó tácitamente. 
Pero ahora la eurozona parece incapaz de escapar una situación de casi deflación, con poco crecimiento económico y con precios que apenas se mueven al alza. 
Se suponía que esto no iba a suceder. 
Cuando estalló la crisis, las economías de la periferia de la eurozona se vieron golpeadas por shocks gemelos: las primas de riesgo se disparaban al alza y el mercado de la vivienda colapsaba. 
Al mismo tiempo, la economía alemana se benefició del regreso del capital que se había ido a la periferia. 
Las tasas de interés reales (ajustadas a la inflación) en Alemania se tornaron, en esencia, en negativas, lo que provocó un auge de la vivienda. 
Se supuso que esto generaría en Alemania una fuerte demanda interna, misma que iba a ayudar a que la periferia exporte más. 
En cambio, la economía alemana apenas ha crecido; de hecho, el comercio mundial que ahora está más débil amenaza con llevar a Alemania a una recesión. 
El superávit en cuenta corriente, que se suponía iba a declinar rápidamente, en los hechos ha aumentado, ya que el ahorro se han mantenido en niveles más altos – y la inversión en niveles más bajos – de los esperados. 
Otro problema, al menos desde el punto de vista del resto de la eurozona, es que la inflación en Alemania sigue siendo demasiado baja. 
Considerando que los precios en Alemania aumentan menos del 1% anual, la periferia de la eurozona necesitaría que sus precios caigan para poder recuperar la competitividad perdida durante los años de auge previos al 2008. 
Esta falta de dinamismo en el núcleo de la eurozona se ha convertido en su principal problema. 
Sin crecimiento en Alemania, podría ser que el resto de la eurozona no sea capaz de reducir la deuda a través de superávits externos. 
Y podría no haber ninguna otra solución a esta situación que no sea algo similar a la creación de un botón mágico que incremente la demanda interna alemana. 
Obviamente, el gobierno alemán está a cargo de las finanzas públicas del país. 
Pero la política fiscal ha sido más o menos neutral en los últimos años, y por lo tanto no se le puede culpar por la falta de dinamismo de la economía alemana. 
Este año, el presupuesto del sector público podría pasar de un déficit pequeño a lo que las autoridades alemanas llaman un “cero negro” – es decir, un muy pequeño superávit. 
Pero este ajuste de una fracción de un punto porcentual del PIB no implica ningún efecto adverso sobre el crecimiento. 
La causa fundamental del desempeño económico lento de Alemania en los últimos años es que hay una continua falta de voluntad en los hogares y empresas alemanas con respecto a consumir e invertir. 
Y es difícil visualizar lo que el gobierno puede hacer sobre esto. 
De hecho, la inversión se ha reducido a pesar de que las condiciones de financiación para las empresas nunca han sido más fáciles, tanto en términos de tasas de interés muy bajas como en la buena predisposición que tienen los bancos para prestar. 
Sin embargo, el sector empresarial de Alemania continúa siendo reacio a pedir prestado e invertir en el país, porque ve pocas razones para esperar que ocurra un crecimiento económico a largo plazo, dado que se pronostica que la cantidad de población va a declinar y las mejoras de la productividad continuarán siendo anémicas. 
Ya que es poco probable que la inversión se convierta en un motor para la economía alemana, el consumo es la clave para lograr un mayor crecimiento de la demanda en Alemania. 
La debilidad de dicho consumo es un poco sorprendente: los ingresos reales han aumentado, y el gobierno de coalición que llegó al poder el año pasado ha introducido una serie de generosas medidas de bienestar, incluyendo un gran aumento en el salario mínimo, una reducción de la edad de jubilación, y una especial pensión adicional para las mujeres con hijos. 
Pero incluso estas medidas, que los observadores extranjeros han pasado por alto en gran medida, no lograron estimular la demanda de los consumidores. 
Entonces, ¿qué más podría hacer el gobierno alemán para destetar a los alemanes de sus hábitos abstemios? 
La inversión pública es la única área donde el gobierno podría actuar. 
Pero el impulso de crecimiento proveniente del gasto en infraestructura del sector público sólo puede ser modesto. 
Aumentar el gasto en infraestructura en un veinticinco por ciento, lo que representaría un esfuerzo administrativo enorme, levantaría el crecimiento del PIB en apenas 0,4 puntos porcentuales. 
El principal peligro ahora es político. 
Una débil economía alemana hace que los ajustes estructurales necesarios en la periferia de la eurozona se tornen en mucho más difíciles. 
Eso, a su vez, aumenta la percepción de que la responsabilidad recae sobre el gobierno alemán, que es visto como poco dispuesto a tomar las medidas necesarias para fortalecer la demanda interna – incluso de manera simultánea a su prohibición a los gobiernos de la periferia con respecto a que ellos gasten más. 
Debido a que en gran parte de la eurozona el desempleo se mantiene obstinadamente alto y los ingresos se encuentran estancados, la tentación de culpar a “los alemanes” se hace cada vez más fuerte. 
No es sorprendente que el gobierno alemán ni siquiera reconozca que existe un problema. 
Ya que el desempleo continúa en niveles que se acercan a mínimos históricos, la falta de crecimiento de la demanda es simplemente desestimada, y la ausencia de inflación se toma como una señal de éxito. 
Esto es un error. 
El ancla alemana de Europa se ha atascado, y el gobierno alemán no debería quedarse indiferente frente a la creciente ola de ansiedad de los socios de Alemania. 

Trump: poder en caída, furia en aumento 
NUEVA YORK – El drama de la presidencia de Donald Trump ha girado en torno de si un presidente extremista podría ejecutar un programa político extremista contra la voluntad de la mayoría de los estadounidenses. 
Hasta ahora la respuesta ha sido negativa; y el resultado de la elección intermedia lo hace mucho más improbable. 
Pero las crecientes frustraciones de Trump pueden llevarlo a un derrumbe psicológico, con consecuencias potencialmente angustiosas para la democracia estadounidense y para el mundo. 
Ninguna de las ideas extremistas de Trump recibió apoyo de la opinión pública, que se opuso a la rebaja del impuesto corporativo con respaldo republicano del año pasado, al intento de Trump de derogar la Ley de Atención Médica Accesible(Obamacare), a su propuesta de un muro en la frontera con México, a la decisión de retirarse del acuerdo con Irán sobre el programa nuclear y a la suba de aranceles a China, Europa y otros países. 
Al mismo tiempo, contra la promoción incesante que hace Trump de los combustibles fósiles (carbón, petróleo y gas), la opinión pública favorece la inversión en fuentes de energía renovables y la permanencia en el acuerdo de París sobre el clima. 
Trump ha buscado implementar su agenda radical de tres maneras distintas. 
La primera fue usar las mayorías republicanas en las dos cámaras del Congreso para tratar de aprobar leyes pese a la fuerte oposición popular. 
Este método funcionó una vez, con la rebaja del impuesto corporativo de 2017, porque los donantes del Partido Republicano insistieron en que se aplicara la medida; pero fracasó cuando Trump intentó derogar el Obamacare, ya que tres senadores republicanos se opusieron. 
El segundo método es el uso de decretos ejecutivos para eludir al Congreso. 
Aquí los tribunales han intervenido reiteradas veces; la más reciente fue a días de la elección, cuando un tribunal federal de distrito suspendió los trabajos en el oleoducto Keystone XL, un proyecto al que los ambientalistas se oponen intensamente con el argumento de que el gobierno de Trump no presentó una “explicación razonada” de sus acciones. 
Trump ha abusado de su autoridad en forma reiterada y peligrosa, y los tribunales siguen forzándolo a retroceder. 
La tercera táctica de Trump fue tratar de poner a la opinión pública de su lado. 
Pero a pesar de sus frecuentes mitines, o tal vez debido a ellos y a su vulgaridad incendiaria, el índice de rechazo de Trump ha superado al índice de aprobación desde los primeros días de su gobierno. 
En la actualidad, su índice general de rechazo es 54%, contra un 40% de aprobación (con aproximadamente un 25% de aprobación fuerte). 
No ha habido un cambio sostenido a favor de Trump. 
En la elección intermedia, que Trump mismo describió como un referendo sobre su presidencia, los candidatos demócratas para la Cámara de Representantes y el Senado superaron con creces a sus adversarios republicanos. 
En la competencia por la Cámara, los demócratas recibieron 53 314 159 votos en el nivel nacional, contra 48 439 810 para los republicanos. 
En la competencia por el Senado, los demócratas superaron a los republicanos por 47 537 699 votos a 34 280 990. 
Sumando los votos por partido en los últimos tres ciclos electorales (2014, 2016 y 2018), los candidatos demócratas al Senado superaron a los candidatos republicanos por unos 120 millones de votos contra 100 millones. 
Sin embargo, los republicanos mantienen una ligera mayoría en el Senado, donde a cada estado lo representan dos senadores sin importar el tamaño de su población, porque los republicanos tienden a ganar escaños en los estados menos poblados, mientras que los demócratas prevalecen en los grandes estados costeros y del medio oeste. 
Por ejemplo, los dos senadores republicanos por Wyoming representan a casi 580 000 residentes, mientras que las dos senadoras demócratas por California representan a más de 39 millones. 
Los demócratas consiguen más votos, pero los republicanos consiguen más escaños. 
Sin embargo, desprovisto del control de la Cámara de Representantes, Trump ya no podrá aprobar leyes impopulares. 
Sólo políticas con apoyo de ambos partidos tendrán una chance de ser aprobadas en las dos cámaras. 
En el frente económico, las políticas comerciales de Trump se volverán todavía menos populares en los meses venideros, cuando agotado el estímulo efímero de la rebaja del impuesto corporativo, la economía estadounidense se enfríe como consecuencia de la creciente incertidumbre sobre la política comercial global, que paraliza la inversión empresarial, y del aumento simultáneo del déficit fiscal y de los tipos de interés. 
Los mendaces argumentos de seguridad nacional que adujo Trump para la suba de aranceles también serán objeto de cuestionamientos políticos y quizá judiciales. 
Es verdad que Trump podrá seguir nombrando jueces federales conservadores con la casi certeza de que la mayoría republicana en el Senado confirmará sus nombramientos. 
Y en asuntos de guerra y paz, Trump actuará con un nivel de independencia terrorífico respecto del Congreso y de la opinión pública, un problema que aflige al sistema político estadounidense desde la Segunda Guerra Mundial. 
Lo más probable es que Trump, como sus últimos predecesores, mantenga a Estados Unidos empantanado en guerras en Medio Oriente y África, pese a la poca comprensión o apoyo de la opinión pública. 
Sin embargo, hay tres motivos más para creer que el poder de Trump se debilitará significativamente en los próximos meses. 
En primer lugar, es muy probable que el fiscal especial Robert Mueller logre documentar ilícitos graves por parte de Trump, sus familiares o sus asesores cercanos. 
Antes de la elección Mueller mantuvo un perfil bajo, pero es casi seguro que pronto oiremos más de él. 
En segundo lugar, los miembros demócratas de la Cámara de Representantes comenzarán a indagar en los manejos impositivos y comerciales de Trump, para lo cual tienen la potestad de dictarle intimaciones legales (subpoenas). 
Hay fuertes indicios de que Trump cometió actos de evasión fiscal importantes (como explicó hace poco el New York Times) y que enriqueció ilegalmente a su familia siendo presidente (una demanda que obtuvo vía libre judicial lo acusa de violar la cláusula de la Constitución referida a recibir dádivas de gobiernos extranjeros). 
Es probable que Trump ignore o resista las intimaciones, lo que puede ser el inicio de una seria crisis política. 
En tercer lugar, y más importante, Trump no es un simple político extremista, sino que padece lo que el profesor Ian Hughes denominó hace poco “una mente en desorden”, llena de odio, paranoia y narcisismo. 
Según dos de sus observadores cercanos, el contacto del presidente con la realidad “seguirá disminuyendo” conforme enfrente cada vez más obstáculos políticos, investigaciones de sus manejos impositivos y comerciales, los hallazgos de Mueller y una oposición política fortalecida. 
Es posible que ya lo estemos viendo, en la conducta errática y agresiva de Trump desde la elección. 
Los próximos meses pueden ser especialmente peligrosos para Estados Unidos y para el mundo. 
Conforme la posición política de Trump se debilite y aumenten los obstáculos que enfrenta, su inestabilidad mental será cada vez más peligrosa. 
Podría explotar de furia, despedir a Mueller y acaso tratar de iniciar una guerra o reclamar poderes de emergencia para restaurar su autoridad. 
Todavía no hemos visto a Trump totalmente enfurecido, pero es probable que lo veamos pronto, al estrecharse todavía más su margen de maniobra. 
En tal caso, mucho dependerá del funcionamiento del orden constitucional estadounidense. 


La necesidad de prepararnos para lo desconocido 
LONDRES – Vivimos en tiempos peligrosos. 
En cuanto sentimos que hemos logrado equilibrarnos, ocurre algo que remece el suelo en el que nos apoyamos. 
Las acciones y los sucesos suelen estar interconectados, y lo que ocurre en un nivel (afectando a personas, estados, sectores económicos y compañías de todos los tamaños) puede tener repercusiones en otros. 
Un buen ejemplo son los ataques terroristas acaecidos en París, que afectaron no sólo a los familiares y amigos de las víctimas, o incluso específicamente a los franceses. 
Sus consecuencias se están sintiendo en todo el mundo y las seguiremos viendo en las políticas públicas, las estrategias electorales, la libertad de prensa y otros temas, en Europa y más allá de sus fronteras. 
Ocurrieron en un momento en que tradicionalmente el mundo intenta hacerse una idea del año que comienza: predecir los riesgos que le esperan, las oportunidades que surgirán y los retos que habrá que enfrentar. 
Pero, ¿y los riesgos de más largo plazo? 
Sucesos como los de París, ¿demuestran que es imposible predecirlos? 
¿O más bien pusieron en clara evidencia el tipo de riesgo que las previsiones de largo plazo deberían identificar? 
El Foro Económico Mundial acaba de publicar su informe “Riesgos Globales de 2015”, que intenta predecir y clasificar en términos generales los principales riesgos a los que se enfrentará el planeta en la próxima década. 
Por ejemplo, “la mayor amenaza a la estabilidad en los próximos diez años es el riesgo de que se produzcan conflictos internacionales”. 
Y tras las guerras se enumera una serie de tendencias y riesgos de índole social, ambiental, geopolítica, tecnológica y económica. 
Todos estos riesgos se harán sentir también a nivel de las organizaciones y, a fin de cuentas, de las personas: por eso dedicamos tiempo en conferencias y mesas redondas a identificarlos y reducirlos. 
Y, sin embargo, sabemos también que el ritmo del cambio es más veloz que nunca y que a los gobiernos, empresas y hogares les resulta cada vez más difícil seguirlo. 
Tras todo nuestro quehacer para identificar, cuantificar y mitigar los riesgos está la verdad innegable y eterna de que lo único constante es el cambio. 
Para Heráclito, el cambio era el principio fundamental de la vida. 
El término que usó Maquiavelo para referirse a él era fortuna: los eventos que conforman y determinan nuestro bienestar a menudo están más allá de nuestro razonamiento y nuestro control. 
Aunque podemos tratar de anticiparnos al cambio, no siempre podemos predecir el carácter y el momento precisos en que ocurrirá. 
Más aún, por más que haya riesgos para los que podamos hacer planes y anticiparnos, aquellos frente a los que no podemos prepararnos son los que más pueden acabar dañándonos. 
Por eso, además de identificar, cuantificar y mitigar, también tenemos que aceptar que no todos los cambios se pueden prever y planificar. 
Y ello implica que debemos sembrar y desarrollar en nuestras familias, organizaciones y estados la capacidad de resistencia y las herramientas necesarias para actuar con eficacia en momentos de crisis y así reducir los efectos potencialmente perjudiciales de los cambios inesperados. 
Esta actitud además nos ayudará a aprovechar al máximo los potenciales beneficios de lo que vaya ocurriendo. 
Después de todo, sin los imprevistos gran parte de los emprendimientos humanos serían estériles y la innovación no sería necesaria. 
Debemos aceptar que sucesos estremecedores como la masacre de Charlie Hebdo en París sí ocurren y que hoy parecen hacerlo más a menudo que nunca, trastocando toda nuestra visión de mundo y haciendo que nos cuestionemos quiénes somos. 
Estos momentos ponen en evidencia nuestra capacidad (o su carencia) de dar respuesta a lo inexplicable, lo imprevisto y lo incomprensible. 
Al mismo tiempo, nos recuerdan que a fin de cuentas serán las generaciones futuras quienes juzguen, no por lo que hayamos acumulado (como personas, organizaciones o estados) sino por el impacto sobre quienes nos rodean y la manera en que hayamos respondido a sus necesidades. 
En tiempos peligrosos, cuando el surgimiento, la oportunidad y la difusión de los riesgos pueden tener efectos paralizantes, no importa tanto lo que logremos sino cómo lo hagamos. 
En tiempos así, el valor de lo que construyamos no se puede medir sólo en términos monetarios. 
Más importante que eso es la medida en que podamos ayudar a nuestros colegas, parejas, hijos y conciudadanos a volverse más fuertes, capaces y resistentes. 
Tal vez el mayor riesgo de este año (y de la década que le siga) es que perdamos de vista esta verdad fundamental. 

Cómo las economías occidentales pueden evitar la trampa de Japón 
NUEVA YORK – No hace mucho tiempo, la opinión generalizada era que una “japonificación” nunca podía suceder en las economías occidentales. 
Los principales economistas estadounidenses sostenían que si la amenaza combinada de un crecimiento débil, desinflación y tasas de interés perpetuamente bajas alguna vez llegaba a materializarse, los responsables de las políticas tendrían las herramientas para hacerle frente. 
No tenían ningún problema en dar cátedra a los japoneses sobre la necesidad de medidas audaces para sacar a su economía de un atolladero de décadas. 
La japonificación era considerada como la consecuencia evitable de políticas deficientes, no como una inevitabilidad. 
Y, sin embargo, el espectro de la japonificación ahora se asoma sobre Occidente. 
Después de la crisis financiera de 2008, las recuperaciones tanto en Europa como en Estados Unidos fueron más aletargadas y menos inclusivas de lo que esperaban la mayoría de los responsables de las políticas económicas, los políticos y los economistas. 
Y, más recientemente, las esperanzas de alcanzar una “velocidad de escape” para salir del “nuevo normal” de crecimiento bajo y presión desinflacionaria persistente se han frustrado en Europa y Japón, y algunos temen que puedan estar esfumándose también en Estados Unidos. 
Europa, en particular, está nuevamente asolada por una desaceleración regional preocupante. 
Las proyecciones de crecimiento han sido consistentemente revisadas a la baja y el Banco Central Europeo ha admitido que su optimismo temprano sobre alcanzar una inflación ajustada a las metas era equivocado. 
Los rendimientos de los bonos gubernamentales han caído y el comercio global de títulos a tasas de interés negativas ha alcanzado un volumen aproximado de 10 billones de dólares. 
Mientras tanto, Japón se está acercando a su cuarta década consecutiva de crecimiento nominal, inflación y tasas de interés consistentemente bajos. 
Y, en Estados Unidos, cada vez son más los economistas preocupados por una desaceleración inminente. Algunos inclusive instan a la Reserva Federal a recortar las tasas de interés y otros le piden que adopte una meta de inflación más alta para combatir el riesgo de una desinflación excesiva. 
¿Todos esos economistas occidentales que desestimaban la amenaza de la japonificación en el pasado eran demasiado simplistas? 
Sí y no. 
Los miedos a la japonificación de hoy surgen de temores legítimos sobre fuerzas desinflacionarias estructurales que puedan causar un crecimiento más bajo y menos inclusivo, tanto directa como indirectamente. 
Esas fuerzas incluyen el envejecimiento social, la creciente desigualdad (en términos de ingresos, riqueza y oportunidad), la inseguridad social y económica en amplios segmentos de la población y una pérdida de confianza en las instituciones y la opinión de los expertos. 
Junto con la zombificación de las empresas después de la última burbuja de activos, estos factores estructurales han llevado a una menor demanda, así como a una mayor aversión al riesgo y al autoseguro, y no a una mancomunación del riesgo que promueva el crecimiento, en el margen. 
La innovación, particularmente en inteligencia artificial, datos y movilidad, es otro factor. 
Si bien el impacto económico de estas tecnologías es ambiguo, no existe ninguna duda de que están reduciendo las barreras de entrada en una cantidad cada vez mayor de actividades económicas y ejerciendo una presión bajista sobre los precios (el “efecto Amazon”), al menos en el corto plazo. 
De todos modos, sus efectos de largo plazo en el crecimiento y la productividad todavía están por verse. 
El crecimiento se ve debilitado de maneras menos directas. 
Por ejemplo, las tasas de interés persistentemente bajas –y en algunos casos negativas- tienden a afectar la integridad institucional y la efectividad operativa del sistema financiero, reduciendo así el crédito bancario y limitando el rango de productos de largo plazo que las empresas de seguro/retiro pueden ofrecer a los hogares. 
Otro efecto indirecto surge de las expectativas sobre el futuro. 
Cuanto más tiempo se mantengan bajos el crecimiento y la inflación, más tentados se sentirán los hogares y las empresas a posponer las decisiones en materia de consumo e inversión, prolongando así el bajo crecimiento y la baja inflación. 
Los economistas occidentales que inicialmente subestimaron la amenaza de la japonificación lo hicieron porque habían minimizado o simplemente ignorado estos factores directos e indirectos. 
En retrospectiva, no los debería sorprender descubrir que las sociedades con las poblaciones que envejecen más rápido y con una inmigración menor son las que hoy lidian con la japonificación. 
Aun así, esos economistas no se equivocaron al decir que las políticas pueden jugar un papel decisivo en los resultados macroeconómicos –especialmente cuando las fuerzas estructurales se ven amplificadas por un excesivo ajuste cíclico, como fue el caso en Japón en 1989-. 
El problema es que han tendido a centrarse demasiado en la política monetaria, sobreestimando al mismo tiempo su efectividad. 
Los países en riesgo de una japonificación necesitan una combinación más amplia de políticas para abordar tanto el lado de la demanda como el lado de la oferta de la economía. 
La política monetaria, después de todo, es menos efectiva cerca del “límite cero” y en escenarios donde otros factores de la “trampa de liquidez” están en juego. 
Las operaciones de balance de gran escala como el alivio cuantitativo (QE por su sigla en inglés) pueden permitir ganar tiempo al intentar inyectar más liquidez directamente en el sistema. Pero no abordan las cuestiones subyacentes, y vienen de la mano de sus propios costos, formas de daño colateral y consecuencias no buscadas. 
La mayor protección contra la japonificación, entonces, es una combinación de medidas del lado de la demanda y de la oferta a nivel nacional, regional (en el caso de Europa) y global. 
En países con un espacio fiscal adecuado, esto podría implicar presupuestos gubernamentales más flexibles y más inversiones que mejoren la productividad (como en infraestructura, educación y formación). 
Y en un país que enfrenta una escasez de trabajadores capacitados, una mayor migración legal y mejores políticas para facilitar la movilidad laboral pueden ayudar a achicar la brecha. 
Es más, estas políticas tendrían que estar acompañadas por protecciones más efectivas para los segmentos más vulnerables de la población, particularmente en lo que concierne a la salud, la formación y el reequipamiento laboral. 
Nada de esto se concretará sin un mejor liderazgo político e interacciones políticas globales más esclarecidas. 
La japonificación ofrece tres lecciones que los responsables de las políticas económicas y los políticos occidentales todavía tienen que internalizar lo suficiente. 
Primero, las presiones estructurales que actúan prontamente para revertir el crecimiento bajo, la desinflación y las tasas de interés de cero a bajas son las más críticas. 
Segundo, pueden hacer falta medidas monetarias no convencionales, pero por cierto no son suficientes. 
Y, tercero, al diseñar la respuesta política integral requerida, debemos reconocer que los obstáculos son mucho menos técnicos y mucho más políticos. 

La época de la represión financiera 
TILBURG – Tras su reelección, el presidente de los EE.UU. Barack Obama casi inmediatamente dirigió su atención a refrenar la creciente deuda nacional estadounidense. 
De hecho, casi todos los países occidentales están aplicando políticas destinadas a reducir el volumen de la deuda pública, o al menos detener el crecimiento del mismo. 
En su muy citado artículo (“Growth in a Time of Debt,”Kenneth Rogoff “Crecimiento en tiempos de deuda”) Kenneth Rogoff y Carmen Reinhart sostienen que cuando la deuda pública supera el 90% del PIB, los países sufren un crecimiento económico más lento. 
La deuda nacional de muchos países occidentales ahora se encuentra peligrosamente cerca, y en algunos casos supera, este umbral crítico. 
En efecto, según la OCDE (according to the OECD), a finales de este año, el ratio entre la deuda nacional de Estados Unidos/PIB se elevará a 108,6%. 
La deuda pública de la eurozona se sitúa en el 99,1% del PIB, liderada por Francia, donde se espera que llegue al 105,5%, y el Reino Unido, donde se prevé alcanzará el 104,2%. 
Incluso en la muy disciplinada Alemania se espera que finalice el año cerca del umbral del 90%, en un 88,5%. 
Los países pueden reducir su deuda nacional al reducir el déficit presupuestario o lograr un superávit primario (el saldo fiscal menos los pagos de intereses sobre la deuda pendiente). 
Esto se puede lograr a través de aumentos de impuestos, recortes al gasto público, crecimiento económico más rápido, o alguna combinación de estos componentes. 
Cuando la economía está creciendo, los estabilizadores automáticos actúan de manera mágica. 
A medida que más personas trabajan y ganan más dinero, aumentan las obligaciones tributarias y disminuyen los beneficios gubernamentales, como por ejemplo el seguro de desempleo. 
Con más ingresos y menos pagos, el déficit presupuestario disminuye. 
Pero en tiempos de crecimiento económico lento, las opciones que tienen a disposición los formuladores de políticas son sombrías. 
El aumento de los impuestos no es sólo impopular, sino que puede ser contraproducente, debido a la ya alta tributación en muchos países. 
Es también difícil ganar apoyo público para los recortes de gastos. 
Como resultado, muchos formuladores de políticas occidentales están en la búsqueda de soluciones alternativas – muchas de los cuales se pueden clasificar como represión financiera. 
La represión financiera se produce cuando los gobiernos toman medidas para canalizar fondos hacia sus arcas; fondos que, en un mercado desregulado, se dirigirían a otros lugares. 
Por ejemplo, muchos gobiernos han implementado regulaciones para los bancos y las compañías de seguros que aumentan el monto de la deuda pública que estas instituciones tienen en su poder. 
Considere las normas bancarias internacionales Basilea III (Basel III). 
Entre otras cosas, las normas Basilea III establecen que los bancos no tienen obligación de guardar dinero en efectivo como respaldo de sus inversiones en bonos de deuda pública con una calificación de AA- o superior. 
Además, no se requiere que guarden efectivo como respaldo de sus inversiones en bonos emitidos por los gobiernos de sus países de origen, independientemente de la calificación que dichos bonos tengan. 
Al mismo tiempo, los bancos centrales occidentales está usando otro tipo de represión financiera al mantener tasas de interés reales que son negativas (lo que supondría que devengan menos que la tasa de inflación), lo que les permite pagar sus deudas de forma gratuita. 
La tasa de interés fijada como política del Banco Central Europeo se sitúa en el 0,75%, mientras que la tasa de inflación anual de la eurozona es del 2,5%. 
Del mismo modo, el Banco de Inglaterra mantiene su tasa de interés en sólo el 0,5%, a pesar de que se tiene una tasa de inflación que ronda por encima del 2%. 
Y, en los Estados Unidos, donde la inflación supera el 2%, la tasa de interés de referencia para fondos federales permanece en un mínimo histórico del 0-0,25%. 
Por otra parte, teniendo en cuenta que el Banco Central Europeo, el Banco de Inglaterra y la Reserva Federal se están lanzando a los mercados de capital – a través de la flexibilización cuantitativa (QE) en los EE.UU. y el Reino Unido, y a través del programa de “transacciones monetarias diréctas” (OMT) del Banco Central Europeo en la eurozona – las tasas de interés reales de largo plazo también son negativas (la tasa de interés real a 30 años en los EE.UU. es positiva, pero apenas). 
Estas tácticas (Such tactics), en las que se insta a los bancos, no se los coacciona, a invertir en deuda pública, se constituyen en represión financiera “suave”. 
Pero los gobiernos pueden ir más allá de esos métodos, exigiendo que las instituciones financieras mantengan o aumenten sus inversiones en deuda pública, tal como hizo en el año 2009 (did in 2009) la Autoridad de Servicios Financieros del Reino Unido. 
De manera similar, en el año 2011, los bancos españoles aumentaron sus préstamos al gobierno en casi un 15%, a pesar de que los prestatarios del sector privado que obtuvieron créditos y el gobierno español se tornaron en menos solventes. 
Un banquero italiano sénior dijo una vez que los bancos italianos serían ahorcados por el Ministerio de Finanzas, si vendían parte de su cartera de deuda pública. 
Y un banquero portugués declaró que, no obstante que los bancos debiesen reducir su exposición a la deuda pública de riesgo, la presión del gobierno para que los bancos compren más de dicha deuda era abrumadora. 
Asimismo, en muchos países, entre ellos Francia, Irlanda y Portugal, los gobiernos han asaltado los fondos de pensiones con el fin de financiar sus déficits presupuestarios. 
El Reino Unido está a punto de tomar una medida similar, al “permitir” que los fondos de pensiones de los gobiernos locales inviertan en proyectos de infraestructura. 
La financiación monetaria directa o indirecta de los déficits presupuestarios solía considerarse como uno de los pecados más graves que un banco central podría cometer. 
La flexibilización cuantitativa (QE) y las transacciones monetarias diréctas (OMT) son simplemente las nuevas encarnaciones de esta vieja transgresión. 
Dichas políticas de los bancos centrales, junto con Basilea III, indican que la represión financiera probablemente definirá el panorama económico durante al menos una década más. 

Vamos a caer por el precipicio 
BERKELEY – A no ser que ocurra algo inesperado, las numerosas reducciones de impuestos de los Estados Unidos legisladas en los doce últimos años, todas las cuales han sido explícitamente temporales, expirarán simultáneamente al comienzo de 2013 y los tipos impositivos americanos recobrarán de la noche a la mañana los niveles de la época de Clinton. 
La aplicación de dichas reducciones iba encaminada a luchar contra lo que hace cuatro años se consideraba una desaceleración temporal, si bien sus partidarios querían volverlas permanentes, al sostener que se permitían temporalmente para eludir requisitos de procedimiento en el proceso legislativo que los demócratas habían creado como inútil intento de garantizar la sensatez fiscal. 
El aumento inmediato de los tipos impositivos sólo es una parte de la historia. 
Al mismo tiempo, entrarán en vigor las reducciones automáticas del presupuesto de defensa y del gasto interno “discrecional” acordadas por los demócratas y los republicanos en el verano de 2011. 
Súmense a esos aumentos de impuestos y recortes del gasto las disposiciones del “Obamacare” y la reforma de la atención de salud abanderada por el Presidente Barack Obama y el 1 de enero de 2013 desaparecerá el déficit presupuestario de los Estados Unidos acumulado durante tanto tiempo. 
Los tipos impositivos restablecidos serán suficientes, en el futuro previsible, para apoyar el sistema de defensa de los EE.UU., su sistema de seguridad social en aumento y una cantidad moderada, aunque insuficiente, de otros gastos federales “discrecionales”. 
La proporción deuda/PIB nacional de los EE.UU. irá camino de reducirse de su nivel actual del 75 por ciento al del 50 por ciento de aquí a 2035. 
Además, los EE.UU. comenzarán a obtener déficits presupuestarios primarios –el saldo fiscal menos los pagos de intereses de la deuda vigente– en 2015. 
Entonces, ¿por qué no se acoge con entusiasmo la perspectiva de caer por el precipicio fiscal? 
Sí, habrá importantes recortes del gasto, que afectarán a los contratistas de defensa, a los médicos con pacientes de Medicare y a todos los que se benefician del gasto gubernamental discrecional o dependen de él, y aumentos importantes de impuestos, pero, para equilibrar el presupuesto a largo plazo, o los impuestos deben subir o el gasto debe reducirse respecto de cierto nivel de referencia o ambas cosas a la vez. 
Hay dos razones por las que los halcones del déficit no cantan victoria. 
En primer lugar, muchos de los que se llaman a sí mismos halcones del déficit son en realidad halcones del gasto; creen que la seguridad social de los EE.UU. es demasiado generosa para los desempleados, los discapacitados, los mayores y los enfermos y que la mejor política, con mucha diferencia, es la de reducir esos programas en lugar de aumentar los impuestos para sufragarlos, pero temen que pedir recortes del gasto resulte impopular, a diferencia –esperan– de las peticiones de equilibrio del presupuesto. 
Para ellos, el problema del precipicio fiscal es el de que no recorta el gasto lo suficiente y aumenta demasiado los impuestos. 
En segundo lugar –y más importante para quienes están preocupados por la salud de la economía de los EE.UU.–, la denominación de “precipicio fiscal” para ese proceso no es adecuada. 
Es más bien una bomba de austeridad que afecta a una economía en la que el desempleo sigue siendo elevado, la proporción empleo-población sigue siendo tremendamente baja y sólo hay señales débiles de que se esté reduciendo el gran desfase entre la producción actual y la potencial. 
En los pasados dos meses previos a la detonación de la bomba de austeridad se ha reducido ya el crecimiento proyectado del PIB real para 2013 del tres por ciento al 2,5 por ciento y al final de ese año el desempleo probablemente haya aumentado del 7,5 por ciento al 7,7 por ciento. 
Cada uno de los días entre el 1 de enero y el 30 de junio en que el daño continúe tendrá una repercusión lineal en los resultados económicos de 2013, al reducir la probable tasa de crecimiento del PIB real en 0,0084 por ciento… y sólo si en última instancia se consigue un acuerdo que, de haberse alcanzado el 10 de noviembre de 2012, no habría causado daño económico en 2013. 
Si no se llega a un acuerdo de aquí al 30 de junio, el probable crecimiento del PIB real de los Estados Unidos será -0,5 por ciento, con lo que la probable tasa de desempleo volvería ser del 8,9 por ciento. 
Los recortes del gasto y los aumentos de impuestos que a largo plazo restablecen la salud y el equilibrio fiscales son positivos. 
Hacer que todos ellos afecten a una economía débil y aún deprimida simultáneamente no lo es. 
Así, pues, los funcionarios de los EE.UU. afrontan cuatro tareas. 
En primer lugar, los republicanos y los demócratas deben negociar un acuerdo bipartidista para que los recortes del gasto y los aumentos de impuestos que entrarán en vigor el 1 de enero de 2013 sean progresivos. 
De ese modo, afectarán a la economía gradualmente a lo largo de cinco años y no todos a la vez. 
En segundo lugar, la Reserva Federal debe ampliar su relajación cuantitativa y preparar por adelantado programas de orientación. 
Los consumidores van a gastar menos en 2013, por la existencia de unos mayores impuestos, como también el Gobierno, lo que significa que alguien habrá de gastar más. 
La construcción de viviendas y las exportaciones son los candidatos evidentes y se pueden impulsar los dos en cierto modo mediante operaciones más audaces en materia de balances por parte de la Reserva Federal, junto con promesas de que los tipos de interés nominales seguirán siendo bajos y la inflación a medio plazo, mayor. 
En tercer lugar, se debe recurrir a las grandes empresas patrocinadas por el Gobierno, Fannie Mae y Freddie Mac, como instrumentos de política macroeconómica para restablecer la construcción de viviendas en su nivel de tendencia a largo plazo. 
Se debería haber hecho ya hace cinco años, pero mejor es tarde que nunca. 
Por último –y también con cinco años de retraso–, el Secretario del Tesoro de los EE.UU. debe anunciar que, si bien la estrategia aplicada durante el auge de las empresas punto-com fue apropiada (y redundó en provecho de los Estados Unidos), después de la detonación de la bomba de la austeridad el país necesitaría un dólar débil. 
Alcanzar un acuerdo inadecuado para desactivar la bomba de la austeridad o amortiguar sus repercusiones en la economía sólo serviría para volver a crear el déficit presupuestario estructural a largo plazo de los Estados Unidos: un resultado muy malo. 
Si no se adoptan las cuatro medidas antes expuestas, una nueva recesión en los Estados Unidos estará prácticamente garantizada, aun cuando se logre un buen acuerdo para que las subidas de impuestos y los recortes de gasto sean progresivos y, si no se logra un acuerdo a ese respecto, adoptar las tres últimas medidas reduciría al menos un poco el daño posterior. 


Lo que debe hacer la UE, ahora 
WASHINGTON, DC – La votación brexit del Reino Unido es, sin duda, el mayor desastre que ha golpeado a la Unión Europea. 
Ahora, la UE debe actuar con rapidez si desea sobrevivir – además, sin relegar la tarea de dar fin al caos posterior al referéndum que se suscitó en los mercados. 
David Cameron, el primer ministro británico, después de haber perdido el referéndum, hizo lo obvio al presentar su renuncia. 
Sin embargo, el otro perdedor es la Comisión Europea, cuyo presidente, Jean-Claude Juncker, hizo poco por cambiar el resultado de la votación brexit. 
Este puesto no había sido ocupado por un líder que tuviese algo de visión o influencia política desde que fue ocupado por Jacques Delors, presidente de la Comisión durante el período de los años 1985 al 1995. 
Juncker, al igual que Cameron, debe aceptar la responsabilidad que tiene y renunciar. 
La UE nuevamente necesita un líder fuerte. 
Hay muchos buenos candidatos, pero personalmente recomiendo al ex primer ministro de Suecia Carl Bildt. 
Antes de que se asiente el polvo levantado de manera posterior al referéndum, la UE debería establecer un ultimátum con principios claros y onerosos para la salida del Reino Unido – deberán ser principios claros para minimizar el costo, y severos para disuadir a los populistas en otros Estados miembros que desean convocar, también, a referéndums de salida. 
Con sensatez, los líderes de la Comisión Europea ya han avanzado en esta dirección anulando las concesiones hechas por la UE en favor del Reino Unido en el mes de febrero y declarando que no “habrá una renegociación”. 
El Consejo Europeo, por su parte, ya ha solicitado una cumbre inmediata. 
Después de fracasar durante seis años en lo que se refiere a resolver la crisis financiera griega, la UE finalmente parece entender que su supervivencia depende de una acción rápida y decidida. 
Sin embargo, la UE debe ir más allá de sólo realizar el control de daños causados por el brexit. 
Durante las últimas cuatro décadas, el problema fundamental de Europa ha sido que este continente ha mostrado complacencia frente al bajo crecimiento económico, mismo que ha sido causado por regulaciones e impuestos excesivos. 
Europa no puede permitirse esa paralización. 
Tiene que empezar, ahora, a llevar a cabo reformas fundamentales: cortar los beneficios sociales injustificados; liberalizar los servicios, los mercados laborales y los mercados digitales; reducir los impuestos laborales; desregular la industria; mejorar la educación; y, promover la investigación y el desarrollo. 
Las normas actuales de la UE son claras al estipular las responsabilidades de las instituciones de la UE y de los gobiernos nacionales, respectivamente. 
El problema es que la mayoría de los gobiernos europeos (especialmente los gobiernos conservadores británicos) tienden a usar a la UE como chivo expiatorio para ocultar su propia miopía política. 
No es de extrañar que la UE se haya tornado tan impopular. 
Teniendo en cuenta que ya recibe la culpa, ahora la Comisión Europea debe conceder el poder para actuar políticamente. 
La UE tiene razones sólidas que plantear a su favor, pero necesita líderes honestos que transmitan su mensaje a las personas. 
Los populistas europeos apuntan al mal manejo de los temas migratorios para justificar su planteamiento. 
Así que, para empezar, la UE debe establecer una política migratoria ordenada con cuotas y criterios, tal como Australia y Canadá lo hicieron de manera exitosa, y debe imponer un control adecuado sobre sus fronteras exteriores. 
La agencia de control de fronteras de la UE, Frontex, necesita un mandato más fuerte y más recursos para cumplir este papel crucial. 
Avanzando aún más, la UE debería instituir una política exterior y de defensa conjunta para abordar las causas subyacentes de la crisis migratoria – concretamente, los conflictos en Libia y Siria. 
Durante un cuarto de siglo, Europa se ha beneficiado de la paz posterior a la Guerra Fría y de manera irresponsable ha permitido que el gasto promedio de defensa de los Estados miembros se deslice a un magro 1,4% del PIB. 
Se debe aumentar este gasto a por lo menos el 2% del PIB, nivel al que cada miembro de la OTAN se ha prometido. 
Hoy en día, sólo cinco países de la UE tienen gastos de defensa en ese nivel. 
De manera justificada, el presidente estadounidense Barack Obama ha llamado a los europeos “viajeros colados”. 
El candidato presidencial republicano Donald Trump, yendo mucho más allá, cuestiona abiertamente a la OTAN y los gastos militares estadounidenses en el extranjero. 
En un futuro próximo, Europa ya no podrá confiar en EE.UU. para que la defienda y debe prepararse para un escenario en el que se vea obligada a valerse por sí misma. 
El principio de la democracia representativa se encuentra en el corazón de la identidad europea; irónicamente, solamente Suiza, que no es miembro de la UE, tiene un historial sólido de referéndums. 
Una de las consecuencias positivas de la escuálida campaña brexit es que demostró que los referéndums y plebiscitos son demagógicos, no son verdaderamente democráticos. 
Los miembros de la UE deben reconocer los riesgos de la llamada democracia directa y endurecer los criterios para la aprobación de referéndums. Como mínimo, se debe requerir que los referéndums logren una súper mayoría con un alto porcentaje de participación de votantes. 
Lo mejor que se puede decir sobre brexit es que finalmente puede haber puesto fin a la complacencia europea. 
Vamos a saber con seguridad si Europa opta por salvarse a sí misma, y cuándo decide hacerlo. 

¿Qué es la resiliencia? 
CANBERRA – La "resiliencia", como el amor, es difícil de definir. 
Sin embargo, todos -desde el secretario general de las Naciones Unidas, Ban Ki-moon, hasta los organismos gubernamentales, los directorios de las empresas y los grupos comunitarios- hablan de cómo construirla o mantenerla. 
¿La resiliencia es así un concepto útil o sólo una palabra de moda fugaz? 
Para responder este interrogante, necesitamos empezar por otro: ¿cuánto creemos que podemos cambiar sin convertirnos en una persona diferente? 
¿Cuánto puede cambiar un ecosistema, una ciudad o una empresa antes de parecer y funcionar como un tipo diferente de ecosistema, ciudad o empresa? 
Todos estos son sistemas que se auto-organizan. 
Nuestro organismo, por ejemplo, mantiene una temperatura constante de aproximadamente 37 grados Celsius. 
Si la temperatura del cuerpo sube, empezamos a sudar para poder bajarla; si la temperatura baja, los músculos vibran (tiemblan) para calentarlo. 
Nuestro organismo depende de informaciones negativas para seguir funcionando de la misma manera. 
Esta es, esencialmente, la definición de resiliencia: la capacidad de un sistema para absorber la alteración, reorganizarse y seguir funcionando prácticamente como antes. 
Sin embargo, existen límites, o umbrales, para la resiliencia de un sistema, más allá de los cuales éste adopta una manera diferente de funcionamiento -una identidad diferente-. 
Muchos arrecifes de corales que alguna vez albergaban una diversidad rica de peces, por ejemplo, se han vuelto ecosistemas de algas o turba con muy pocos peces. 
Dos umbrales principales dictan este cambio en los arrecifes de coral. 
Cuantos más nutrientes ingresan al agua (que se desprenden de la tierra cercana), más beneficiadas las algas que, llegado un momento, terminan imponiéndose. 
De la misma manera, si se eliminan demasiados peces herbívoros, las algas adquieren una ventaja competitiva sobre los corales. 
Estos dos umbrales interactúan: cuando más nutrientes hay, menos pesca se necesita para que el sistema "mude" al estado de alga, y cuantos menos peces hay, menos nutrientes se necesitan. 
Es más, los umbrales pueden alterarse con un cambio del medio ambiente. 
En el ejemplo del arrecife de coral, tanto el umbral de los nutrientes como el de los peces bajan cuando las temperaturas del agua suben y los océanos se vuelven más ácidos. 
Así, conforme se produce el cambio climático, los aumentos incrementales menores en los niveles de nutrientes y las caídas en la cantidad de peces harán que los arrecifes de corales se transformen en algas. 
Los umbrales también existen en los sistemas sociales: pensemos en las modas pasajeras o, más seriamente, en el comportamiento vandálico de las multitudes. 
En los negocios, la relación deuda-ingreso es un umbral bien conocido, que puede modificarse al compás de los tipos de cambio. 
También se han identificado los efectos de los umbrales en la oferta de mano de obra, los servicios de transporte y otros determinantes del bienestar de las compañías. 
En vista de la importancia de los efectos de los umbrales, ¿cómo se puede mantener la resiliencia de un sistema? 
Para empezar, hacer que un sistema sea muy resiliente en un sentido puede hacer que pierda resiliencia en otros. 
De modo que tenemos que entender y mejorar la resiliencia general -la capacidad de un sistema para hacer frente a una variedad de sacudidas, en todos los aspectos de su funcionamiento-. 
A partir de la investigación de una variedad de sistemas, se ha comprobado que los siguientes atributos confieren una resiliencia general: 
· Un alto grado de diversidad, especialmente diversidad de respuesta (diferentes maneras de hacer lo mismo, lo que muchas veces se confunde con "redundancia"). 
· Una estructura relativamente modular que no conecta en exceso sus componentes. 
· Una marcada capacidad para responder rápidamente al cambio. 
· Una "apertura" significativa que permita la emigración e inmigración de todos los componentes (los sistemas cerrados se mantienen estáticos). 
· El mantenimiento de reservas adecuadas -por ejemplo, los bancos de semillas en los ecosistemas o la memoria en los sistemas sociales (lo que va en contra de los servicios de abastecimiento de último momento). 
· Estímulo de la innovación y la creatividad. 
· Alto capital social, particularmente confianza, liderazgo y redes sociales. 
· Gobernancia adaptativa (flexible, distributiva y basada en el aprendizaje). 
Estos atributos incluyen los puntos esenciales de un sistema resiliente. 
Pero la resiliencia en sí no es ni "buena" ni "mala". 
Los sistemas indeseables, como las dictaduras y los paisajes salinos, pueden ser muy resilientes. 
En estos casos, la resiliencia del sistema debería reducirse. 
Es más, resulta imposible entender o administrar la resiliencia de un sistema sólo en una escala. 
Al menos deben incluirse tres -la escala focal y al menos una abajo y una arriba- ya que las conexiones entre las diferentes escalas muchas veces determinan la resiliencia a más largo plazo de un sistema. 
La mayoría de las pérdidas de resiliencia son consecuencias no intencionadas de una optimización excesivamente específica (como un impulso de "eficiencia") que no reconoce los efectos de las respuestas en la escala focal que surgen de los cambios generados por esa optimización en otra escala. 
No debería confundirse resiliencia con resistencia al cambio. 
Por el contrario, intentar impedir el cambio y la alteración de un sistema reduce su resiliencia. 
Un bosque que nunca se incendia termina perdiendo especies capaces de tolerar el fuego. 
Los niños a los que se les prohíbe jugar en el barro crecen con sistemas inmunes comprometidos. 
Para generar y mantener resiliencia es necesario indagar sus límites. 
Si ya se produjo un cambio a un "mal" estado, o este cambio es inevitable e irreversible, la única opción es una transformación en un tipo diferente de sistema -una nueva manera de vivir (y de ganarse la vida). 
La transformabilidad y la resiliencia no son opuestos. 
Para que un sistema se mantenga resiliente en una escala, partes de él en otras escalas tal vez tengan que transformarse. 
En Australia, por ejemplo, la cuenca de Murray-Darling no puede continuar siendo una región agrícola resiliente si todas sus partes siguen haciendo lo que están haciendo hoy. 
Sencillamente no hay suficiente agua. 
De modo que algunas de sus partes tendrán que transformarse. 
Por supuesto, la necesidad de transformación para crear o mantener resiliencia también puede afectar la escala superior: si algunos países y regiones han de mantenerse (o volverse) sistemas socio-ecológicos resilientes con un alto bienestar humano, tal vez sea necesario transformar el sistema financiero global. 
La transformación requiere superar la negación, crear opciones para el cambio y respaldar la innovación y la experimentación. 
El apoyo financiero de los niveles superiores (gobierno) muchas veces adopta la forma de ayuda para no cambiar (los rescates de los bancos demasiado grandes para quebrar, por ejemplo), en lugar de ayuda para sí cambiar. 
La resiliencia, en resumen, tiene que ver en gran medida con aprender cómo cambiar para no cambiar. 
La certeza es imposible. 
El punto es construir sistemas que sean seguros cuando fallan, no crear sistemas a prueba de fallas. 

¿Qué es lo positivo del plan fiscal de los Estados Unidos? 
CAMBRIDGE – El plan fiscal acordado por el Presidente Barack Obama y sus oponentes republicanos en el Congreso de los Estados Unidos representa la combinación correcta de una política tributaria apropiada a corto plazo y un primer paso con vistas a la prudencia fiscal a más largo plazo. 
La característica principal del acuerdo es la de prolongar los tipos del impuesto sobre la renta vigentes en 2010 durante dos años más, sin un compromiso sobre lo que se hará con ellos más adelante. 
Sin dicho acuerdo sobre los impuestos, los tipos impositivos habrían vuelto a ser en 2011 los del nivel superior anterior a las reducciones fiscales de Bush en 2001, lo que significaría impuestos más altos para todos los contribuyentes, al aumentar las cuotas líquidas en 2011 y 2012 en unos 450.000 millones de dólares (el 1,5 por ciento del PIB). 
Como el PIB de los Estados Unidos ha estado creciendo últimamente a una tasa anual de sólo dos por ciento –y la de las ventas finales ha sido sólo de un uno por ciento, aproximadamente–, dicho aumento de los impuestos probablemente habría abocado la economía de los EE.UU. a una nueva recesión. 
Aunque se califica la nueva legislación tributaria de estímulo fiscal, es más exacto decir que evita una gran contracción fiscal inmediata. 
Las consecuencias a largo plazo del acuerdo ofrecen un marcado contraste tanto con la propuesta de presupuesto hecha por Obama en febrero de 2010 como con la contrapropuesta de los republicanos. 
Obama quería prolongar permanentemente los tipos impositivos de 2010 para todos los contribuyentes, excepto quienes tuvieran ingresos anuales superiores a 250.000 dólares. Los republicanos propusieron prolongar permanentemente los tipos impositivos de 2010 para todos los contribuyentes. 
Con la acordada limitación de los actuales tipos impositivos durante sólo dos años, el plan tributario reduce la proyectada deuda nacional al final del decenio (respecto de la que habría sido con el presupuesto de Obama) en unos dos billones de dólares, es decir, casi el 10 por ciento del PIB en 2020. 
Esa reducción de los posibles deficits y deuda puede por sí misma dar un impulso a la economía en 2011, al calmar los temores de que una deuda nacional disparada obligara más adelante a la Reserva Federal a aumentar los tipos de interés... tal vez en gran medida, si los compradores extranjeros de valores del Tesoro de los EE.UU. se asustaran de repente ante las perspectivas de déficit. 
Conforme a la aritmética presupuestaria oficial, el acuerdo sobre los tipos del impuesto sobre la renta de las personas físicas representará un aumento del déficit en 450.000 millones de dólares, con lo que parecerá un gran estímulo fiscal, pero el acuerdo sólo mantiene los tipos impositivos vigentes, por lo que los contribuyentes no lo ven como una reducción de impuestos. 
Sería un estímulo fiscal sólo si los contribuyentes hubieran esperado antes que el Congreso y el Gobierno permitirían un aumento de los tipos impositivos, cosa improbable, en vista de los efectos profundamente adversos que habría tenido en la actualmente débil economía. 
Incluso en el caso de los contribuyentes que habían temido un aumento de los impuestos en 2011 y 2012, no está claro hasta qué punto unos menores pagos de impuestos impulsarán en realidad el gasto de los consumidores. 
Las anteriores reducciones de impuestos de 2008 y 2009 parecen haber ido destinadas en gran medida al ahorro y a la reducción de deudas y no a aumentar el gasto. 
Así, pues, resulta sorprendente que los analistas aumentaran en gran medida sus pronósticos de crecimiento del PIB para 2011 basándose en el acuerdo sobre los impuestos. 
Una reacción habitual fue la de aumentar el pronóstico para 2011 de 2,5 por ciento a 3,5 por ciento. Si bien un aumento de esa magnitud sería verosímil en el caso de que un analista hubiera esperado que los tipos impositivos aumentaran en 2011, no habría sido acertado pronosticar un crecimiento del 2,5 por ciento, para empezar, a partir de ese supuesto. 
Así, pues, o el pronóstico inicial del 2,5 por ciento era demasiado elevado o el aumento de un punto porcentual es excesivo. 
Lo que sea aplicable al acuerdo lo será también a la decisión –como parte de dicho acuerdo que es– de mantener las prestaciones del seguro de desempleo para los desempleados de larga duración. 
También eso es esencialmente una simple prolongación del status quo. 
No se ha creado una nueva prestación. 
El más importante impulso potencial al gasto corresponde a una reducción temporal del impuesto sobre las rentas del trabajo, al disminuir del 6,2 por ciento al 4,2 por ciento la tasa pagada por los empleados cuyos ingresos no superen los 100.000 dólares, aproximadamente, pero, si bien la reducción de los pagos de impuestos será del 0,8 por ciento del PIB, aproximadamente, no está claro hasta qué punto plasmará en un gasto suplementario de los consumidores y hasta qué punto en ahorro suplementario. 
Como esa reducción del impuesto revestirá la forma de una menor retención fiscal de los salarios semanales o mensuales, puede parecer más permanente de lo que en realidad es y, por tanto, tener una repercusión en el gasto mayor que la debilísima reacción de las familias a los anteriores cambios fiscales temporales. 
El componente final del acuerdo es la aceleración temporal de la amortización del impuesto, lo que permitirá a las empresas en 2011 amortizar inmediatamente el 100 por ciento de las inversiones de capital, en contraste con la norma actual, que establece una amortización inmediata del 50 por ciento, seguida de una depreciación del 50 por ciento restante a lo largo del período previsible de uso del equipo, pero, en un momento en el que los tipos de interés están muy bajos y las grandes empresas tienen cantidades ingentes de liquidez en sus balances, no es probable que ese cambio en el calendario del pago de los impuestos contribuya demasiado a estimular la inversión. 
Un mayor estímulo a la inversión de las empresas puede propiciarlo la impresión de que el asentimiento de Obama a la prórroga de las reducciones del impuesto sobre la renta de las personas físicas con ingresos elevados indique un menor antagonismo de su gobierno a las empresas y los ricos. 
La reciente declaración de Obama de que es partidario de reformar el impuesto sobre la renta de las personas físicas y el de sociedades reduciendo los tipos impositivos y aumentando la base imponible refuerza dicha impresión. 
Esperemos que sea cierto. 

¿De qué tamaño debe ser la salida de incendios? 
BRUSELAS – La zona del euro se ve sumida en la agitación por una apresurada carrera de los inversores hacia las salidas. 
Los rendimientos de la deuda estatal de los países periféricos de la zona del euro están poniéndose por las nubes, porque los inversores no saben exactamente cuáles son los riesgos. 
Los funcionarios quieren mostrarse tranquilizadores. 
Sostienen que los inversores no deben preocuparse, porque el actual mecanismo de rescate –el Fondo Europeo de Estabilidad Financiera (FEEF)– ha funcionado hasta ahora sin que recorte alguno haya afectado a los tenedores de bonos y seguirá aplicándose hasta 2013, aproximadamente. 
Sólo después de esa fecha cualquier nuevo mecanismo permitiría que los inversores privados sufrieran pérdidas y sólo por deuda emitida después de esa fecha. 
Pero los mercados no confían en ese mensaje y con razón: no es creíble, porque carece de sentido económico. 
Al fin y al cabo, la afirmación de que el riesgo de pérdida sólo existirá en el caso de deuda emitida después de que en 2014 comience a funcionar el nuevo mecanismo de resolución de crisis significa que toda la deuda emitida hasta entonces es segura y que sólo puede haber insolvencia en un futuro lejano, y no ahora, como en Grecia y en Irlanda. 
En realidad, lo que los funcionarios de la UE están diciendo a los inversores es lo siguiente: “¿A quién creen? ¿A nosotros o a sus propios ojos?” 
Además, para demasiados inversores, Portugal, con sus escasas perspectivas de crecimiento e insuficiente ahorro interno para financiar el déficit del sector público, se parece a Grecia y España tiene que afrontar claramente su propio problema irlandés, a saber, una amenaza inminente en el sector inmobiliario –y probablemente grandes pérdidas en el sector bancario–, a raíz del desplome de una burbuja inmobiliaria desmedida. 
Los problemas de Portugal y España podrían ser menos graves que los de Grecia e Irlanda, pero, al parecer, eso no basta para incitar a los inversores a comprar su deuda estatal. 
Así, pues, un peligro que esos países comparten es el de retirada en gran escala de depósitos de sus sistemas bancarios a corto plazo. 
Hasta ahora, los inversores que han intentado salir los primeros no han perdido nada. 
Los tenedores de deuda griega que venden cobran con cargo a los 110.000 millones del programa de rescate y los tenedores de bonos bancarios irlandeses han recibido una garantía del Gobierno de Irlanda, cuyas promesas han sido reaseguradas, a su vez, por el FEEF. 
Este último también facilitará fondos para que los depositantes de los bancos irlandeses puedan recuperar su dinero ahora. 
El problema de este procedimiento es el de que crea unos incentivos inadecuados. 
Ahora los inversores se han enterado de que el primero que venda se librará de las pérdidas. 
La situación se parece a la de un cine atestado con una sola salida. 
Todo el mundo sabe que, en caso de incendio, sólo los primeros que salgan estarán a salvo. 
Así, pues, si la salida es pequeña, hasta el más tenue olorcillo a chamusquina puede desencadenar una estampida, pero, si la salida parece lo suficientemente amplia, es mucho más probable que el público permanezca en calma, aunque algunas partes de la sala estén llenándose de humo. 
En el caso del mercado financiero, el tamaño de la salida depende de los fondos disponibles para que los inversores a corto plazo no pierdan nada. 
Lamentablemente, el tamaño del FEEF no parece suficiente para financiar una salida colectiva por parte de los inversores a corto plazo. 
Cuando se creó el FEEF, se dio por sentado que el único problema era el de garantizar la financiación de los déficits estatales de los cuatro países con problemas en perspectiva (Portugal, Irlanda, Grecia y España). 
Desde esa perspectiva, la cifra de 750.000 millones de euros asignada al FEEF y que salió en todos los titulares parecía suficiente. 
Pero los fundadores del FEEF no tuvieron en cuenta las enormes obligaciones a corto plazo, que en una crisis pasan a ser, en realidad, deuda estatal, como ha demostrado el caso más reciente: el de Irlanda. 
El FEEF podría ser suficiente para garantizar la deuda pública de los cuatro países con problemas, pero no, desde luego, para las obligaciones de sus sectores bancarios también. 
Por ejemplo, el sector bancario español por sí solo tiene obligaciones a corto plazo de varios centenares de miles de millones de euros. 
Volviendo a la analogía del cine: los inversores saben que la salida no es lo bastante amplia para permitirles a todos salir apretujándose al mismo tiempo, por lo que todos y cada uno de ellos quieren ser el primero en salir. 
Hasta ahora la posición oficial ha sido la de que “no habrá suspensión de pagos”, lo que quiere decir que no se puede pensar en suspensión de deuda soberana alguna ni en la de banco alguno. 
Para poder mantener esa posición, es necesario inmediatamente que la puerta de salida sea mucho más amplia y se deben blandir unos extintores enormes. 
El Fondo Monetario Internacional y el Banco Central Europeo deben demostrar a los inversores que cuentan con fondos suficientes para financiar la salida simultánea de todos ellos a corto plazo. 
Podría funcionar. 
Una demostración de fuerza abrumadora podría restablecer la calma en los mercados, pero se trata de una opción arriesgada: si, aun así, los inversores salen, los fondos necesarios podrían ser de tal magnitud, que los contribuyentes de los países acreedores se rebelarían. 
La otra opción es la de cambiar de estrategia y centrarse, en cambio, en los incentivos a los inversores. 
Se debe recompensar a los inversores pacientes. En particular, deben poder abrigar la esperanza de que ganarán más que los que corran a la salida. 
Ese planeamiento depende de dos importantes cambios de política. 
En primer lugar, no se debe abocar a los gobiernos a la insolvencia tan sólo para salvar a todos los bancos. 
Eso significa que el Gobierno de Irlanda (tal vez el próximo) debe exigir a los tenedores de bonos bancarios que compartan las pérdidas, tal vez ofreciéndoles un simple canje de deuda por capital social. 
Entonces desaparecerían rápidamente las dudas sobre la solvencia del Estado irlandés y su garantía de los depósitos bancarios dejaría de parecer tan frágil. 
Puede que hubiera que hacer algo similar con el riesgo que para el sistema bancario español representa el mercado inmobiliario local. 
El segundo componente de un mecanismo anticrisis permanente es un límite mínimo para los precios de los bonos y, por tanto, un límite máximo para las pérdidas. 
Entonces los rendimientos y la inestabilidad de los bonos a largo plazo deberían disminuir respecto de los valores a corto plazo, lo que permitiría a los gobiernos periféricos financiarse de forma fiable y con un costo razonable. 
Nada de eso resolvería los problemas fundamentales de Europa, a saber, situaciones fiscales débiles, funcionamiento deficiente de los sectores financieros y falta de competitividad, pero todos ellos resultarían más fáciles de gestionar con unos mercados financieros más calmados. 

Tres nuevas lecciones de la crisis del euro 
WASHINGTON – Mientras algunos observadores sostienen que la lección fundamental del bautismo de fuego de la eurozona es que se necesita una mayor integración fiscal y bancaria para sustentar la unión monetaria, muchos economistas ya lo señalaban incluso antes de la creación del euro en 1999. 
Las verdaderas lecciones de la crisis del euro residen en otra parte -y son genuinamente nuevas y sorprendentes. 
La creencia popular sobre las uniones monetarias era que se podía evaluar su efectividad en dos terrenos. 
Primero, ¿las regiones que se iban a unir eran similares o disímiles en términos de la vulnerabilidad de sus economías a las sacudidas externas? 
Cuanto más similares las regiones, más eficiente la zona monetaria resultante, porque las respuestas políticas se podían aplicar de manera uniforme en todo el territorio. 
Si las estructuras económicas eran disímiles, entonces el segundo criterio se volvía crítico: ¿había acuerdos vigentes que permitieran un ajuste frente a las sacudidas asimétricas? 
Los dos acuerdos clave que la mayoría de los economistas resaltaban eran las transferencias fiscales, que podían amortiguar las sacudidas en regiones muy afectadas, y la movilidad laboral, que les permitiría a los trabajadores de esas regiones desplazarse a otras menos afectadas. 
La ironía de todo esto es que el ímpetu hacia una unión monetaria fue en parte la consecuencia de haber reconocido las asimetrías. 
Como resultado, luego de las devaluaciones de la libra y la lira a principios de los años 1990, con las consiguientes sacudidas adversas para el comercio en el caso de Francia y Alemania, la lección que se extrajo fue que se necesitaba una moneda única para impedir que se repitieran esas sacudidas dispares. 
Sin embargo, esto pasó por alto una característica crucial de las uniones monetarias: la libre movilidad de capitales y la eliminación del riesgo monetario -atributos indispensables de una zona monetaria- podían ser (y fueron) la causa de las sacudidas asimétricas. 
Las uniones monetarias, en otras palabras, deben preocuparse por las sacudidas endógenas tanto como exógenas. 
La libre movilidad de capitales permitió que los excedentes de grandes ahorristas como Alemania fluyeran a importadores de capital como España, mientras que la eliminación percibida del riesgo monetario sirvió para agravar esos flujos. 
Para los inversores, las burbujas inmobiliarias españolas parecían una gran inversión, porque las fuerzas de la convergencia económica desatadas por el euro seguramente harían aumentar sus precios -y porque no había una peseta que pudiera perder valor. 
Esos flujos de capital crearon un auge -y una pérdida de competitividad a largo plazo- en algunas regiones, que precedió un colapso demasiado previsible. 
En la medida que los acuerdos monetarios y fiscales no reduzcan o eliminen el riesgo moral, la probabilidad de que los flujos de capital creen esas sacudidas asimétricas endógenas seguirá siendo proporcionalmente alta. 
Una segunda lección que arrojó el caso de la eurozona, anunciada por el economista Paul de Grauwe, es que las uniones monetarias pueden ser propensas a crisis de liquidez que se retroalimentan, porque algunas partes vulnerables (Grecia, España, Portugal e Italia en varios puntos) carecen de monedas propias. 
Hasta que el Banco Central Europeo intervino en agosto del año pasado para convertirse en el banco central no sólo de Alemania y Francia, sino también de los países periféricos en apuros, estos últimos eran como economías de mercados emergentes que se habían endeudado en moneda extranjera y enfrentaban salidas de capital abruptas. 
Esos "frenos repentinos", como los llaman los economistas Guillermo Calvo y Carmen Reinhart, hicieron subir las primas de riesgo y debilitaron las posiciones fiscales de los países afectados, lo que a su vez aumentó el riesgo y demás, creando la espiral descendente viciosa que caracteriza a las crisis que se retroalimentan. 
La analogía más apropiada es con un país como Corea del Sur. 
Tras el colapso de Lehman Brothers en 2008, Corea del Sur necesitaba dólares, porque sus empresas se habían endeudado en dólares que los ahorristas domésticos no podían proporcionar en su totalidad. 
En consecuencia, entró en un acuerdo de permuta con la Reserva Federal para garantizar que se satisfaría la demanda de moneda extranjera de Corea del Sur. 
Por supuesto, la crisis del euro no fue sólo una crisis de liquidez. 
Varios países en la periferia (Grecia, España y Portugal) fueron responsables de las circunstancias que generaron y precipitaron la crisis, y tal vez haya cuestiones de solvencia fundamentales de las que haya que ocuparse incluso si se resuelve la escasez de liquidez. 
Finalmente, una lección menos reconocida de la crisis del euro tiene que ver con el rol y el impacto de los miembros dominantes de una unión monetaria. 
Se suele decir que Estados Unidos, por ser el principal emisor de moneda de reserva, goza de lo que el entonces ministro de Finanzas francés Valéry Giscard d'Estaing llamó en los años 1960 un "privilegio exorbitante", que se traduce en costos de endeudamiento más bajos (un beneficio que, según se estima, puede llegar a representar hasta 80 puntos básicos). 
Este supuesto privilegio siempre tuvo un inconveniente -ignorado previamente pero ahora sumamente destacado en nuestra era mercantilista-. 
Si los inversores se vuelcan masivamente a activos financieros "seguros" de Estados Unidos, esos flujos de capital deben mantener el dólar significativamente más fuerte de lo que sería de otra manera, lo cual es un costo evidente, especialmente en un momento de recursos ociosos y capacidad no utilizada. 
Pero, en el caso de Alemania, el privilegio exorbitante no tuvo ese costo, debido exclusivamente a la unión monetaria. 
La debilidad en la periferia hizo que el capital regresara a Alemania en busca de un refugio regional seguro, reduciendo los costos de endeudamiento alemanes. 
Pero, sumado a economías débiles como Grecia, España y Portugal, el euro también ha sido mucho más débil de lo que habría sido el marco alemán. 
En efecto, Alemania ha tenido el doble privilegio exorbitante de reducir los costos de endeudamiento y una moneda más débil -un proeza que una moneda como el dólar estadounidense, que no pertenece a una unión monetaria, no puede lograr. 
El futuro de la eurozona estará determinado, por sobre todas las cosas, por la política. 
Pero su desarrollo hasta la fecha ha cambiado y mejorado para siempre la manera en que entendemos las uniones monetarias. 
Y eso será así más allá de si la eurozona logra o no los acuerdos fiscales y bancarios más estrechos que siguen siendo necesarios para sustentarla. 

Nuestra deuda con Egipto 
CAMBRIDGE – La reflexión sobre el desarrollo económico todavía gira, en buena medida, en torno de esta pregunta: ¿qué podemos hacer nosotros para impulsar el crecimiento económico y reducir la pobreza en todo el mundo? 
El “nosotros” a veces es el Banco Mundial, a veces los Estados Unidos y otros países ricos, y a veces un grupo de profesores y estudiantes de desarrollo económico apiñados en un aula de seminario. 
Todo el sistema de ayudas al desarrollo se basa en esa pregunta. 
Pero la transformación experimentada en los últimos dos años por Túnez, Egipto y Libia no se originó en esfuerzos procedentes del exterior para mejorar estas sociedades o sus economías, sino en movimientos sociales de base decididos a cambiar los sistemas políticos de esos países. 
Todo comenzó en Túnez, donde la revolución derrocó al régimen represivo del presidente Zine El Abidine Ben Ali, y después se extendió a Egipto y Libia para poner fin a los regímenes, aún más represivos y corruptos, de Hosni Mubarak y Muamar el Gadafi. 
La gente que se volcó a las calles y arriesgó sus vidas estaba harta de la represión y la pobreza que estos regímenes causaron. 
Por ejemplo, el nivel de ingresos medio de los egipcios es apenas el 12% del promedio estadounidense, y tienen diez años menos de esperanza de vida. 
No menos del 20% de la población vive en la extrema pobreza. 
Los manifestantes de la plaza Tahrir percibieron que la causa de la pobreza de Egipto estaba en su sistema político insensible y represivo, en su gobierno corrupto y en la falta generalizada de igualdad de oportunidades en todas las esferas de sus vidas. 
Vieron a sus líderes del momento como parte del problema y no de la solución. 
Pero la mayoría de los extranjeros que se preguntan “¿Qué podemos hacer nosotros?” prestan más atención a factores geográficos o culturales, o a alguna “trampa de pobreza” puramente económica cuyos efectos se deberían contrarrestar con ayudas y asesoramiento del extranjero. 
No hay que hacerse ilusiones respecto de que la transformación que comenzaron los manifestantes estará exenta de problemas. 
Muchas revoluciones anteriores han depuesto a un grupo de gobernantes corruptos sólo para reemplazarlos con otra camada igual de corrupta, cruel y represiva. 
Y nada garantiza, tampoco, que las élites de ayer no puedan recrear regímenes similares. 
De hecho, los que mandan ahora en Egipto son los militares (que fueron el baluarte del régimen de Mubarak) y han estado reprimiendo, encarcelando y asesinando a manifestantes que se atrevieron a oponérseles. 
Hace no mucho revelaron planes para redactar una nueva constitución antes de las elecciones presidenciales, y su comisión electoral descalificó a 10 de los 23 candidatos presidenciales apelando a argumentos endebles. 
Además, si los militares perdieran la batuta, la Hermandad Musulmana podría tomar su lugar y formar su propio régimen autoritario no representativo. 
Pero también hay motivos para el optimismo. 
El genio ya está fuera de la botella y la gente sabe que tiene poder para derribar gobiernos y, en un sentido más general, que el activismo político genera resultados. 
Por eso siguió llenando la plaza Tahrir cada vez que los militares intentaron consolidar su poder y suprimir el disenso. 
Aunque en definitiva será el pueblo egipcio el que decidirá el destino de su país, e independientemente de si logra avanzar con decisión hacia la creación de instituciones políticas más inclusivas, eso no quiere decir que los extranjeros no puedan hacer nada. 
De hecho, son muchas las cosas que podemos hacer “nosotros”, aun si ninguna de ellas es fundamental para el resultado. 
Por ejemplo, este año Estados Unidos entregará otra vez más de mil quinientos millones de dólares de ayuda a Egipto. 
Pero ¿quién la recibirá? 
Por desgracia, no será la gente que intenta cambiar el futuro de su país, sino el ejército egipcio y los mismos políticos que gobernaron Egipto durante el régimen anterior. 
Lo menos que le debemos al pueblo egipcio es dejar de sostener a sus represores. 
Eso no significa cortar la ayuda extranjera. 
Todo lo contrario: si bien esta ayuda por sí sola no bastará para transformar la sociedad o la economía de Egipto, y aunque es inevitable que una parte se desperdicie o caiga en manos equivocadas, aun así puede ser útil. 
Y lo más importante, Estados Unidos y la comunidad internacional pueden trabajar para asegurar que el grueso de los fondos no vaya al ejército y a los políticos de siempre, sino a las organizaciones de base y a sus causas. 
De hecho, la ayuda extranjera también se puede usar como un pequeño aliciente para el diálogo nacional en Egipto. 
Por ejemplo, se la podría poner bajo custodia de un comité de representantes de diferentes sectores sociales, que incluya a los grupos de la sociedad civil que estuvieron en el centro del levantamiento y a la Hermandad Musulmana, dejando bien claro que no se desembolsarán fondos sin la aprobación del comité. 
Esto obligaría a los militares y a las élites a cooperar con los grupos opositores a los que a menudo intentan dejar de lado. 
Además de llevar a la mesa de negociación a grupos importantes pero políticamente marginalizados, dicho comité también podría servir de caso testigo: si se tiene éxito en compartir el poder en un entorno pequeño, eso podría alentar a compartirlo también a gran escala. 
Puede que no sea una forma de intervención extranjera capaz de curar de un día para el otro los males de siglos de represión y subdesarrollo, pero es hora de que “nosotros” dejemos de buscar una panacea inexistente y hagamos algo mejor que seguir ayudando a los militares egipcios. 

¿Qué está frenando a la economía mundial? 
NUEVA YORK – Siete años después de que el 2008 entre en erupción la crisis financiera mundial, la economía del mundo continuó dando traspiés durante el año 2015. 
Según el informe de las Naciones Unidas titulado Situación y Perspectivas de la Economía Mundial 2016,la tasa promedio de crecimiento en los países desarrollados ha disminuido en más del 54% desde la crisis. 
Se estima que cerca de 44 millones de personas están desempleadas en los países desarrollados, aproximadamente 12 millones más que en el año 2007, mientras que la inflación ha alcanzado su nivel más bajo desde la crisis. 
Aún de mayor preocupación es el hecho de que las tasas de crecimiento de los países avanzados, también, se han tornado en más volátiles. 
Esto es sorprendente, ya que, en su posición de economías desarrolladas con cuentas de capital totalmente abiertas, estas economías deberían haberse beneficiado de la libre circulación del capital y de la distribución internacional del riesgo – y, por lo tanto, se debería experimentar poca volatilidad macroeconómica. 
Además, las transferencias sociales, incluyendo las prestaciones por desempleo, deberían haber permitido que los hogares estabilicen sus niveles de consumo. 
Sin embargo, las políticas dominantes durante el período posterior a la crisis – el ajuste fiscal y la flexibilización cuantitativa (QE), políticas implementadas por los principales bancos centrales – han ofrecido poco apoyo para estimular el consumo de los hogares, la inversión y el crecimiento. 
Por el contrario, han tendido a empeorar las cosas. 
En EE.UU., la flexibilización cuantitativa no impulsó el consumo y la inversión porque, en parte, la mayor parte de la liquidez adicional regresó a las arcas de los bancos centrales, en forma de excesos de reservas. 
La Ley de flexibilización regulatoria de los servicios financieros de 2006 autorizó que la Reserva Federal page intereses sobre las reservas obligatorias y sobre las reservas en exceso, socavando, de esta manera, el objetivo clave de la QE. 
De hecho, con el sector financiero de Estados Unidos al borde del colapso, la Ley de Estabilización Económica de Emergencia de 2008 adelantó en tres años la fecha de entrada en vigencia del ofrecimiento de pago de intereses sobre reservas, estableciendo que la misma se iniciaría el 1 de octubre de 2008. 
Como resultado, el exceso de reservas que se mantiene en la Reserva Federal se disparó, pasando de un promedio $200 mil millones durante el período 2000-2008 a $1,6 millón de millones durante el período 2009-2015. 
Las instituciones financieras optaron por mantener su dinero en la Fed en lugar de realizar préstamos a la economía real, ganando casi $30 mil millones – sin correr ningún riesgo en lo absoluto – durante los pasados cinco años. 
Esto equivale a una generosa – y en gran medida oculta – subvención de la Fed al sector financiero. 
Y, como consecuencia de la subida de tasas de interés de la Fed el mes pasado, la subvención se incrementará en $13 mil millones este año. 
Los incentivos perjudiciales son solamente una de las razones por las que no se materializaron muchos de los beneficios que se esperaba recibir como resultado de las bajas tasas de interés. 
Dado que la QE logró mantener las tasas de interés cerca a cero durante casi siete años, se debería haber incentivado a que los gobiernos de los países desarrollados obtengan préstamos e inviertan en infraestructura, educación y sectores sociales. 
El aumento de las transferencias sociales durante el período posterior a la crisis habría impulsado la demanda agregada y suavizado en alguna medida los patrones de consumo. 
Por otra parte, el informe de la ONU muestra claramente que a lo largo de todo el mundo desarrollado, la inversión privada no creció como era de esperar, tomando en consideración las extremadamente bajas tasas de interés. 
En 17 de las 20 mayores economías desarrolladas, el crecimiento de la inversión se mantuvo más bajo durante el periodo posterior al 2008 en comparación con el nivel alcanzado durante los años anteriores a la crisis; asimismo, cinco economías experimentaron una disminución de la inversión durante el periodo 2010-2015. 
A nivel mundial, los títulos-valores emitidos por las corporaciones no financieras – mismas que se supone que realizan inversiones fijas – aumentaron significativamente durante el mismo período. 
De manera consistente con otra evidencia, esto implicaría que muchas corporaciones no financieras obtuvieron préstamos, aprovechando las bajas tasas de interés. 
Sin embargo, en lugar de invertir, estas corporaciones utilizaron el dinero prestado para volver a comprar sus propias acciones o para adquirir otros activos financieros. 
Por lo tanto, la QE estimuló fuertes incrementos en el apalancamiento, la capitalización de mercado y la rentabilidad del sector financiero. 
Sin embargo, dígase una vez más, nada de esto fue de mucha ayuda para la economía real. 
De manera clara, mantener las tasas de interés en un nivel cerca de cero no conduce necesariamente a niveles más altos de crédito o inversión. 
Cuando a los bancos se les da la libertad de elegir, eligen ganancias libres de riesgo o incluso eligen la especulación financiera en lugar de realizar préstamos que apoyarían el objetivo más amplio de crecimiento económico. 
Por el contrario, cuando el Banco Mundial o el Fondo Monetario Internacional prestan dinero barato a los países en desarrollo, se imponen condiciones a estos países con relación a lo que ellos pueden hacer con dicho dinero. 
Para tener el efecto deseado, la QE debería haber estado acompañada no sólo por esfuerzos oficiales por restablecer los deteriorados canales de préstamos (especialmente aquellos que dirigen fondos a las pequeñas y medianas empresas), sino también por objetivos específicos de otorgamiento de créditos para los bancos. 
En vez de fomentar efectivamente a que los bancos no presten, la Fed debería haber penalizando a los bancos por mantener excesos de reservas. 
Si bien las tasas de interés extremadamente bajas produjeron pocos beneficios para los países desarrollados, dichas tasas impusieron costos significativos a las economías de los mercados en desarrollo y emergentes. 
Una consecuencia no intencionada, pero no inesperada, de la flexibilización monetaria ha sido los fuertes aumentos en los flujos de capital transfronterizos. 
El total de entradas de capital a los países en desarrollo aumentó desde alrededor de $20 mil millones en el año 2008 a más de $600 mil millones en el 2010. 
En dicho momento, muchos mercados emergentes tuvieron dificultades para manejar el aumento repentino de flujos de capital. 
Muy poco de ese flujo se dirigió a la inversión fija. 
De hecho, el crecimiento de la inversión en los países en desarrollo se redujo significativamente durante el período posterior a la crisis. 
En este año se espera que los países en desarrollo, en su conjunto, registren su primera salida neta de capital desde el año 2006 – misma que se prevé que alcance un total de $615 mil millones. 
Ni la política monetaria, ni el sector financiero, están haciendo lo que tiene que hacer. 
Parece ser que la inundación de liquidez se ha dirigido de manera desproporcionada hacia crear riqueza financiera e inflar burbujas de activos, en lugar de ir a fortalecer la economía real. 
A pesar de las fuertes caídas de los precios de las acciones, la capitalización de mercado como porcentaje del PIB mundial sigue siendo alta. 
El riesgo de una nueva crisis financiera no puede ser ignorado. 
Hay otras políticas que mantienen la promesa de restaurar el crecimiento sostenible e integrador. 
Estas políticas comienzan con la reinvención de reglas para la economía de mercado con el propósito de garantizar una mayor igualdad, más pensamiento a largo plazo y la aplicación de controles al mercado financiero mediante una regulación eficaz y estructuras de incentivos que sean apropiadas. 
Pero también se necesitará un gran aumento de la inversión pública en infraestructura, educación y tecnología. 
Estos incrementos tendrán que ser financiados, al menos en parte, por la imposición de impuestos ambientales, incluyendo impuestos al carbono y al monopolio, así como impuestos a otras rentas, mismas que se han tornado en omnipresentes en la economía de mercado – y que contribuyen enormemente a la desigualdad y al crecimiento lento. 
Las opiniones expresadas aquí no reflejan los puntos de vista de las Naciones Unidas o de sus Estados miembros. 

¿Cuándo la economía de China superará a la de Estados Unidos? 
BEIJING – ¿China va camino a superar a Estados Unidos y convertirse en la principal economía del mundo? 
El Fondo Monetario Internacional recientemente predijo que el volumen de la economía de China superaría al de Estados Unidos en términos de paridad de poder adquisitivo (PPA) para 2016. 
Sin embargo, un estudio reciente –uno de cuyos autores es Robert Feenstra, economista de la Universidad de California, Davis- demuestra que el liderazgo económico global pasaría a manos de China en 2014. 
Y, con una postura aún más radical, Arvind Subramanian del Instituto Peterson de Economía Internacional sostiene que China, en realidad, ya superó a Estados Unidos en PPA en 2010. 
La paridad de poder adquisitivo mide el ingreso de un país utilizando un conjunto de precios internacionales aplicados a todas las economías. 
Los precios en los países en desarrollo normalmente son más bajos que en los países desarrollados. 
Por lo tanto, su ingreso podría subestimarse si se lo calculara únicamente según el tipo de cambio. 
El ingreso medido en PPA ayuda a evitar este problema. 
Pero la estimación del ingreso por PPA plantea sus propios problemas. 
Uno de ellos consiste en el hecho de que cada país tiene una canasta de consumo diferente, y la mayor disparidad se produce entre los países en desarrollo y desarrollados. 
Por ejemplo, los alimentos normalmente representan el 40% o más del gasto de los hogares en un país en desarrollo típico, mientras que la cifra es inferior al 20% en la mayoría de los países desarrollados. 
El objetivo de la comparación de PPA es medir la calidad de vida real de un país. 
En este caso, se lo puede pensar como una comparación del producto agregado de cada país, compuesto por los bienes en la canasta de consumo de cada país. 
Pero este producto agregado no tiene los mismos componentes en los diferentes países. Esto es, los cálculos de PPA efectivamente comparan manzanas con naranjas. 
Este argumento puede sonar técnico, pero tiene profundas implicancias para las comparaciones de la calidad de vida entre países. 
Supongamos que comparamos dos países. Uno de ellos se basa en la agricultura, y la gente consume sólo alimentos, mientras que el otro se basa en la industria, y la gente no sólo consume alimentos sino que también compra ropa. 
La porción de su gasto en estos dos productos es 20% y 80% respectivamente. 
Supongamos, luego, que el ingreso nominal per capita al tipo de cambio de mercado en el segundo país es cuatro veces más alto que en el primero. 
Los precios de los alimentos son los mismos en los dos países, mientras que en el segundo país, el precio de la ropa es cinco veces más alto que el precio de la comida. 
En este ejemplo, el precio del producto agregado en el segundo país es 4,2 veces el precio del producto agregado en el primer país. 
Un cálculo más exhaustivo revela que, en términos de PPA, una persona en el segundo país es 5% más pobre que una persona en el primer país. 
Este resultado absurdo es posible sólo porque el PPA compara dos conjuntos de consumo diferentes. 
Pero la canasta de consumo de un chino promedio es muy diferente de la canasta de consumo de un norteamericano promedio, de manera que las comparaciones de PPA entre China y Estados Unidos pueden ser engañosas. 
El PPA ofrece una respuesta al siguiente interrogante: ¿cuánto necesita ganar un chino para mantener la calidad de vida que tiene en China cuando se muda a Estados Unidos? 
Pero este interrogante no es ni intuitivo ni realista. 
Cuando se trata de la comparación del poder adquisitivo en el mercado internacional, una pregunta más sensata es: ¿cuántos productos puede comprar un chino en Estados Unidos con el ingreso que tiene en China? 
Debemos basarnos en el ingreso nominal para darle una respuesta a esta pregunta. 
En este caso, una apreciación del 10% del renminbi aumenta el poder adquisitivo de una persona china en Estados Unidos exactamente el 10%, mientras que la calidad de vida no cambia en términos de PPA. 
Ahora bien, China superaría a Estados Unidos en un período relativamente corto incluso si midiéramos las economías de ambos países en términos nominales. 
Suponiendo que las economías china y estadounidense crecen, respectivamente, 8% y 3% en términos reales, que la tasa de inflación de China es del 3,6% y la de Estados Unidos del 2% (los promedios de la última década) y que el renminbi se aprecia contra el dólar un 3% por año (el promedio de los últimos seis años), China se convertiría en la mayor economía del mundo en 2021. 
Para ese momento, el PBI de ambos países será de aproximadamente 24 billones de dólares, tal vez el triple del tamaño de la tercera economía -Japón o Alemania. 
Supongamos que un crecimiento del 8% para China puede o no ser una apuesta segura. 
Pero si China creciera el 9-10% en los primeros cinco años y el 6-7% en los siguientes cinco años, se alcanzaría el objetivo de un promedio del 8% entre ahora y 2021. 
El mundo ya empezó a exigir que China asuma una mayor responsabilidad en la salud de la economía global. 
A medida que la economía de China siga creciendo y, llegado el caso, alcance el PBI de Estados Unidos, esta demanda se volverá más contundente. Teniendo en cuenta todas las estimaciones recientes, a China le queda poco tiempo para preparase. 

¿Dónde queda Europa? 
BEIJING – Ante la probabilidad de un contagio de implosión de la deuda soberana y la reducción en gran medida de la posibilidad de quiebras bancarias gracias al acuerdo sobre la deuda griega y el programa de crédito del Banco Central Europeo, es tiempo de mirar hacia adelante. 
¿Cuál es la dirección que seguirán la Unión Europea, la eurozona y los países de la UE fuertemente endeudados? 
¿Logrará Europa reducir los más grandes excesos de sus Estados de bienestar sin que los problemas económicos y el descontento social desestabilicen los gobiernos, y en los países periféricos socaven los acuerdos de por sí frágiles con los acreedores? 
Algunas buenas noticias en el mundo tendrán un impacto en la forma de resolver estos asuntos. 
La economía de los Estados Unidos está reactivándose gradualmente, aunque lentamente con respecto de los estándares de recuperación de una fuerte recesión. 
China, Brasil y la India no se han desvinculado de sus consumidores en Europa y América del Norte, y por ende están ralentizando, aunque es probable que no resulten demasiado afectadas si la recesión en Europa es moderada y dura poco como se ha pronosticado. 
La producción económica y la población de la UE son más grandes que en los Estados Unidos, por lo que la suerte de los 27 países de la UE es un asunto que nos concierne a todos, ya sea en Nueva York, Nueva Delhi, Sao Paulo o Shanghai. 
Originalmente conformada como un área de libre comercio, la eurozona se compone de 17 países. 
Unir a 17 economías, culturas e instituciones dispares fue un proyecto monumental de enorme riesgo. 
En el Tratado de Lisboa se hace hincapié en la unanimidad para tomar las decisiones. 
Dado que algunos miembros están en la eurozona, pero otros no, y con intereses económicos yamp#160; costumbres fiscales y monetarias dispares, incluso dentro de la eurozona, es difícil lograr acuerdos. 
Lo anterior prepara el terreno para tres escenarios generales, cada uno tiene implicaciones para la economía global y laamp#160; europea, el sistema bancario y financiero, y las relaciones entre los Estados miembros y las instituciones de la UE. 
En el primer escenario, surgirá una Europa más unida y más homogénea de la crisis e impondrá mayores restricciones a los presupuestos de los Estados miembros para reducir el riesgo aparente. 
Acompañado de una eurozona amplia y fuerte, sigue existiendo el riesgo de una crisis monetaria a futuro. 
En el segundo escenario, una Europa de dos o tres niveles incluye un euro de dos niveles en donde los países más frágiles usan el “euro B”, que puede flotar respecto al “euro A” de las economías más sólidas. 
Este acuerdo prometería a las economías con dificultades fiscales que si se ponen al corriente podrían volver a usar el euro A –y más fácilmente que si lo hicieran a partir de su propia moneda. 
En el último escenario, surge una Europa más descentralizada con acuerdos menos verticales en áreas que van más allá del comercio, y una eurozona más homogénea compuesta de las principales economías de la UE. 
Este tipo de diseño sería más popular entre los ciudadanos que están a disgusto con la acumulación de poder de la UE en Bruselas y la pérdida de soberanía tradicional. 
Algunos miembros actuales del euro –Grecia (y tal vez otros)- regresarían a sus monedas nacionales. 
Ninguna de estas opciones es fácil; cada una conlleva serias dificultades y grandes riesgos. 
Lo más que se puede esperar son soluciones pasajeras. 
Por ejemplo, ¿cómo abandonaría Grecia (o cualquier otro país) el euro a fin de amortiguar el extremo ajuste salarial a la baja necesario para recuperar la competitividad, y para evitar el fuerte descontento social que podría resultar por controlar muy rápidamente la deuda? 
Tan pronto se supiera que Grecia estaba considerando una medida como esa –mucho antes de que pudiera emitir un nuevo dracma- habría una fuga de depósitos en euros de los bancos griegos. 
En consecuencia, Grecia estaría obligada a imponer controles de capital. 
Algunos contratos denominados en euros estarían sujetos a la normativa griega, algunos a las leyes europeas, y otros –por ejemplo, los contratos de derivados- a las británicas o a las estadounidenses. 
En consecuencia, se generaría un caos. 
Con todo, aferrarse al euro y hacer que todos los ajustes recaigan en los salarios conlleva el riesgo de un mayor descontento; de hecho, no haría más que posponer lo inevitable. 
Los gobiernos y el mercado de bonos pondrán a prueba la seriedad de las nuevas directrices fiscales acordadas (si se ratifican). 
Si bien las negociaciones ahora son estrictas, la historia de dichos acuerdos no inspira optimismo. 
Antes de la crisisamp#160; financiera, incluso Alemania violó el techo de déficit del Pacto de Estabilidad y Crecimiento de la UE (GSP, por sus siglas en inglés). 
En los Estados Unidos, los límites de déficit establecidos por la Ley Gramm-Rudman-Hollings no se cumplieron, y como el GSP, se revisaron y ampliaron. 
Los acuerdos con el Fondo Monetario Internacional, y el acceso a los nuevos fondos de rescate de Europa ofrecen restricciones (blandas). 
Independientemente de cómo se resuelvan, o se salga del paso de estas cuestiones fiscales y de gobernanza, los bancos europeos siguen siendo un asunto espinoso. 
El tiempo que se ha ganado con los créditos asequibles a tres años del BCE (Banco Central Europeo), les ha ofrecido un margen para reconstituir su capital y sanear sus hojas de balance. 
Sin embargo, mientras lo hacen, es improbable que amplíen el crédito al sector privado para apoyar el crecimiento económico. 
Los bancos europeos tienen un capital más reducido y tienen una participación mucho mayor en la expansión del crédito; en los Estados Unidos en cambio, la mayor parte de los créditos se originan en los mercados de capital. 
La mayoría de los bancos estadounidenses –con la excepción de Citi- pasaron recientemente las pruebas de estrés de la Reserva Federal estadounidense, con suficiente capital como para resistir una hipotética fuerte recesión (con un 13% de desempleo, una caída adicional de 21% en los precios de las viviendas, y un descenso del 50% en el mercado de valores). 
Las pruebas de estrés de Europa han tenido resultados mucho menos resistentes. 
Serán necesarios una especie de bonos Brady para reducir y extender deuda soberana excesiva. 
No hay que descartar más agitaciones en Europa –los bancos, la deuda soberana y el descontento social como respuesta a incluso modestas reducciones del Estado de bienestar- y visiones encontradas entre países y al interior de ellos relativo a la conveniencia de una mayor integración europea. 
Europa ha avanzado mucho desde que sus líderes profetizaban que el euro pronto competiría con el dólar como divisa de reserva mundial. 
Con todo, nadie debe descartar a Europa. 
Sigue teniendo grandes fortalezas, y con reformas inteligentes la UE puede sobrevivir y en última instancia regresar a una mayor prosperidad y estabilidad. 
Sin embargo, Europa está más cerca del principio de ese proceso de renovación que de la meta. 

¿Quién ha causado la guerra de divisas? 
WASHINGTON, D.C.- El mundo está al borde de un enfrentamiento muy duro por los tipos de cambio, que ahora está llegando a afectar a la política comercial (el coqueteo de los Estados Unidos con el proteccionismo), a las actitudes para con las corrientes de capitales (nuevas restricciones en el Brasil, Tailandia y Corea del Sur) y al apoyo público a la mundialización económica (sentimientos xenófobos en aumento en todas partes). 
¿Quién es el culpable de que esta situación se haya descontrolado tanto y qué es probable que ocurra a continuación? 
Se suele plantear la cuestión preguntando si algunos países están “haciendo trampa” al mantener sus tipos de cambio infravalorados, con lo que impulsan sus exportaciones y limitan las importaciones, y qué ocurriría, si los bancos centrales dejaran flotar libremente su divisa local. 
El culpable principal, según esa opinión habitual, es China, aunque el Fondo Monetario Internacional le sigue muy de cerca, pero, si se examina más ampliamente, la gravedad de la situación actual se debe primordialmente a la negativa de Europa a reformar la gobernación económica mundial, agravada por años de mala gestión política y autoengaño en los Estados Unidos. 
No cabe duda de que China tiene alguna responsabilidad. 
En parte a propósito y en parte casualmente, hace un decenio, aproximadamente, China se encontró acumulando constantemente grandes cantidades de reservas de divisas gracias a un superávit comercial y a la intervención para comprar dólares que de ello resultaba. 
En la mayoría de los países, lo más probable es que semejante intervención habría hecho aumentar la inflación, porque el banco central emite divisa local a cambio de dólares, pero, como el sistema financiero chino sigue estrictamente controlado y las opciones de que disponen los inversores son muy limitadas, no ha habido las habituales consecuencias inflacionarias. 
Gracias a ello, China cuenta con una capacidad sin precedentes –en el caso de una gran potencia comercial– para acumular reservas de divisas (que ahora se acercan a los tres billones de dólares). 
Su superávit por cuenta corriente alcanzó su punto máximo, antes de la crisis financiera de 2008, del 11 por ciento, aproximadamente, del PIB y su grupo de presión exportador está esforzándose denodadamente por mantener el tipo de cambio aproximadamente tal como está en relación con el dólar. 
En principio, el FMI debe presionar a los países con tipos de cambio infravalorados para que dejen apreciarse a sus divisas. 
La retórica del Fondo ha sido ambiciosa, incluida la reciente reunión anual de sus accionistas –los bancos centrales y los ministros de Hacienda del mundo– que acaba de concluir en Washington, pero la realidad es que el FMI no tiene poder sobre China (ni sobre ningún otro país con un superávit por cuenta corriente): el comunicado final de la semana pasada fue probablemente el más flojo jamás formulado. 
Lamentablemente, el FMI es culpable de algo más que arrogancia. 
Su gestión de la crisis financiera asiática en el período 1997-1998 se granjeó una profunda hostilidad de los principales países con mercados en ascenso e ingresos medios, que siguen convencidos de que al Fondo no le preocupan sus intereses. 
A este respecto, los países occidentales desempeñan un papel importante, porque cuentan con una representación exagerada en la Junta Ejecutiva del FMI y, pese a las súplicas recibidas, se niegan, sencillamente, a fusionar sus puestos para brindar a los mercados en ascenso una influencia mucho mayor. 
A consecuencia de ello, los países con mercados en ascenso, para no verse en la necesidad de solicitar apoyo financiero al FMI en el futuro previsible, están siguiendo cada vez más el ejemplo de China e intentando conseguir también superávits por cuenta corriente. 
En la práctica, eso significa esfuerzos denodados para impedir que el valor de sus divisas se aprecie. 
Pero una gran parte de la responsabilidad por los peligros económicos mundiales actuales recae en los Estados Unidos, por tres razones. 
En primer lugar, la mayoría de los mercados en ascenso notan presiones para la apreciación de sus divisas por el aumento de las entradas de capitales. 
A los inversores en el Brasil se les está ofreciendo el 11 por ciento, aproximadamente, de rendimiento, mientras que riesgos crediticios similares en los EE.UU. no rinden más de entre el dos y el tres por ciento. 
A muchos les parece una apuesta segura. 
Además, es probable que los tipos de los EE.UU. sigan bajos, porque su sistema financiero explosionó tan completamente (con la ayuda de los bancos europeos) y porque los tipos bajos siguen formando parte, por razones internas, de la combinación de políticas posteriores a la crisis. 
En segundo lugar, los EE.UU. han tenido déficits por cuenta corriente en el pasado decenio, porque a la minoría política dirigente –republicana y demócrata– le preocupó cada vez menos el consumo excesivo. 
Dichos déficits facilitan los superávits que los mercados en ascenso, como, por ejemplo, China, desean acumular: las cuentas corrientes del mundo suman cero, por lo que, si un gran conjunto de países desea acumular un superávit, algún otro grande tendrá que acumular un déficit. 
Algunos funcionaros destacados del gobierno de Bush solían decir que el déficit por cuenta corriente de los EE.UU. era un “regalo” al mundo exterior, pero, francamente, los EE.UU. han estado consumiendo excesivamente –viviendo muy por encima de sus posibilidades– durante el pasado decenio. 
La idea de que las reducciones de impuestos propiciarían aumentos de productividad y los déficits se financiarían por sí solos (y ajustarían el presupuesto) ha resultado totalmente ilusoria. 
En tercer lugar, la corriente neta de capitales con destino a los EE.UUU. procede de los mercados en ascenso: eso es lo que significa tener superávits por cuenta corriente en los mercados en ascenso y un déficit en los EE.UU, pero la corriente bruta de capitales va de mercado en ascenso a mercado en ascenso por mediación de grandes bancos ahora implícitamente respaldados por el Estado tanto en los EE.UU. como en Europa. 
Desde la perspectiva de los inversores internacionales, los bancos que son “demasiado grandes para quebrar” son los lugares perfectos para colocar sus reservas... mientras el soberano de que se trate siga siendo solvente, pero, ¿qué harán esos bancos con los fondos? 
Cuando en el decenio de 1970 se planteó una cuestión similar–el llamado “reciclaje de los superávits "procedentes del petróleo”–, los bancos de los centros financieros occidentales concedieron préstamos a América Latina, a la Polonia comunista y a la Rumania comunista. 
No fue una buena idea, pues su consecuencia fue la enorme (para aquella época) crisis de la deuda en 1982. 
Ahora vamos camino de algo similar, pero en mayor escala. 
Los bancos y otros participantes financieros tienen toda clase de incentivos para cargar con el riesgo, mientras avanzamos en el ciclo: reciben los efectos positivos (este año los salarios en Wall Street van a volver a adquirir niveles sin precedentes) y los negativos corresponden a los contribuyentes. 
Las “guerras de divisas” en sí son una simple escaramuza. 
El gran problema es el de que el núcleo del sistema financiero mundial ha pasado a ser inestable y la asunción de riesgo imprudente volverá a propiciar un gran daño colateral. 

Romper el tejado de cristal de la OMS 
TORONTO/NUEVA YORK – Este año la Organización Mundial de la Salud elegirá un Nuevo Director General. En el pasado mes de septiembre los estados de la OMS nominaron a seis candidatos para el cargo: Tedros Adhanom Ghebreyesus, Flavia Bustreo, Philippe Douste-Blazy, David Nabarro, Sania Nishtar y Miklós Szócska. 
El 25 de enero, la Junta Ejecutiva de la OMS reducirá la lista a tres candidatos, y en mayo la Asamblea Mundial de la Salud elegirá a uno de ellos para suceder a Margaret Chan. 
Cada candidato ha presentado una visión de cómo timonearía la organización, y nosotros conocemos personalmente y admiramos a varios de ellos. 
Pero, a fin de cuentas, creemos que Ghebreyesus es la persona con las mejores cualificaciones para el trabajo. 
Nuestro apoyo se basa en tres consideraciones importantes en todo proceso de contratación, y especialmente para un cargo como este: los logros alcanzados por el candidato en el pasado, su estilo de liderazgo y la diversidad que él o ella aportan a la mesa. 
Respecto a la primera consideración, Ghebreyesus ha demostrado una sucesión continua de éxitos. 
Como ministro de salud de Etiopía de 2005 a 2012 promovió los intereses de todos los ciudadanos del país y fortaleció los servicios de atención primaria. Creó 3500 centros de atención sanitaria y 16000 puestos de trabajo en el ámbito de la salud, ampliando radicalmente la fuerza de trabajo sanitaria al construir más escuelas médicas y poner en terreno más de 38000 trabajadores de extensión de salud con base en redes comunitarias. 
Las iniciativas de Ghebreyesus sirven hoy de modelo para otros países que desean emularlo en su meta de alcanzar una cobertura de salud universal para sus ciudadanos. 
Es el único candidato que lo ha logrado en el nivel nacional. 
Ghebreyesus ha sido también por mucho tiempo promotor y defensor de la igualdad de género y los derechos de las mujeres y muchachas. 
De hecho, sus esfuerzos por fortalecer el sistema de salud de Etiopía tuvieron un papel crucial en más que duplicar el porcentaje de mujeres etíopes con acceso a anticonceptivos y la reducción de la mortalidad maternal en un 75%. 
Cuando Ghebreyesus fue ministro de exteriores de Etiopia entre 2012 y 2016, acumuló una amplia experiencia diplomática, no en menor medida al encabezar las negociaciones para la Agenda de Acciones de Addis Ababa, el plan de la comunidad internacional para financiar los Objetivos de Desarrollo Sostenible del Milenio. 
Para hacer que los estados miembros de la OMS emprendan medidas conjuntas y cooperativas en torno a los retos sanitarios globales se necesita este mismo talento diplomático. 
El estilo de liderazgo de Ghebreyesus también se ajusta a la perfección a este cargo: es el último en hablar y anima a los demás a compartir sus puntos de vista. 
También sabe detectar y estimular talentos naturales y hacer que quienes le rodean den lo mejor de sí. No hay duda de que elevaría la moral de la organización y motivaría al personal a dar el máximo de valor y eficiencia para beneficiar a todos los estados miembro y sus ciudadanos. 
Y si bien es un oyente receptivo, también sabe tomar decisiones, lo cual es un importante atributo para el jefe de la principal organización sanitaria del mundo, en especial durante emergencias de salud pública. 
Y además está la amplia experiencia de liderazgo de Ghebreyesus en instituciones de salud globales. 
Como Presidente de la Junta del Fondo Global para la lucha contra el SIDA, la Tuberculosis y la Malaria entre 2009 y 2011, y como Presidente de la Alianza para Hacer Retroceder el Paludismo entre 2007 y 2009, Ghebreyesus impulsó amplios cambios que mejoraron radicalmente las operaciones de las organizaciones. 
Más aún, les ayudó a conseguir niveles récord de compromisos financieros de los donantes: $11,7 mil millones para el Fondo Global y $3 mil millones para la Alianza para Hacer Retroceder el Paludismo. 
Precisamente este es el tipo de experiencia y compromiso que necesita la OMS en el actual entorno sanitario global y explica por qué la Unión Africana ha apoyado oficialmente la candidatura de Ghebreyesus. 
Es sorprendente que en sus casi 70 años de historia la OMS nunca haya tenido un Director General procedente de ese continente. 
Por sí solo este hecho no es razón para escoger un candidato, pero en el caso de Ghebreyesus su experiencia directa de trabajo en países en desarrollo lo califica de manera única para hacer frente a nuestros más difíciles problemas sanitarios globales, que tienden a afectar desproporcionadamente a los países en desarrollo. 
Es tiempo de romper el tejado de cristal del liderazgo africano en la OMS. 
Solo será posible lograr el desarrollo sostenible cuando los líderes de las instituciones globales provengan de las comunidades más afectadas por el trabajo de esas mismas organizaciones. 
La candidatura de Ghebreyesus ofrece a la OMS una oportunidad histórica que su Junta Ejecutiva haría bien en aprovechar este 25 de enero. 

¿Quién perdió a Europa? 
CAMBRIDGE – En Europa se ha evitado el colapso financiero – por ahora. 
No obstante, el futuro de la Unión Europea y el destino de la zona euro penden de un hilo. 
Si Europa no halla pronto la forma de reactivar la economía del continente, estará condenada a pasar años de oscuridad y de recriminaciones interminables sobre “quién saboteó el proyecto europeo.” 
Puesto que en 2009 sufrió un colapso económico más profundo que la de los Estados Unidos, la economía de Europa se enfrenta a una recuperación mucho más lenta – si puede llamársele así. 
El Fondo Monetario Internacional prevé que la zona euro crezca únicamente un 1% este año y un 1.5% en 2011, frente al 3.1% y el 2.6% en el caso de los Estados Unidos. 
Incluso se espera que Japón, que se encuentra en una depresión profunda desde los años noventa, crezca más rápido que Europa. 
El crecimiento europeo está limitado por problemas de deuda y preocupaciones sostenidas sobre la solvencia de Grecia y otros miembros de la UE que están fuertemente endeudados. 
A medida que el sector privado se desapalanca e intenta reconstruir sus hojas de balance, la demanda de bienes de consumo y de inversiones se ha colapsado, arrastrando con ella a la producción. 
Además de apretarse el cinturón, hasta ahora los líderes europeos no han ofrecido una solución para el enigma del crecimiento. 
El razonamiento parece ser que el crecimiento requiere confianza de los mercados, que a su vez necesita una contracción fiscal. 
Como sostiene Angela Merkel, "el crecimiento no puede darse a costa de un déficit presupuestal elevado." 
Pero tratar de remediar los déficits presupuestales en medio de un colapso de la demanda interna empeora los problemas, no los mejora. 
Una economía que se contrae hace que la deuda pública y privada parezca menos sostenible, lo que no contribuye a la confianza del mercado. 
De hecho, pone en marcha un círculo vicioso. 
Mientras peores sean las perspectivas de crecimiento de una economía, más grandes tendrán que ser la corrección fiscal y el desapalancamiento necesarios para convencer a los mercados de la solvencia subyacente. 
Pero mientras más grande sean la corrección fiscal y el desapalancamiento del sector privado, peores serán las perspectivas de crecimiento. 
La mejor manera de deshacerse de la deuda (sin contar el impago) es el crecimiento. 
Así pues, Europa necesita una estrategia de crecimiento a corto plazo para suplementar su paquete de apoyo financiero y sus planes de consolidación fiscal. 
El mayor obstáculo para implementar tal estrategia es la economía más grande de la UE y su supuesto líder: Alemania. 
Aun cuando sus cuentas fiscal y externa son sólidas, Alemania no ha escuchado los llamados a estimular más su demanda interna. 
Su política fiscal ha sido expansionista, pero no se acerca al nivel de la de los Estados Unidos. 
El déficit fiscal estructural de Alemania ha aumentado 3.8 puntos porcentuales del PIB desde 2007, frente a 6.1 puntos porcentuales en los Estados Unidos. 
Lo que hace que esto sea inicuo es que Alemania tiene un enorme superávit en cuenta corriente. 
Se proyecta que en 2010 será del 5.5% del PIB, por lo que no es muy inferior al 6.2% del de China. 
Así pues, Alemania debe agradecer el apoyo a sus industrias y el que su tasa de desempleo no haya aumentado más a países deficitarios como los Estados Unidos, o España y Grecia en Europa. 
Como economía rica que supuestamente debe contribuir a la estabilidad económica global, Alemania no sólo no está haciendo lo que le corresponde, sino que está aprovechándose de las economías de otros países. 
Los socios de Alemania en la zona euro, particularmente los países que han resultado más afectados, como Grecia y España, son los que llevan la peor parte de los costos. 
El déficit en cuenta corriente combinado de estos países es casi idéntico al superávit alemán. (La cuenta corriente agregada de la zona euro con el resto del mundo está equilibrada.) 
El remedio tradicional para los países que atraviesan una crisis como la de España, Grecia, Portugal e Irlanda es combinar la contracción fiscal con la depreciación de la moneda. 
Esto último da un rápido impulso a la competitividad de la economía, mejora la balanza externa y reduce la pérdida de producción y el desempleo que acompañan a los recortes fiscales. 
Pero el ser miembros de la zona euro priva a esos países de esta poderosa herramienta, y los beneficios de una depreciación del propio euro son limitados, puesto que realizan la mayor parte de su comercio (alrededor del 50%) con Alemania y otros miembros de la zona euro. 
Quedan pocas herramientas alternativas disponibles. 
Está el llamado usual de las organizaciones internacionales y de algunos economistas a realizar “reformas estructurales”, que en este contexto significa principalmente aumentar las facultades de las empresas para despedir a los trabajadores. 
Cualesquiera que sean los beneficios a largo plazo que puedan traer esas reformas, es difícil ver cómo podrían generar ventajas inmediatas. 
Reducir el costo de despedir a los trabajadores no aumentará mucho la demanda de mano de obra cuando nadie quiere contratar. 
La única opción real que tienen Grecia, España y otros países para impulsar la competitividad, que no sea abandonar la zona euro, es diseñar una reducción generalizada, por única vez, de los salarios nominales y los precios de los servicios públicos. 
Esta es una tarea difícil aun en las condiciones más favorables. 
El bajo objetivo de inflación del Banco Central Europeo (2%) hace que sea prácticamente imposible, ya que supone necesariamente un ajuste a la baja de los salarios y los precios del 10% o más. 
De esta manera, la negativa de Alemania a fomentar la demanda interna y a reducir su superávit externo, junto con su insistencia en que el BCE mantenga metas de inflación conservadoras, debilita seriamente las perspectivas de prosperidad y unidad europeas. 
Prácticamente asegura que Grecia, España y otros países con deudas públicas y privadas elevadas queden condenados durante años a sufrir deterioro económico y niveles altos de desempleo. 
En algún momento estos países bien podrían decidir no pagar sus obligaciones externas en lugar de soportar los sacrificios. 
Los líderes de Alemania pueden dar sermones a otros gobiernos acerca del despilfarro. 
Es cierto que algunos, como Grecia, incurrieron en déficits demasiado altos durante las buenas épocas y pusieron en peligro su futuro. 
Pero en el caso de España o de Irlanda no fue el gobierno quien se endeudó, sino el sector privado. 
Si otros pidieron demasiados créditos, ¿no significa eso acaso que Alemania prestó demasiado? 
Si Alemania quiere que el resto de Europa se trague la amarga píldora de la contracción fiscal, tendrá que reconocer a la larga el quid pro quo implícito. 
Tendrá que comprometerse a fomentar el gasto interno, reducir el superávit externo y aceptar un objetivo de inflación más alto del BCE. 
Mientras más pronto cumpla Alemania su parte del trato, mejor será el panorama para todos. 

La profilaxis pre-exposición puede salvar vidas 
LONDRES – En octubre, dos grupos que investigan la eficacia de un fármaco potencialmente revolucionario en la lucha contra el VIH hicieron algo fuera de lo común. Anunciaron que los ensayos clínicos del fármaco, un antirretroviral llamado Truvada, habían dado resultados lo bastante buenos como para poner fin a la fase aleatorizada de los estudios, y que estaban ofreciendo la píldora a todos los participantes. 
Los investigadores hallaron que el riesgo de contagio de VIH en varones gays que tomaron Truvada, además de usar condón durante las relaciones sexuales, fue considerablemente menor. 
Esto es una nueva prueba de la eficacia de la profilaxis pre-exposición (PPrE), una técnica por la que personas VIH-negativas usan fármacos antirretrovirales para protegerse de la infección. 
En 2011, en un ensayo financiado por la Fundación Gates, se descubrió que el uso de Truvada en parejas heterosexuales reducía un 73% el riesgo de transmisión del VIH. 
De modo que quienes luchan para prevenir la difusión del VIH/SIDA tienen una nueva herramienta en su arsenal. 
La pregunta es cómo hacerla llegar a quienes más la necesitan: hombres gays en países en desarrollo. 
A mediados de este año, la Organización Mundial de la Salud dio un importante paso en tal sentido, al recomendar la PPrE a todos los varones gays y hombres que tienen sexo con hombres; es la primera organización sanitaria internacional importante que lo hace. 
La OMS estima que a lo largo de la próxima década, un mayor uso de la PPrE puede reducir hasta un 25% el contagio del VIH entre hombres que tienen sexo con hombres (esta categoría incluye a cualquiera con riesgo elevado, no sólo a quienes se identifican como gays). 
Pero todavía hay un obstáculo importante: la situación legal de los gays en gran parte del mundo en desarrollo. 
En países como Nigeria, donde hace poco se aprobó una legislación contra la homosexualidad, quienes sigan las nuevas recomendaciones de la OMS de usar PPrE se exponen a terminar en la cárcel. 
El clima de homofobia oficial en Nigeria ya provocó un retroceso en la lucha contra el SIDA. 
En 2006, un estudio determinó que el 13% de los hombres que tienen sexo con hombres en Nigeria eran VIH-positivos, en comparación con el 4,5% del total de los nigerianos. 
En 2012, la incidencia de VIH entre hombres que tienen sexo con hombres había saltado al 17%. 
Entretanto, cada vez más hombres denuncian situaciones de homofobia en centros de salud, lo que hace más improbable que busquen ayuda. 
Las consecuencias no pueden ser más graves. 
Hace dos años, un joven nigeriano VIH‑positivo se comunicó conmigo en Facebook para contarme la odisea que vivía cada mes en la clínica. 
La enfermera del lugar dedicaba más tiempo a sermonearlo sobre los males de la homosexualidad que a hablarle de los medicamentos que tomaba y de sus posibles efectos secundarios. El hombre, un estudiante de tercer año de medicina, me dijo que había decidido dejar de ir a la clínica. 
Cuando le pregunté cómo seguiría el tratamiento, dijo que tenía un amigo en el extranjero que podía conseguirle el medicamento. 
Menos de dos años después, vi en Facebook la noticia de su muerte. 
Mi amigo en Facebook no es el único que pagó el precio de la homofobia en Nigeria. 
Un informe preliminar de Solidarity Alliance Nigeria, una coalición de organizaciones de gays, lesbianas, bisexuales y transgénero (LGBT), señala que en los seis meses posteriores a la aprobación de la legislación antigay se registró una enorme caída del uso de servicios para el VIH por parte de hombres que tienen sexo con hombres. 
La disminución va del 40% en Lagos (la ciudad más cosmopolita de Nigeria) al 70% en Kano, un estado predominantemente musulmán. 
Los nigerianos que viven con VIH no sólo se enfrentan al virus, sino también al estigma social, a la discriminación de las instituciones seculares y religiosas, y ahora, posiblemente, a problemas legales. 
En este ambiente, la promesa de la PPrE se desvanece, porque el riesgo de buscar tratamiento supera los beneficios, aunque vaya en ello la vida. 
La historia es similar en Uganda. 
Cuando a inicios de este año la persecución legal de los gays en Uganda se intensificó, el gobierno allanó una clínica dedicada al tratamiento del VIH y le quitó la licencia por dar atención y apoyo a hombres VIH-positivos que tenían sexo con hombres. 
Como activista africano con más de diez años de experiencia en la lucha contra el VIH, espero que la OMS continuará el importante primer paso que dio al recomendar el uso de la PPrE. 
Esto implica iniciar conversaciones públicas con países como Nigeria, Uganda, Gambia y Rusia sobre la importancia de la inclusión en el combate al VIH. 
La OMS debe dejar claro que, aun sin tomar partido por los derechos políticos de la comunidad LGBT, está decidida a asegurar que todos aquellos que puedan beneficiarse con el uso de la PPrE tendrán acceso a los medicamentos necesarios, sin temor a consecuencias legales. 
Los investigadores, las farmacéuticas y los activistas de derechos humanos deben hacer suya la lucha por asegurar que quienes más necesitan la PPrE puedan obtenerla sin correr ningún riesgo. 

¿Quién debe salvaguardar la estabilidad financiera? 
NEW HAVEN – Los banqueros centrales de todo el mundo no vieron que se acercaba la actual crisis financiera antes de que comenzara en 2007. 
Martin Čihák, del Fondo Monetario Internacional, informó en julio de 2007 de que, de los 47 bancos centrales de los que se sabe que publicaron informes sobre la estabilidad financiera, “prácticamente todos” ofrecieron en los más recientes una “evaluación en conjunto positiva de su sistema financiero nacional”. 
Y, sin embargo, aunque esos bancos centrales nos fallaron antes de la crisis, deben seguir desempeñando el papel principal en la prevención de la próxima crisis. 
Ésa es la conclusión, tal vez ilógica, a la que el Squam Lake Group [http://squamlakegroup.0rg/], centro de estudio compuesto por quince economistas financieros del mundo académico al que pertenezco, llegamos en nuestro informe recientemente publicado: Fixing the Financial System (“Para recomponer el sistema financiero”). 
Se necesitan urgentemente reguladores macroprudenciales (funcionarios gubernamentales que no se centren en la solvencia de las entidades financieras particulares, sino en la estabilidad de todo el sistema financiero) y los banqueros centrales son quienes, lógicamente, deben desempeñar ese papel. 
Otros reguladores no fueron mejores a la hora de predecir esta crisis, por lo que son menos aptos para prevenir la siguiente. 
El nuevo gobierno de David Cameron en el Reino Unido parece haber llegado a la misma conclusión cuando anunció su propósito de transferir la autoridad reguladora del Organismo de Servicios Financieros al Banco de Inglaterra. 
Pero no existe unanimidad sobre el papel regulador de los bancos centrales. 
En los Estados Unidos, por ejemplo, se reconoce la importancia de la regulación macroprudencial, pero no la de otorgar esa autoridad a la Reserva Federal. 
La recién aprobada legislación sobre la reforma financiera en los EE.UU. encomienda la política macroprudencial a un nuevo Consejo de Supervisión de la Estabilidad Financiera. 
Eso está bien, pero el Secretario del Tesoro de los EE.UU. será el presidente de dicho consejo y la Reserva Federal, pese a obtener nuevas competencias, será, en gran medida, tan sólo uno de muchos miembros. 
Así, pues, el del jefe del consejo será el nombramiento político de alguien que procurará complacer al Presidente. 
La historia reciente muestra que quienes reciben un nombramiento político con frecuencia dejan de adoptar medidas valientes o impopulares para estabilizar la economía. 
Desde luego, un presidente moderno de los EE.UU. recuerda lo difícil que fue convencer a los votantes para que lo situarán donde se encuentra y está en permanente campaña para mantener índices de aprobación y preservar las perspectivas de su partido en las próximas elecciones. 
El Secretario del Tesoro forma parte del equipo del Presidente y trabaja en un despacho muy cerca de la Casa Blanca. 
George W. Bush ganó las elecciones de 2000, pese a perder el voto popular. 
En 2003, Bush eligió como Secretario del Tesoro a John W. Snow, presidente de una compañía ferroviaria que, como dijo el articulista Alan Abelson de Barron, “podría no ser el más brillante del gabinete”. 
Snow tuvo una actitud de deferencia con el Presidente y apoyó acríticamente sus políticas hasta que abandonó su cargo en 2006, justo antes de que estallara la crisis. 
En virtud de la nueva ley, Snow habría estado a cargo de la estabilidad de toda la economía de los EE.UU. 
Un tema que, como vio Bush, interesaba a los votantes en su campaña de reelección de 2004 fue el de la “sociedad de propietarios”. 
Según sostenía Bush, una economía lograda requiere que los ciudadanos aprendan a ser responsables de sus acciones y las políticas encaminadas a impulsar la propiedad de viviendas inculcarían esa virtud en gran escala. 
A los votantes les pareció bien, sobre todo si significaba políticas gubernamentales que fomentaban la burbuja inmobiliaria incipiente y hacían ponerse por las nubes el valor de sus inversiones en viviendas. 
Snow repitió lo dicho por su jefe. 
“La economía americana es como un resorte, lista para saltar”, gorjeó en 2003. 
Dos años después, cuando se acercaba el punto culminante en las burbujas de los mercados de valores y de la vivienda, declaró que “podemos sentirnos satisfechos de que la economía está bien encarrilada y de forma sostenible”. 
Pero Bush merece reconocimiento por haber recurrido también a Ben Bernanke en 2006 para Presidente de la Reserva Federal. 
Bernanke, que no formaba parte del equipo de Bush, estaba protegido contra las presiones políticas por la larga tradición existente en los Estados Unidos de respeto de la independencia de ese organismo. 
La elección de Bernanke, gran docto en la materia, fue, al parecer, el reflejo de la aceptación por parte de Bush del deseo del público de que se nombrara a un experto de primera fila. 
Los mismos problemas ocurren en muchos otros países. 
Quienes son elegidos en parte para conseguir la victoria en las próximas elecciones ven mediatizado su juicio económico. 
Por ejemplo, en 2003 una crónica periodística informaba de que el Secretario del Tesoro australiano, Ken Henry, había advertido que había una “burbuja inmobiliaria” en aquel país, pero después se apresuró a intentar retirar su afirmación diciendo que no era “para citarla fuera de esta sala”. 
Al comienzo de este año propuso por fin una nueva política impositiva para aminorar la burbuja inmobiliaria australiana, que aún continuaba, pero ahora no consigue que su gobierno la aplique. 
En cambio, en los últimos decenios los banqueros centrales de muchos países han logrado gradualmente la aceptación del principio de independencia respecto de las presiones políticas diarias. 
Ahora, en gran parte del mundo, el público comprende que se permitirá a los banqueros centrales hacer su trabajo sin intromisiones de los políticos. 
Existe una tradición del banquero central como un filósofo avezado en los asuntos del mundo, que propugna una política sensata a largo plazo, y esa tradición hace que a los banqueros centrales les resulte políticamente más fácil hacer lo que se debe hacer. 
De hecho, si bien los bancos centrales del mundo no vieron la llegada de la crisis actual y no adoptaron medidas antes de 2007 para aliviar las presiones que la propiciaron, sí que reaccionaron decisiva y enérgicamente cuando la crisis se desarrolló con medidas internacionales coordinadas, facilitadas por la tradición de independencia y cooperación políticas que se ha desarrollado con los años entre los banqueros centrales. 
La crisis ha puesto de relieve la extraordinaria importancia de la regulación macroprudencial. 
Aunque nuestros banqueros centrales no son jueces perfectos de la estabilidad financiera, siguen siendo quienes están en las mejores condiciones políticas e institucionales para garantizarla. 

¿A quién corresponde la responsabilidad social de las grandes empresas? 
NUEVA YORK – Las grandes empresas se ven cada vez más sometidas a presiones, con frecuencia de organizaciones no gubernamentales activistas, para que asuman obligaciones concretas de “responsabilidad social de las grandes empresas” (RSGE), pero el hecho de que se exija RSGE y a veces se la conceda no garantiza la claridad sobre sus fundamentos o las formas como se debería aplicarla. 
Se puede dividir la RSGE en dos categorías: lo que las grandes empresas deben hacer (hacer contribuciones a una ONG en pro de los derechos de las mujeres o construir una escuela rural, pongamos por caso) y lo que no (verter mercurio en ríos o enterrar materiales peligrosos en vertederos, pongamos por caso). 
Esto último es muy conocido y está sujeto a reglamentación (y a preguntas sobre cómo deben actuar las grandes empresas cuando no hay reglamentaciones al respecto en el país anfitrión). 
Pero, ¿de verdad es la RSGE un buen procedimiento? 
Milton Friedman y otros críticos se preguntaban con frecuencia si era asunto de las grandes empresas practicar el altruismo empresarial. 
Antes de la aparición de grandes empresas, había principalmente empresas familiares, como los Rothschilds. Cuando ganaban dinero, iba a parar principalmente a la propia familia. 
El altruismo, en los casos en que se daba, era también obra de la familia, que decidía cómo y en qué gastar su dinero. 
La cuestión de si la empresa o sus accionistas y otras partes interesadas gastaba el dinero carecía de importancia. 
Con el ascenso de las grandes empresas, la mayoría de las familiares han desaparecido, pero eso no significa que una gran empresa sea la entidad adecuada para ejercer el altruismo, si bien sus diversos accionistas pueden, evidentemente, dedicar una parte de los ingresos que obtengan de la empresa y de otras procedencias de forma altruista. 
En lugar de RSGE, deberíamos hablar de RSP (responsabilidad social personal). 
También podemos abogar por la RSP con el argumento de que pedir una RSGE equivale a “escurrir el bulto”: evadir la responsabilidad personal de hacer el bien. 
Ésa es la otra cara de la moneda de toda clase de acusaciones a las grandes empresas: desde la obesidad hasta las quemaduras provocadas por café derramado, que han sido objeto de demandas en los últimos años. 
La substitución de la RSGE por la RSP presenta otra ventaja: en la diversidad de actitudes para con el altruismo hay algo bueno. 
El Presidente Mao quería que florecieran cien flores, pero sólo para que él pudiese cortarlas todas de raíz; la RSGE se parece más a la metáfora del Presidente George H. W. Bush de “mil puntos de luz”. 
Además, resulta difícil ver cómo los accionistas de una gran empresa podrían alcanzar siempre democráticamente una posición común sobre cómo debe practicar la empresa la responsabilidad social en su nombre. 
Cada uno de ellos considerará su RSGE la mejor. 
Pero también hay argumentos sólidos en pro de la RSGE, En primer lugar, la realidad política es la de que la sociedad trata a las grandes empresas como si fueran personas, lo que con frecuencia es también un realidad jurídica para muchos fines. 
La sociedad exige cada vez más que esas “empresas cívicas” sean altruistas, exactamente como las personas físicas. 
En vista de ello, las grandes empresas quieren dar simplemente porque es lo que se espera de ellas. 
Semejante RSGE contribuye a su prestigio como grandes empresas “buenas”, del mismo modo que las donaciones de Bill Gates y Warren Buffet contribuyen a su prestigio de multimillonarios “buenos”. 
En segundo lugar, muchas grandes empresas consideran la RSGE una eficaz estrategia defensiva contra poderosas ONG activistas (como, por ejemplo, Greenpeace) que se han acostumbrado a recurrir a la agitación en línea, los boicoteos y otros medios de “chantajear” a determinadas grandes empresas para que accedan a las exigencias de los activistas. 
Cuanta más RSGE pueda atribuirse una empresa, menos éxito tendrán esas pretensiones o ni siquiera se plantearán. 
Pensemos en las experiencias en constraste de Coke y Pepsi. 
Las ONG han puesto la mira en Coke por supuestos incumplimientos de normas laborales y medioambientales. En cambio, Pepsi, que en otro tiempo se unió a la AT&T y a la CIA para derrocar al Presidente de Chile Salvador Allende, está exonerada actualmente, porque ha distribuido RSGE con largueza a varias causas defendidas por ONG influyentes. 
Ésa es una lección que Wal-Mart ya ha aprendido. 
En 2005, la Unión Internacional de Empleados de Servicios (UIES), creó Wal-Mart Watch, con un presupuesto anual de cinco millones de dólares. 
Su objeto era el de hacer de Wal-Mart un “mejor empleador y vecino y dotado de civismo empresarial” y Wal-Mart acabó capitulando también sobre algunas de las peticiones concretas de la UIES. 
Por último, la RSGE puede ser simplemente una cuestión de publicidad. 
En ese caso, la elección del gasto en ella se centra directamente en la creación de ingresos suplementarios, de forma muy parecida a la de la publicidad, y, como en el caso de esta última, su objetivo son las ventas. 
Un ejemplo benigno es el patrocinio por parte de Adidas de torneos de tenis. Un ejemplo maligno es la donación por parte de Philip Morris de dinero a los museos, orquestas sinfónicas y teatros de ópera, cínicamente encaminada a comprar a unos artistas que, de lo contrario, podrían contribuir a la prohibición de los cigarrillos. 
Toda esa fundamentación de la RSGE indica que se debe dejarla al arbitrio de cada gran empresa, del mismo modo que la RSP encomienda el altruismo a la conciencia de cada persona y a su discernimiento sobre lo que necesita apoyo. 
El intento por parte de algunas ONG y activistas de imponer una camisa de fuerza a la RSGE, que refleje sus prioridades, es desafortunado y se debe rechazarlo. 
En cambio, el modelo debe ser la iniciativa del ex Secretario General de las Naciones Unidas Kofi Annan: Global Compact. 
Lo que ha hecho Annan ha sido adoptar diez principios rectores de gran alcance y dejar libertad a las grandes empresas signatarias para elegir lo que desean apoyar activamente. 

¿De quién es el Banco Mundial? 
NUEVA YORK – La selección por el Presidente de los Estados Unidos de Jim Yong Kim para la presidencia del Banco Mundial ha recibido buena acogida y con razón, en vista, sobre todo, de algunos de los otros nombres que se barajaban. 
Con Kim, profesor de Salud Pública que ahora es Presidente de la Universidad de Dartmouth y anteriormente dirigió el departamento de VIH/SIDA de la Organización Mundial de la Salud, los Estados Unidos han propuesto a un buen candidato, pero su nacionalidad y el país que lo seleccione –ya sea pequeño y pobre o grande y rico– no debe desempeñar papel alguno en la decisión sobre quién obtendrá el cargo. 
Los once directores ejecutivos del Banco Mundial de países en desarrollo y en ascenso han propuesto dos candidatos excelentes, Ngozi Okonjo-Iweala, de Nigeria, y José Antonio Ocampo, de Colombia. 
Yo he trabajado estrechamente con lo dos. 
Son de primera categoría, han sido ministros de múltiples carteras, han desempeñado admirablemente cargos de dirección en organizaciones multilaterales y tienen las aptitudes diplomáticas y la competencia profesional para llevar a cabo una labor excelente. 
Entienden las finanzas y la economía, los asuntos básicos del Banco Mundial, y tienen una red de relaciones para intensificar la eficacia del Banco. 
Okonjo-Iweala aporta el conocimiento de la institución desde dentro. 
Ocampo, como Kim, aporta las ventajas y desventajas de ser alguien de fuera, pero Ocampo, profesor distinguido en la Universidad de Columbia, conoce muy bien el Banco Mundial. 
Anteriormente ha sido no sólo ministro de Economía y Hacienda, sino también de Agricultura, competencia de importancia decisiva, en vista de que la inmensa mayoría de los pobres de los países en desarrollo dependen de la agricultura. 
También aporta credenciales medioambientales impresionantes, otro de los asuntos fundamentales para el Banco. 
Tanto Okonjo-Iweala como Ocampo entienden el papel de las instituciones financieras internacionales para brindar bienes públicos mundiales. 
Durante todas sus carreras, sus corazones y sus inteligencias han estado entregadas al desarrollo y a cumplir la misión del Banco Mundial de eliminar la pobreza. 
Han puesto el listón muy alto para cualquier candidato americano. 
Hay mucho en juego. 
Casi dos mil millones de personas siguen en la pobreza en el mundo en desarrollo y, si bien el Banco Mundial no puede resolver ese problema por sí solo, desempeña un papel destacado al respecto. 
Pese a su nombre, el Banco es primordialmente una institución internacional de desarrollo. 
La especialidad de Kim, la salud pública, es decisiva y el Banco lleva mucho tiempo apoyando iniciativas innovadoras en ese sector, pero la salud es sólo una pequeña parte de la “cartera” del Banco y habitualmente trabaja en ese sector con asociados que aportan sus conocimientos técnicos de medicina. 
Según rumores que corren, es probable que los EE.UU. insistan en mantener el perverso proceso de selección por el que son ellos quienes eligen al Presidente del Banco Mundial, simplemente porque en este año electoral los oponentes de Obama pondrían el grito en el cielo por la pérdida de control de la capacidad de elegir como una señal de debilidad y es más importante para los EE.UU. conservar ese control y no que lo obtengan países en desarrollo y en ascenso. 
De hecho, los mercados en ascenso más potentes saben vivir dentro del sistema actual y pueden utilizarlo para su provecho. 
En realidad, obtendrán un pagaré que canjear por algo más importante. 
Dada la Realpolitik del momento, no es probable que luchen por la presidencia; muy bien puede ser que los Estados Unidos se impongan, pero, ¿a qué precio? 
Si los Estados Unidos siguen insistiendo en controlar el proceso de selección, el propio Banco es el que padecerá las consecuencias. 
Durante años, la eficacia del Banco estuvo comprometida, porque se lo consideraba en parte un instrumento de los gobiernos occidentales y los sectores financieros y empresariales de sus países. 
Resulta irónico que incluso los intereses a largo plazo de los Estados Unidos se verían beneficiados por un compromiso –no sólo con palabras, sino también con hechos– con un sistema basado en el mérito y el buen gobierno. 
Un supuesto logro del G-20 fue un acuerdo para reformar el gobierno de las instituciones financieras internacionales y, muy en particular, la forma de seleccionar a sus dirigentes. 
Como los conocimientos especializados sobre el desarrollo en general se encuentran en los países en desarrollo y en ascenso –al fin y al cabo, ellos viven el desarrollo–, parece natural que el jefe del Banco Mundial proceda de uno de ellos. 
Mantener una camarilla entre países desarrollados gracias a la cual los EE.UU. nombran al Presidente del Banco Mundial y Europa elige al jefe del Fondo Monetario Internacional, parece particularmente anacrónico y desconcertante actualmente, cuando el Banco y el Fondo están recurriendo a los países con mercados en ascenso en busca de fondos. 
Si bien los EE.UU., la comunidad internacional y el propio Banco insisten repetidas veces en la importancia del buen gobierno, un procedimiento de selección que de facto deja el nombramiento en manos del Presidente de los EE.UU. lo convierte en una farsa. 
Okonjo-Iweala lo expresó rotundamente en una entrevista concedida a The Financial Times: lo que está en juego es una cuestión de hipocresía. 
Se está poniendo a prueba la integridad de los países industriales avanzados, que tienen una mayoría de los votos en el Banco Mundial. 

Una ruta hacia la desunión de Europa 
MÚNICH – El lema de los Estados Unidos de América es “E pluribus unum” (de muchos, uno). El de la Unión Europea es “In varietate concordia”, cuya traducción oficial al español es “Unida en la diversidad”. 
Es difícil expresar más claramente las diferencias entre Estados Unidos y el modelo europeo. 
Estados Unidos es un crisol de razas, Europa es un mosaico de pueblos y culturas diferentes surgido como resultado de una larga historia. 
Esta diferencia suscita dudas respecto de la conveniencia de luchar por la creación de unos Estados Unidos de Europa. 
Muchos se niegan a aceptar esta idea, porque no creen que una identidad europea unificada sea posible; recalcan además que para crear un sistema político único, como el de Estados Unidos, es necesario que haya un idioma común y una única nacionalidad. 
Tal vez tengan razón quienes piensan que la idea de los Estados Unidos de Europa (el sueño de muchos niños de posguerra como yo) nunca se podrá llevar a la práctica, pero yo no estoy tan seguro. 
Después de todo, profundizar la integración europea y crear un sistema político único conlleva ventajas prácticas innegables, para las que no hacen falta una identidad o un idioma comunes. 
Algunos ejemplos son: el derecho de cruzar las fronteras con libertad; el libre movimiento de bienes y servicios; garantías jurídicas para las actividades económicas transfronterizas; una infraestructura de transporte paneuropea; y lo que no es menos importante, un sistema común de defensa. 
La más paradigmática de las áreas donde la acción colectiva resulta deseable es la regulación bancaria. 
Si los bancos operan a escala internacional, pero están sujetos a normativas locales, las autoridades nacionales encargadas de regular su actividad tienen un incentivo permanente para flexibilizar sus normas, de modo de no ahuyentar las inversiones y mantener el atractivo del país para los negocios. 
Esto genera una competencia a ver quién desregula más, ya que mientras que las ganancias obtenidas de una normativa más flexible se quedan dentro del país, las pérdidas son para los acreedores de los bancos, que están en todo el mundo. 
Se pueden encontrar muchos ejemplos similares en otras áreas (como la fijación de estándares industriales, la política de competitividad y la tributación) que también vienen al caso. 
Es decir, hay razones de base para abogar por una integración europea más profunda, incluso por la creación de un Estado único europeo. 
Pero tomar esta senda conlleva riesgos, que siempre surgen del hecho de que los organismos colectivos de decisión, aunque provean servicios útiles para el conjunto, también pueden abusar de su poder para redistribuir recursos entre los países participantes. 
De este riesgo no están exentos los organismos democráticos; por el contrario, en ellos existe la posibilidad de que las mayorías exploten a las minorías. 
Para contrarrestar esta amenaza, en los organismos democráticos siempre es necesario fijar reglas especiales que protejan a las minorías, por ejemplo, exigir que las decisiones se tomen por unanimidad o por mayoría calificada. 
Un ejemplo particularmente elocuente de este problema lo encontramos en las decisiones del Banco Central Europeo, que se toman por mayoría simple, en un organismo que ni siquiera surge de una elección democrática. 
Las decisiones del BCE generan enormes redistribuciones de recursos y de riesgos, tanto entre los estados miembros de la eurozona como entre los contribuyentes de países estables (que arriesgan poco en la crisis) y los inversores internacionales directamente afectados por ella. 
El BCE ha estado usando casi toda su capacidad de refinanciación para ayudar a los cinco países de la eurozona golpeados por la crisis: Italia, España, Portugal, Grecia e Irlanda. 
De estos cinco países salió todo el dinero que circula en la eurozona, que luego se utilizó en gran medida para comprar bienes y activos en los estados miembros septentrionales y para rescatar títulos de deuda externa de esos países. 
Una política con semejantes desequilibrios regionales sería imposible en Estados Unidos: la Reserva Federal ni siquiera está habilitada para otorgar crédito a regiones específicas, mucho menos a estados que estén al filo de la bancarrota (como California). 
Y ahora el presidente del Consejo Europeo, Herman Van Rompuy, con el apoyo de la mayoría de los países de la eurozona en problemas, ha vuelto a proponer la emisión de eurobonos y la creación de esquemas de mutualización de deudas. 
Son ideas que superan con creces lo que es posible en el sistema estadounidense; para implementarlas, haría falta un nivel de integración fiscal y de centralización de poder que no se parece ni remotamente a lo que hay en Estados Unidos. 
Las propuestas de Van Rompuy son extremadamente peligrosas y podrían destruir a Europa. 
La ruta hacia una unión basada en la responsabilidad conjunta por las deudas, a la que se oponen grandes sectores de la población europea, no lleva a un Estado federal en el verdadero sentido de la palabra, es decir, una alianza de iguales, que de común acuerdo deciden unirse y protegerse mutuamente. 
Ni puede conducir esta ruta a la creación de unos Estados Unidos de Europa, simplemente porque gran parte de Europa se niega a emprender esta senda. 
Europa no es lo mismo que la eurozona, porque Europa incluye muchos países que no usan el euro. 
A pesar del beneficio que supondría para la prosperidad de Europa el euro (si se corrigieran sus obvios defectos), la senda que ha comenzado a transitar la eurozona solo conducirá a la desunión de la UE y debilitará la idea de unidad en la diversidad. 
Ya no resulta convincente la afirmación de que la eurozona puede transformarse en los Estados Unidos de Europa. 
Es mucho más probable que la propuesta de emisión conjunta de deuda cree un profundo abismo dentro de Europa, porque para convertir la eurozona en una unión de transferencias y de responsabilidades, capaz de impedir la insolvencia de cualquiera de los estados miembros, se necesitaría un grado de centralización de poder que actualmente no existe ni siquiera en los Estados Unidos de América. 

¿Por qué no funciona la recuperación de Estados Unidos? 
CAMBRIDGE – A medida que la economía se acerca a tropezones hacia el segundo aniversario de la quiebra de Lehman Brothers, el anémico crecimiento ha dejado al paro sumido en una cifra de cerca del10%, con pocas perspectivas de mejorar pronto. 
No debe sorprender, entonces, que ya cerca de las elecciones del congreso en noviembre, en lo que marca la mitad del periodo presidencial, los estadounidenses se pregunten con enojo por qué las políticas de estímulo hiperagresivas del gobierno no han cambiado la situación. 
¿Qué más se puede hacer, si es que lo hay? 
La respuesta honesta, y una que pocos votantes desean escuchar, es que no hay varas mágicas. 
Tomó más de una década cavar el hoyo actual, y salir de él también tardará. 
Como Carmen Reinhart y yo advirtiéramos en nuestro libro sobre 800 años de historia de las crisis financieras (con el irónico título de "Esta vez es diferente"), una recuperación lenta y prolongada con un paro constante y sostenido es la norma tras las crisis financieras profundas. 
¿Por qué es tan difícil impulsar el empleo después de una crisis financiera? 
Por supuesto, una razón es que el sistema financiero tarda en sanar y, en consecuencia, es necesario tiempo para que el crédito comience a fluir nuevamente. 
Destinar grandes cantidades de fondos de los contribuyentes a mastodontes financieros no soluciona el problema más profundo de deshinchar una sociedad sobreapalancada. 
Los estadounidenses tomaron dinero prestado y se fueron de compras hasta quedar sin aliento, en la creencia de que un mercado inmobiliario en ascenso constante limpiaría todo sus pecados financieros. 
El resto del mundo vertía dinero a EE.UU., haciendo parecer que la vida era nada más que una gran cena. 
Incluso ahora, muchos estadounidenses parecen creer que reducir impuestos y estimular el consumo privado es la simple solución a los problemas de la nación. 
Ciertamente, en principio no es malo bajar los impuestos, en especial para apoyar la inversión y el crecimiento a largo plazo. 
Sin embargo, el evangelio de los menores impuestos presenta varios problemas. 
En primer lugar, la deuda total del sector público (incluidas la deuda estatal y local) ya se acerca al pico del 119% del PGB alcanzado tras la Segunda Guerra Mundial. 
Algunos arguyen apasionadamente que ahora no es el momento de preocuparse de los problemas de deuda futuros pero, en mi opinión, en cualquier evaluación realista de los riesgos a plazo medio no se pueden simplemente descartar esas inquietudes. 
Un segundo problema con los recortes de impuestos es que es posible que tengan un efecto limitado en el corto plazo, ya que el sector privado está utilizando parte importante de los fondos para reparar hojas de balance seriamente sobreapalancadas. 
Por último, aunque no menos importante, hay un problema de justicia. 
Ciertos indicadores muestran que casi la mitad de los estadounidenses no pagan nada de impuesto a la renta, por lo que reducir impuestos genera incluso más asimetría en una distribución del ingreso de por sí muy desigual. 
La postergación de enfrentar los problemas de equidad del ingreso es uno de los muchos desequilibrios que se acumularon en la economía estadounidense durante el auge previo a la crisis. 
Si se permite que empeoren, las consecuencias políticas podrían ser serias, como el surgimiento de proteccionismo comercial y quizás un empeoramiento del malestar social. 
Quienes piensan que el gobierno debe asumir la mayor carga del gasto privado señalan que hay muchos proyectos que pueden impulsar el crecimiento, lo que resulta evidente para cualquiera que esté familiarizado con la tambaleante infraestructura estadounidense. 
De manera similar, las transferencias a los gobiernos locales y federales, que tienen limitado espacio constitucional para tomar dinero prestado, ayudaría a disminuir los perjudiciales despidos de profesores, bomberos y policías. 
Por último, ampliar el seguro de desempleo tras la crisis más grave en cincuenta años debería ser un asunto incuestionable. 
Sin embargo, lamentablemente la gestión de la demanda al estilo keynesiano tampoco es ninguna panacea, ni el gobierno debe siempre ser el empleador de último recurso. 
Si bien los recortes de impuestos mejoran la productividad en el largo plazo, aumentar el tamaño del estado difícilmente sea una buena receta para dar vitalidad a la economía. 
Sin duda que en una economía de mercado existen muchas actividades que el gobierno puede emprender, pero una frenética orgía de gastos de estímulo no conduce a un debate racional de cuáles deban ser. 
Y, por supuesto, esto vuelve a plantear el problema de la creciente deuda nacional. 
Con todo, la política del G-20 de apuntar a una estabilización gradual del aumento de la deuda estatal y hacer que se alinee con el crecimiento del ingreso nacional para 2016 parece un enfoque razonable para equilibrar el estímulo de corto plazo con los riesgos financieros de más largo plazo, incluso si eso significa la persistencia del problema del paro. 
Si bien Estados Unidos enfrenta los límites de la política fiscal, la política monetaria puede hacer más, como detallara el Presidente de la Reserva Federal, Ben Bernanke, en un reciente discurso en Jackson Hole, Wyoming. 
En momentos en que los mercados crediticios se encuentran deteriorados, la Fed podría comprar más bonos públicos o deuda del sector privado. 
Bernanke también hizo notar la posibilidad de elevar el objetivo inflacionario en el mediano plazo (política que sugerí en esta columna en diciembre de 2008). 
Si se considera el enorme desapalancamiento de la deuda pública y privada que nos espera en el futuro, y mi impresión -que se mantiene- de que el sistema legal y político de EE.UU. tiene una limitada capacidad de facilitar soluciones, dos o tres años de una inflación ligeramente superior me parece la mejor de varias opciones muy malas, y muy preferible a la deflación. 
Si bien la Fed sigue reticente a poner en riesgo su independencia en el largo plazo, sospecho que antes de que todo esto acabe utilizará la mayor parte de, si no todas, las herramientas descritas por Bernanke. 
La conclusión es que los estadounidenses tendrán que hacerse la idea de muchos años de paciencia, a media que el sector financiero recupera su solidez y la economía sale poco a poco del agujero. 
No hay duda de que el gobierno puede ayudar, pero cabe desconfiar de los flautistas de Hamelin que enarbolan soluciones mágicas. 

¿Debería Europa emular a EE. UU.? 
BRUSELAS – Paul Krugman, economista y bloguero de la Universidad de Princeton resumió hace poco las divergentes tendencias transatlánticas de la siguiente manera: «Mejor aquí, peor allá». 
Es una observación chocante: hace muy poco, en 2009, los políticos y comentaristas europeos arremetieron contra EE. UU. por haber generado la agitación financiera y alabaron al euro por proteger al continente de ella. 
Desafortunadamente para quienes glorifican a Europa, los hechos son incontestables. 
Según la Comisión Europea, se prevé que el PBI per cápita estadounidense recuperará sus niveles de 2007 el próximo año, mientras que los valores proyectados para la zona del euro estarían un 3% por debajo de los de referencia. 
De manera similar, el desempleo era aproximadamente el mismo en ambos lados del Atlántico en 2009-2010, pero ahora es casi cuatro puntos porcentuales menor en EE. UU. 
La recuperación de los gastos de capital en EE. UU. es más fuerte y sus exportaciones están recuperando vigor. 
Probablemente hasta la inflación será menor en Estados Unidos que en Europa este año. 
El único sector con resultados que favorecen a Europa es el de las finanzas públicas. 
Se estima que para 2012 el déficit fiscal agregado en la zona del euro estará ligeramente por encima del 3% del PBI, cuando el estadounidense será de más del 8%. 
Dos teorías compiten para explicar el relativo malestar europeo. Una indica que Europa está pagando el precio de una austeridad equivocada. 
La otra es que también EE. UU. enfrentará eventualmente el día del juicio fiscal, y que Europa no tuvo opción y debió hacerlo antes: como lo demuestra la crisis del euro, las cosas hubieran estado peor si se hubiese pospuesto la austeridad. 
Las dos explicaciones tienen puntos válidos, pero ambas pasan por alto una parte importante de la historia. 
Luego de la Gran Recesión, EE. UU. y Europa (incluido el Reino Unido) adoptaron estrategias opuestas. 
La administración del presidente Barack Obama y la Reserva Federal estadounidense priorizaron la recuperación del sector privado. 
Luego de restablecer rápidamente la confianza en los bancos obligándolos a someterse a severas pruebas de estrés, dieron tiempo a los hogares para recuperar su situación financiera. 
La función de la política económica era compensar por la menor demanda privada hasta que eventualmente los hogares se recuperasen. 
La consolidación fiscal se dejó para más adelante (aunque se implementaron algunas medidas debido a las normas de presupuesto equilibrado vigentes en la mayoría de los estados de EE. UU.) y la política monetaria se orientó a achatar la curva de rentabilidad. 
Europa, por el contrario, se centró tempranamente en recuperar la sostenibilidad fiscal, pero descuidó los problemas del sector privado. 
Ya en la segunda mitad de 2009 –esto es, antes del nerviosismo en los mercados de bonos– la máxima prioridad de los responsables de las políticas era buscar una salida de las políticas de estímulo fiscal. 
Los problemas del sector privado fueron pasados por alto durante esa salida. 
Se dijo, por ejemplo, que los bancos gozaban de buena salud, cuando muchos de ellos apenas eran solventes. 
Se supuso que los hogares estaban listos para consumir, aunque en España y otras partes, muchos estaban sobreendeudados. 
Y se impulsó la retención del personal a expensas de la productividad y la rentabilidad. 
Como consecuencia, Europa emergió de la recesión con demasiados bancos zombis, hogares heridos y empresas en dificultades. 
La economía estaba lo suficientemente bien para recuperarse en Alemania, pero la situación era diferente en el sur de Europa, e incluso en Francia. 
El Reino Unido, que no ha sufrido directamente la crisis del euro, es una prueba interesante, ya que también siguió la estrategia europea. 
En vez del aumento en la productividad que se vio en EE. UU., parece haberse tomado unas vacaciones de la productividad, con serias consecuencias. 
El último Inflation Report (Informe sobre inflación) del banco de Inglaterra indica que la productividad en el RU es un 10% menor a la existente antes de la crisis, debido a la baja inversión y la desaceleración del proceso shumpeteriano de destrucción creativa. 
Como en Europa continental, la productividad sufrió una combinación de insuficiente rentabilidad y mercados de capital disfuncionales. 
Aumentaron los costos laborales y el crecimiento del producto potencial cayó. 
Descuidar al sector privado puso a Europa frente a un triste dilema. 
Del lado de la oferta, las permanentes reducciones del producto fuerzan cada vez más al ajuste fiscal; pero del lado de la demanda una economía privada débil carece de la capacidad de recuperación necesaria para capear la reducción del gasto público. 
En esta etapa, los países europeos en dificultades evidentemente no pueden posponer más los ajustes del sector público para concentrarte en los balances del sector privado. 
Tampoco deberían inspirarse en el escenario del «precipicio fiscal» estadounidense. 
Sin embargo, el enfoque estadounidense proporciona tres lecciones. 
En primer lugar y donde aún no se haya llevado a cabo, reparar el sector bancario debería ser la máxima prioridad de los responsables de políticas. 
En segundo lugar, el ritmo de la consolidación debería mantenerse en niveles moderados mientras continúen los límites sobre la demanda privada por el desapalancamiento o las restricciones crediticias. 
Finalmente, debe prestarse atención al equilibrio entre el ajuste fiscal y las reformas en el lado de la oferta: en los casos que lo requieran, debe priorizarse estas últimas con más énfasis que hasta ahora. 

Contraorden para las bombas de los Estados Unidos 
NUEVA YORK – Cuando el Congreso de los Estados Unidos examine la cuestión de autorizar o no la intervención militar en Siria, sus miembros deben tener presente una verdad fundamental: si bien el Presidente de Siria, Bashar Al Asad, ha recurrido repetidas veces a una violencia extrema para conservar el poder, los Estados Unidos –y otros gobiernos de Oriente Medio y de Europa– comparten la responsabilidad de haber convertido a Siria en un campo de exterminio. 
Dichos gobiernos, encabezados por los EE.UU., han procurado explícitamente el derrocamiento violento de Asad. 
Sin su participación, lo más probable es que el régimen de Asad habría seguido siendo represivo; con su participación, Siria se ha convertido en un lugar de muerte y destrucción en gran escala. 
Más de 100.000 personas han muerto y muchos de los tesoros culturales y arqueológicos del mundo han resultado destrozados. 
La guerra civil de Siria ha tenido dos fases. 
La primera, a partir, más o menos, de enero de 2011 hasta marzo de 2012, fue en gran medida un asunto interno. 
Cuando en enero de 2011 estalló la “primavera árabe” en Túnez y Egipto, estallaron también las protestas en Siria. 
Además de las reivindicaciones habituales bajo un régimen brutal, los sirios padecían una sequía generalizada y unos precios de los alimentos por las nubes. 
Las protestas pasaron a ser una rebelión militar cuando parte del ejército sirio rompió con el régimen y creó el Ejército Libre Sirio. 
Probablemente la vecina Turquía fuera el primer país que apoyó la rebelión en el terreno, al ofrecer refugio a las fuerzas rebeldes a lo largo de su frontera con Siria. 
Aunque la violencia iba en aumento, el número de víctimas mortales no había superado los millares y no llegaba a las decenas de millares. 
La segunda fase comenzó cuando los EE.UU. contribuyeron a la organización de un gran grupo de países para respaldar la rebelión. 
En una reunión de ministros de Asuntos Exteriores celebrada en Estambul el 1 de abril de 2012, los EE.UU. y otros países prometieron apoyo logístico y financiero activo para el Ejército Sirio Libre. 
Lo más importante fue que la entonces Secretaria de Estado, Hillary Clinton, declaró: “Creemos que Asad debe marcharse.” 
Esa simple declaración, sin medio claro alguno para lograr el objetivo que anunciaba, ha contribuido mucho a intensificar la escalada militar y a aumentar el número de víctimas mortales en Siria, al tiempo que obligaba a los EE.UU. a defender repetidas veces su “crédito” frente a una línea en la arena que no debería haber trazado. 
Entonces y ahora, los EE.UU. han afirmado hablar en pro del interés del pueblo sirio. 
Es muy dudoso. 
Los EE.UU. ven a Siria principalmente a través de la lente del Irán, al procurar deponer a Asad para privar a los dirigentes del Irán de un importante aliado en esa región, fronteriza con Israel. 
Así, pues, la forma mejor de entender la actuación encabezada por los EE.UU. en Siria es la de una guerra por procuración con el Irán, estrategia cínica que ha contribuido al aumento en gran escala de la violencia. 
La iniciativa del Gobierno de los EE.UU. de pasar de ser un posible mediador y procurar resolver los problemas a respaldar activamente la insurrección siria fue, previsiblemente, un error terrible. 
Colocó en realidad a los EE.UU. en oposición a la iniciativa de paz de las Naciones Unidas, entonces encabezada por el ex Secretario General de las Naciones Unidas Kofi Annan, cuya actitud era la de pedir un cese el fuego seguido de una transición política negociada. 
Los EE.UU. obstaculizaron ese proceso al respaldar la rebelión militar e insistir en la salida inmediata de Asad. 
Resulta difícil de entender esa metedura de pata. 
Aun cuando los EE.UU. pretendieran en última instancia obligar a Asad a abandonar su cargo, su torpe actuación endureció la resistencia de Asad, además de la de sus dos aliados en el Consejo de Seguridad de las NN.UU.: Rusia y China. 
Aparte de procurar defender sus propios intereses en esa región, los dos países rechazaron, comprensiblemente, la idea de un cambio de régimen en Siria dirigido por los EE.UU. Rusia sostuvo que la insistencia de los Estados Unidos en la salida inmediata de Asad era un impedimento para la paz y en eso tenía razón. 
De hecho, Rusia estaba desempeñando un encomiable papel constructivo en aquel momento, si bien con la premisa de que Asad permaneciera en el poder durante al menos un período de transición, ya que no indefinidamente. 
Rusia aspiraba a un planteamiento pragmático que protegiera sus intereses comerciales en Siria y su base naval en el puerto de Tartus, al tiempo que pusiese fin al derramamiento de sangre. 
Los rusos respaldaron claramente la iniciativa de paz de Annan. 
Sin embargo, como los EE.UU. y otros financiaron a los rebeldes, Rusia (y el Irán) suministraron más armas –y más avanzadas– al régimen. 
Ahora, con la utilización de armas químicas, probablemente por parte del Gobierno de Siria (y posiblemente por ambos bandos), los EE.UU. han encarecido la apuesta. 
Al esquivar una vez más a las NN.UU, los EE.UU. están declarando su intención de intervenir directamente bombardeando a Siria, aparentemente para disuadir de la utilización de las armas químicas en el futuro. 
Los motivos de los EE.UU. no están del todo claros. 
Tal vez no haya en ello una lógica subyacente de la política exterior, sino sólo negligencia. 
Sin embargo, si hay algún tipo de lógica, por débil que sea, parece girar en torno al Irán e Israel, en lugar de Siria per se. 
Hay muchas dictaduras en el mundo que los EE.UU. no intentan derrocar. 
Al contrario, muchas de ellas son claramente aliadas estrechas de los Estados Unidos. 
Así, pues, ¿por qué siguen los EE.UU. respaldando una rebelión sanguinaria en una guerra civil que sigue intensificándose peligrosamente, ahora hasta el punto de caer en los ataques con armas químicas? 
Dicho de forma sencilla, el gobierno del Presidente Barack Obama ha heredado la concepción conservadora del cambio de régimen en Oriente Medio. 
La idea primordial es la de que los EE.UU. y sus estrechos aliados sean quienes elijan a quienes gobiernen en esa región. 
Asad no debe marcharse porque sea autoritario, sino porque está aliado con el Irán, lo que, desde la perspectiva de los EE.UU, Israel, Turquía y varios países del Golfo, lo convierte en una amenaza regional. 
En realidad, probablemente los EE.UU. se hayan dejado seducir para favorecer los estrechos intereses de esos países, ya se trate de la nada convincente concepción de su seguridad por parte de Israel o la oposición de los países suníes al Irán chií, pero, a largo plazo, la política exterior de los EE.UU., divorciada del derecho internacional, no puede producir otra cosa que más guerra. 
Los EE.UU. deben cambiar de rumbo. 
Es mucho más probable que un ataque directo de este país a Siria sin el respaldo de las NN.UU. inflame la región, en lugar de resolver la crisis existente en ella, cosa que ha entendido bien el Reino Unido, donde el Parlamento desafió al Gobierno rechazando la participación británica en un ataque militar. 
En cambio, los EE.UU. deben presentar pruebas de los ataques con armas químicas a las NN.UU., pedir al Consejo de Seguridad que condene a los perpetradores y remitir esas violaciones a la Corte Penal Internacional. 
Además, el gobierno de Obama debe intentar colaborar con Rusia y China para imponer la aplicación de la Convención sobre las Armas Químicas. 
Si los EE.UU. fracasan al respecto, al actuar diplomática y transparentemente (sin un ataque unilateral), Rusia y China se encontrarían mundialmente aisladas respecto de esa cuestión importante. 
De forma más amplia, los EE.UU. deben dejar de utilizar a países como Siria como medios indirectos contra el Irán. 
La retirada del apoyo financiero y logístico de los EE.UU. a la rebelión y un llamamiento para que otros hagan lo propio no serviría para abordar el autoritarismo de Siria ni para resolver los problemas de los Estados Unidos con el Irán, pero detendría o reduciría en gran medida las matanzas en gran escala y la destrucción en la propia Siria. 
También permitiría que se reanudara el proceso de paz en las NN.UU., esa vez con los EE.UU. y Rusia colaborando para limitar la violencia, mantener a raya a Al Qaeda (un interés común) y buscar una solución pragmática a largo plazo para las profundas divisiones internas de Siria. 
Y se podría reactivar la búsqueda de un modus vivendi con el Irán, donde un nuevo Presidente indica un cambio de rumbo en política exterior. 
Ya es hora de que los EE.UU. contribuyan a detener las matanzas en Siria, lo que significa abandonar la falsa ilusión de que pueden o deben determinar quién gobierna en Oriente Medio. 

¿Por qué están paralizados los gobiernos? 
MILÁN – No es ningún secreto que la economía mundial está en problemas. 
Europa se encuentra en medio de una crisis cuya causa fundamental es una unión económica y monetaria estructuralmente defectuosa. 
Los Estados Unidos, que emerge lentamente de una crisis financiera y de un desapalancamiento generalizado, está experimentando una desaceleración del crecimiento, un problema persistente en cuanto al empleo, un cambio adverso en la distribución del ingreso y desafíos estructurales, con acciones políticas poco decisivas o eficaces. 
Mientras tanto, entre las principales economías emergentes, el proceso de reforma de China está en suspenso, en espera de una transición de liderazgo que se llevará a cabo este otoño, misma que aclarará los objetivos y relaciones de poder de los distintos intereses internos. 
India, que ha perdido el impulso de la reforma, está experimentando una desaceleración económica y una posible pérdida de confianza de los inversores. 
Los efectos negativos de estos problemas están interactuando, alimentándose entre ellos mismos, y extendiéndose hacia el resto de la economía mundial. 
Y, sin embargo, a pesar de una sensación palpable de preocupación de que algo está muy mal, el pronóstico de que ocurra un cambio significativo es sombrío – y produce deterioro. 
¿Cómo se explica la aparente falta de acciones políticas eficaces a lo largo y ancho de una amplia gama de países y regiones? 
Una línea de pensamiento echa la culpa a un “vacío de liderazgo” – un diagnóstico común en Europa. 
En otros lugares – especialmente en los EE.UU. – se piensa que la polarización y las feas políticas de suma cero desalientan a un liderazgo político potencialmente capaz. 
Pero, en ausencia de un mayor análisis, el vacío de liderazgo se convierte en una explicación comodín. 
Lo que necesitamos saber es por qué el nuevo liderazgo político en democracias como Francia, Gran Bretaña, Japón y los EE.UU. ha producido tan poco cambio. 
Una segunda explicación aborda esta pregunta: si bien se requiere acciones audaces, la complejidad de las condiciones económicas, y el desacuerdo sobre cuáles son las respuestas políticas adecuadas, implica el riesgo de cometer graves errores. 
Para los políticos y tomadores de decisiones profesionales que enfrentan tales circunstancias, menos puede llegar a ser más. 
Desde esta perspectiva, la aversión al riesgo refleja y refuerza una divergencia entre los incentivos individuales (el deseo de ser reelegido, de ser nombrado nuevamente, o de ser promovido a cargos superiores) y las necesidades colectivas (la solución de problemas). 
Los intereses creados también pueden desempeñar un papel. 
La innovación tecnológica y las fuerzas globales del mercado han producido un cambio decisivo en los ingresos, mismos que se dirigen hacia el capital y hacia el 20% superior de la curva de distribución del ingresos, a menudo a expensas de grupos de ingresos medios, de los desempleados, y de los jóvenes. 
Los beneficiarios de estas tendencias pueden haber acumulado suficiente influencia política como para mantener el status quo, lo que pone en relieve problemas de distribución que generalmente han recibido muy poca atención en cuanto a la comprensión de las respuestas políticas a dichos problemas o a la ausencia de dichas respuestas. 
Una tercera respuesta es que los instrumentos que utilizan las acciones políticas son simplemente ineficaces en las condiciones actuales. Esta afirmación encierra algo de mérito. 
El desapalancamiento económico lleva su tiempo. La restauración de modelos sostenibles de crecimiento requiere de años, no de meses. 
Las expectativas pueden estar desfasadas con la realidad subyacente. No obstante, la ausencia de una solución rápida no significa que no se puede hacer nada por mejorar la velocidad y la calidad de la recuperación. 
También existen explicaciones estructurales para la inacción política. 
Los sistemas de gobierno y las estructuras constitucionales difieren en la medida en la que requieren de un amplio consenso para que se pueda llevar a cabo acciones oficiales, o para cambiar la dirección de las políticas en respuesta a shocks o condiciones cambiantes. 
Algunos argumentan que los sistemas políticos más restrictivos funcionan bien en tiempos de estabilidad, pero que tienen un mal desempeño en condiciones volátiles, como las que prevalecen en la actualidad. 
Otros apoyan a un gobierno restringido en razón de que dicho tipo de gobierno protege a todas las personas de residuos, de quienes están en la búsqueda de rentas y de interferencias con la libertad de elección, y que, cuando se requiera, un liderazgo inspirado puede construir el consenso necesario para hacer frente a las circunstancias cambiantes. 
Obstáculos de envergadura a cambios importantes en la dirección de las acciones políticas obligan a que las autoridades oficiales presenten explicaciones convincentes sobre lo que ocurre. 
Esa es una tarea intrínsecamente difícil en un momento en el cual el cambio rápido en la economía mundial ha dejado a muchos aún tratando de entender lo que está sucediendo y lo que todo esto significa para el crecimiento, la estabilidad, la distribución del ingreso y el empleo. 
Ante tal complejidad, no es de extrañar que los desacuerdos genuinos sobre políticas conduzcan a amplios debates y a relativamente poca acción. 
Además, los elementos tecnocráticos del gobierno a menudo deben equilibrarse frente a la responsabilidad democrática de rendir cuenta. 
En todas las sociedades, se nombran a personas con experiencia y entrenamiento especializados para que desempeñen funciones que requieren de gran complejidad técnica. 
Su libertad de acción está limitada por los plazos y los procedimientos de renombramiento que determinan la naturaleza y el grado de su responsabilidad frente a funcionarios electos y frente al público. 
Puede haber demasiada poca libertad de acción (populismo) o demasiada poca responsabilidad de rendición de cuentas (autocracia). 
El equilibrio necesario puede variar según las condiciones locales. 
Por ejemplo, muchos observadores de China creen que se necesita aumentar la responsabilidad de rendición de cuentas en esta etapa de evolución económica, social y política que atraviesa el país. 
Otros sostienen que las democracias occidentales tienen el problema contrario: una plétora de intereses estrechos y políticamente firmes conduce a la subinversión y a deficientes compensaciones entre oportunidades y rendimientos presentes y futuros. 
Esto nos lleva a un obstáculo crucial: no se tiene confianza en las élites gubernamentales, empresariales, financieras y académicas. 
La falta de confianza en las elites es sana hasta cierto punto, pero numerosas encuestas indican que dicha confianza está en rápido declive, lo que sin duda aumenta la reticencia que tienen los ciudadanos cuando tienen que delegar autoridad con el fin de que se navegue a través de un incierto entorno económico mundial. 
La pérdida de confianza, probablemente tiene múltiples causas, incluyendo el fracaso de los análisis: casi la totalidad de bancos centrales, reguladores, participantes del mercado, agencias de calificación de riesgo y economistas no detectaron el riesgo sistémico que estaba en aumento durante los años precedentes a la crisis actual, y fracasaron aún más al momento de realizar análisis a fin de tomar las acciones correctivas apropiadas. 
Pero una causa más importante es la sospecha que existe sobre que las élites están poniendo sus intereses propios por encima de los valores sociales compartidos. 
Las aseveraciones de que nuestros liderazgos, nuestras instituciones, nuestros análisis, o nuestros instrumentos para implementar políticas son inadecuados para enfrentar la tarea que tenemos entre manos, sin duda, contienen algo de verdad. 
Pero el problema más profundo es una ruptura en, precisamente, tales valores y objetivos – es decir, un debilitamiento de la cohesión social. 
La restauración de dicha cohesión requerirá que los analistas, los políticos, los líderes empresariales y los grupos de la sociedad civil aclaren las causas, compartan la culpa por los errores y busquen soluciones flexibles en las cuales los costos se compartan equitativamente y, lo que es más importante, expliquen que los problemas difíciles no pueden ser resueltos en un abrir y cerrar de ojos. 

El prolongado misterio de las bajas tasas de interés 
CAMBRIDGE.– Mientras los encargados de formular las políticas y los inversores se preocupan por los riesgos que implican los ultrabajos niveles actuales de las tasas de interés en el mundo, los economistas académicos continúan debatiendo sobre las causas subyacentes. 
A esta altura, todos aceptan alguna versión de la declaración en 2005 del presidente de la Reserva Federal de EE. UU., Ben Bernanke, quien afirmó que la raíz del problema está en la «superabundancia mundial de ahorro». 
Pero los economistas no se ponen de acuerdo sobre el porqué de la superabundancia, sobre cuánto durará y, especialmente, sobre si es algo bueno. 
La declaración original de Bernanke enfatizó varios factores –algunos que reducían la demanda de ahorro en el mundo y otros que aumentaban la oferta. 
En cualquiera de esos casos, las tasas de interés tendrían que caer para equilibrar los mercados de bonos. 
Bernanke señaló que la crisis financiera asiática de fines de la década de 1990 causó el colapso de la voraz demanda de inversión en la región, induciendo simultáneamente el acopio de activos líquidos por los gobiernos asiáticos como cobertura contra otra crisis. 
También señaló el aumento en el ahorro jubilatorio por las poblaciones envejecidas en Alemania y Japón, así como los ahorros en países exportadores de petróleo, con sus poblaciones en rápido crecimientos y preocupaciones por los ingresos provenientes del petróleo en el largo plazo. 
La política monetaria, por cierto, no fue parte prominente del diagnóstico de Bernanke. 
Como la mayoría de los economistas, él cree que si quienes están a cargo de las políticas intentan mantener las tasas de interés en niveles artificialmente bajos durante demasiado tiempo, la demanda eventualmente se disparará y aumentará la inflación. 
Por lo tanto, si la inflación es baja y estable, no se puede culpar a los bancos centrales por las bajas tasas de largo plazo. 
De hecho, sospecho profundamente que en una encuesta a los inversores sobre las causas de las bajas tasas de interés de largo plazo en el mundo, la política monetaria se ubicaría en el primer lugar de la lista, en vez de estar ausente de ella. 
Que tantos inversores compartan esta perspectiva debiera hacernos pensar dos veces antes de absolver a la política monetaria de toda responsabilidad. 
Sin embargo, comparto el instinto de Bernanke en cuanto a que, si bien los bancos centrales fijan las tasas de interés de muy corto plazo, prácticamente no influyen sobre las tasas reales (ajustadas por inflación), más allá de un efecto modesto a través de sus políticas de gestión de carteras (por ejemplo, la «flexibilización cuantitativa»). 
Mucho ha cambiado desde 2005. 
Tuvimos la crisis financiera y algunos de los factores citados por Bernanke se han invertido considerablemente. 
Por ejemplo, la inversión asiática nuevamente experimenta un período de auge, liderada por China. 
Sin embargo, las tasas de interés globales son aún menores ahora que en ese entonces. 
¿Por qué? 
Hay varias teorías alternativas, la mayoría de ellas muy elegantes, pero ninguna enteramente satisfactoria. 
Una visión sostiene que los riesgos de crecimiento de largo plazo han aumentado, elevando la prima sobre los activos que se perciben como relativamente seguros, e incrementando el ahorro preventivo en general. 
(Por supuesto, nadie debiera creer que los bonos gubernamentales son completamente seguros, especialmente con respecto a la inflación y la represión financiera). 
Ciertamente, la crisis financiera de 2008 debiera haber constituido un llamado de atención para los defensores de la «Gran Moderación», una visión que propone que la volatilidad de largo plazo ha disminuido. 
Muchos estudios sugieren que está tornándose más difícil que nunca anclar las expectativas sobre las tendencias de crecimiento en el largo plazo. 
Observen, por ejemplo el activo debate sobre la aceleración o desaceleración del progreso tecnológico. 
Los cambios en el poder geopolítico también generan incertidumbre. 
Otra clase de teorías académicas sigue a Bernanke (e incluso ideas a previas de Michael Dooley, David Folkerts-Landau y Peter Garber) al atribuir las bajas tasas de interés de largo plazo a la creciente importancia de las economías emergentes, pero con el énfasis principal en el ahorro privado más que en el público. 
Como las economías emergentes tienen mercados de activos relativamente débiles, sus ciudadanos buscan refugio en los bonos gubernamentales de los países avanzados. 
Una teoría relacionada indica que los ciudadanos de las economías emergentes tienen dificultades para diversificar el enorme riesgo inherente a sus entornos con rápido crecimiento, pero elevada volatilidad, y se sienten especialmente vulnerables por la debilidad de las redes de seguridad social. Por ello, ahorran extraordinariamente. 
Estas explicaciones tienen un cierto mérito, pero debemos reconocer que los bancos centrales y los fondos de inversión soberanos, no los ciudadanos particulares, son los actores más directamente responsables de los grandes superávits de ahorro. 
Pensar que los gobiernos tienen idénticas motivaciones a los ciudadanos particulares es forzar la cuestión. 
Además, cuando se la observa más de cerca, la explicación de los mercados emergentes, si convincente, no resulta tan persuasiva como parece. 
Las economías emergentes están creciendo mucho más rápidamente que los países avanzados que, según sugieren los modelos de crecimiento neoclásicos, debieran presionar las tasas de interés mundiales al alza, no a la baja. 
De manera similar, la integración de países con mercados emergentes a la economía mundial ha inundado los mercados con mano de obra. 
Según la teoría estándar del comercio, una sobreabundancia mundial de mano de obra debiera implicar una mayor tasa de rendimiento del capital y esto, a su vez, presionaría las tasas de interés al alza, no a la baja. 
Claramente, todas las explicaciones deben incluir la restricción mundial del crédito, en especial para las pequeñas y medianas empresas. 
Una regulación más estricta de los estándares crediticios ha eliminado una importante fuente de demanda mundial de inversión, presionando las tasas de interés a la baja. 
Creo que cuando la incertidumbre global desaparezca y el crecimiento mundial se recupere, las tasas de interés mundiales también comenzarán a aumentar. 
Pero es difícil predecir cuándo se dará esa transición. El enigma de la superabundancia de ahorro en el mundo puede continuar intrigándonos durante muchos años. 

¿Por qué tales diferencias en los patrones de ahorro? 
PEKÍN.- Desde el inicio de la integración de los mercados emergentes a la economía global, a principios de la década de 1990, surgieron tres llamativas tendencias: una divergencia en las tasas de ahorro privado entre el centro industrializado y la periferia emergente (una fuerte alza en las primeras y una disminución continua en las segundas); grandes desequilibrios mundiales entre ambas regiones; y una caída de las tasas de interés en todo el mundo. 
Pero, si bien los desequilibrios globales han preocupados a muchos observadores, pocos han buscado explicar las diferencias en los comportamientos de ahorro entre países. 
En 1988, la tasa de ahorro de los hogares en China y Estados Unidos era aproximadamente igual: cerca del 5%. 
Sin embargo, para 2007 el ahorro de los hogares en China había aumentado hasta un asombroso 30%, mientras que en EE. 
UU. era de solo el 2,5%. El patrón es fue inusitado en otros países industrializados respecto de los mercados emergentes durante las últimas dos décadas (Gráfico 1). 
El comportamiento del ahorro invariablemente reacciona a cambios en las tasas de interés, que han caído sostenidamente durante las últimas dos décadas hasta alcanzar los mínimos récord actuales. 
Pero, ¿cómo pueden los patrones de ahorro diferir tanto –e incluso a menudo ser opuestos– en economías globalizadas bien integradas a los mercados de capitales mundiales? 
La respuesta puede ser que los mercados de crédito están más desarrollados en las economías avanzadas que en los países emergentes, especialmente en términos del acceso al crédito para los hogares. 
Por supuesto, uno puede argumentar que el ahorro asiático y el despilfarro estadounidense meramente reflejan demandas asimétricas de crédito: los asiáticos son intrínsecamente más renuentes a endeudarse. 
En ese caso, sin embargo, las vastas diferencias en el endeudamiento de los hogares (Gráfico 2) –que van del 25% del PBI en los mercados emergentes de Asia (sureste asiático, China, India, Hong Kong y Corea del Sur) a más del 90% en EE. UU. y otras economías anglosajonas (incluidas Australia, Canadá, Irlanda, Nueva Zelanda y el Reino Unido)– solo reflejarían preferencias diferentes. 
Una explicación más plausible es que las diferencias institucionales en el acceso al crédito dictan en alguna medida la disparidad de las tasas de ahorro en los diversos países. 
El argumento es sencillo: En todas las economías hay tanto prestatarios como ahorristas, y los cambios en el costo del crédito (o el rendimiento de los ahorros) los afectan en forma diferente. 
Cuando las tasas de interés disminuyen, los prestatarios pueden tomar más crédito. 
Los ahorristas, por otro lado, pueden verse impulsados a ahorrar más si sus ingresos en concepto de intereses se reducen. 
En el nivel macro, una economía con menores restricciones en el crédito (con una gran masa de prestatarios efectivos) podría experimentar una reducción en la tasa de ahorro cuando aumenta la toma de créditos. 
Sin embargo, en un país con una gran masa de ahorristas efectivos, la tasa de ahorro puede aumentar en vez de disminuir. 
Esta asimetría en los patrones de ahorro puede entonces reflejar en sencillo hecho de que las economías con restricciones al crédito son menos sensibles a reducciones en el costo del endeudamiento que aquellas con menores restricciones. 
En una investigación conjunta con Nicolas Coeurdacier y Stéphane Guibaud, mostramos que los datos económicos apoyan esta hipótesis. 
Los prestatarios y los ahorristas se agrupan naturalmente por edad. 
Los salarios de los jóvenes habitualmente implican ingresos corrientes bajos, pero esos ingresos crecen más rápidamente en el futuro. Idealmente, ese grupo toma prestado contra los ingresos futuros para aumentar su consumo actual e invertir en educación. 
Las personas maduras, que se preparan para la jubilación, suelen ser los ahorristas en la economía. 
Si las restricciones asimétricas al crédito son en verdad importantes, los prestatarios jóvenes y ahorristas de mediana edad mostrarán patrones distintivos en las economías con restricciones que en otras sin restricciones. 
De hecho, el contraste fue notable en el comportamiento de los ahorros en distintos grupos etarios en China y EE. UU. entre 1992 y 2009. 
Para los jóvenes estadounidenses (con menos de 25 años), la tasa pasiva aumentó diez puntos porcentuales más que para los jóvenes chinos, mientras que la tasa de ahorro de la población china en edad laboral (entre 35 y 54 años) aumentó aproximadamente 17 puntos porcentuales más que la de sus contrapartes estadounidenses. 
Otra implicación de esta visión es que el fuerte aumento del ahorro en China se debe en gran medida a un aumento en la tasa de ahorro de los chinos de mediana edad (no en una disminución del endeudamiento de los jóvenes). Por el contrario, la caída en el ahorro en EE. 
UU. es en gran parte consecuencia de un mayor endeudamiento de los jóvenes (más que de una reducción en la tasa de ahorro de los estadounidenses de mediana edad). 
De hecho, del aumento de 20,2 puntos porcentuales en el ahorro agregado de los hogares en China (como porcentaje del PBI) entre 1992 y 2009, la cohorte de mediana edad representó más del 60% (el resto puede atribuirse en gran medida atribuible a los ancianos). En EE. 
UU., que experimentó una disminución de 1,8 puntos porcentuales en la participación del ahorro agregado en el PBI, la relación entre ahorro y PBI para los jóvenes disminuyó 1,25 puntos porcentuales, mientras que la cifra para los ahorristas de mediana edad en realidad aumentó aproximadamente 1,5 puntos porcentuales. 
Además de explicar la divergencia global en las tasas de ahorro, las duras restricciones crediticias en China pueden explicar la elevada, y creciente, tasa de ahorro en ese país –en especial porque el gran aumento en el ahorro nacional puede atribuirse en su mayor parte a los hogares. 
Esto implicaría que el tan publicitado esfuerzo chino para impulsar el consumo doméstico podría en realidad requerir reformas adecuadas en el mercado del crédito. 
Para explicar la caída en las tasas de interés en el mundo, a menudo se cita la noción propuesta por Ben Bernanke, presidente de la Junta de la Reserva Federal de EE. UU., de una «superabundancia mundial de ahorro». 
Es posible que las restricciones al crédito en las economías en desarrollo de rápido crecimiento constituyan el motivo de esa superabundancia. 

China y la ansiedad ante la reforma 
Pekín – Desde el año 2010, los círculos financieros mundiales se han obsesionado con la desaceleración económica de China. 
Sin embargo, mientras que el país apenas alcanzó la meta oficial de 7,5% de crecimiento anual del PIB en el segundo trimestre de este año – generando ansiedad significativa en todo el mundo – el Gobierno de China continúa aparentemente tranquilo, sin mostrar indicios acerca de que se encuentra planificando lanzar otro paquete de estímulo. 
¿Realmente, tienen los líderes de China la situación bajo control? 
De hecho, la postura del gobierno chino – basada en la “likonomía” del primer ministro Li Keqiang, que prioriza la reforma estructural frente a un rápido crecimiento del PIB – resultará ser la mejor opción para los intereses de China y el resto del mundo. 
Los problemas estructurales de China – incluyendo las restricciones a la movilidad laboral, un sistema financiero rígido y cargado de riesgos, y la excesiva dependencia de la inversión pública – están poniendo en peligro su estabilidad y desarrollo económico. 
Teniendo en cuenta que la tasa de crecimiento del PIB de China sigue siendo respetable en comparación con el resto del mundo, la necesidad de hacer hincapié en la reforma estructural es clara. 
Pero, a pesar de las declaraciones bienintencionadas y las señales sobre ajustes para cerrar brechas, los nuevos líderes de China todavía no han establecido un plan de reforma concreto y audaz que sea capaz de resolver los problemas de fondo de la economía. 
Por ejemplo, en febrero pasado, el Consejo de Estado anunció planes para reformar el sistema hukou (el sistema de registro de residencia) que asigna la residencia legal de acuerdo con el lugar de nacimiento de una persona. 
El sistema hace que trasladarse de residencia sea muy difícil, ya que los que emigran a otras provincias y no logran adquirir permisos de residencia locales enfrentan grandes obstáculos para acceder a servicios públicos. 
De hecho, sus hijos tienen prohibido tomar exámenes de ingreso a la universidad. 
Se supone que el plan de reforma mejoraría la situación al permitir que los migrantes en los pueblos y pequeñas ciudades adquieran permisos de residencia locales con más libertad, al mismo tiempo se flexibilizarían los requisitos establecidos para las ciudades de tamaño medio. 
Sin embargo, estos esfuerzos por reformar el sistema son fuertemente resistidos, y dicha resistencia proviene, especialmente, de los gobiernos y los residentes locales, quienes temen a la tensión que crearía la migración no regulada a sus ciudades, con relación a sus recursos, empleo, y servicios. 
Como resultado, aún es difícil alcanzar una verdadera estrategia de reforma de hukou. 
Del mismo modo, el gobierno ha sido lento para formular e implementar reformas eficaces en los mercados financieros eficaces. 
Las esperanzas se encontraban en un punto alto a principios de este año, cuando el Consejo de Estado anunció una estrategia orientada a la liberalización de la cuenta de capital, estableciendo una política cambiaria más flexible, y la apertura del sector financiero al capital privado nacional. 
Sin embargo, posteriormente, el gobierno hizo caso a las advertencias de economistas influyentes sobre los riesgos de relajar los controles de capital con demasiada rapidez. 
De hecho, lo contrario debería estar sucediendo. 
Las políticas que realizan ajustes que estrechan brechas, como por ejemplo el reciente endurecimiento del crédito que implementó el gobierno, harán que sea difícil dirigir recursos financieros a la economía real – uno de los principales objetivos de la “likonomía”. 
El progreso genuino depende de la voluntad de los líderes chinos para hacer frente a las fallas estructurales de la “likonomía”— es decir a las restricciones impuestas al capital privado nacional – que impiden que se ponga en marcha la capacidad del sistema financiero para canalizar el ahorro hacia los sectores económicos más prometedores. 
A pesar de varias rondas de liberalización, sigue siendo aún difícil establecer una banca privada en China, y las reglas para las instituciones financieras no bancarias son a menudo poco claras. 
Como resultado, la banca en la sombra, que proporciona financiamiento al triple del costo – medido según la tasa de interés oficial base – se encuentra en pleno florecimiento y genera incertidumbre y un riesgo significativo. 
Aunque recientemente el gobierno trató de atraer capital a la banca oficial mediante la eliminación del límite inferior de la tasa de interés, se necesitan mayores reformas sustanciales y dichas reformas probablemente tengan que esperar hasta que la tasa de interés para los depósitos se encuentre totalmente liberalizada y el sector financiero esté abierto a los bancos privados. 
También en muchas otras áreas, el gobierno chino permanece indeciso u ofrece únicamente pequeñas señales o argumentos retóricos. 
Por ejemplo, la devolución de facultades para la aprobación de proyectos a los gobiernos locales no va a resolver el subyacente problema de una excesiva intervención estatal en la economía; por el contrario, puede incluso mejorar la función del Estado, al otorgar a los gobiernos locales más libertad para llevar a cabo proyectos de inversión. 
Los líderes chinos saben lo que está mal con la economía del país. 
Pero, como sus esfuerzos durante los últimos meses han puesto en relieve, ellos no están seguros de cómo arreglar lo que está mal – un hecho que está generando ansiedad significativa en los mercados financieros y en el público en general. 
Cuando los funcionarios chinos de alto nivel se reúnan para su reunión anual de verano en Beidaihe, un pueblo costero cerca de Beijing, deben reconocer la necesidad de un esquema audaz para una verdadera reforma estructural. 
De lo contrario, la ansiedad con el tiempo dará lugar al surgimiento de desconfianza, lo que a su vez hará que una estrategia de reforma integral sea aún más difícil de implementa. 

Abandonar los cupos 
HONG KONG – El 1 de marzo, el Consejo de Estado de China anunció una nueva tanda de restricciones encaminadas a frenar los precios de la propiedad inmobiliaria conteniendo la demanda especulativa. 
Las medidas comprenden límites más estrictos de las compras de casas por personas no residentes en ciudades con plusvalías excesivas, un aumento del 20 por ciento en el impuesto sobre el incremento de patrimonio, entradas de compras a plazos del 70 por ciento y un 30 por ciento de recargo en el caso de las hipotecas para segundas residencias. 
Si bien la primera ronda de restricciones para el sector inmobiliario, aplicadas hace menos de dos años, enfrió el interés del mercado temporalmente, no logró frenar el aumento de los precios de las viviendas. 
Asimismo, aunque las más recientes medidas podrían tener alguna repercusión y enfriar el turbulento mercado inmobiliario de China, que depende de un crédito barato, a largo plazo obligará a abordar las deficiencias de la política monetaria subyacente. 
Para controlar la masa monetaria, el Banco Popular de China (BPC) hace mucho que recurre a cupos de crédito como “orientación persuasora” para los bancos. 
Esa política se remonta a la planificación centralizada, que, hace tres decenios, propició unos precios artificialmente bajos y, a su vez, escasez en materia de necesidades básicas y productos fundamentales, como cereales y acero. 
Al desarrollarse el mercado libre, surgió un sistema doble de precios, en el que quienes tenían acceso a productos asignados con cupos pagaban menos. 
A consecuencia de ello, el Gobierno se vio obligado a conceder subsidios a los “perdedores” del sistema –como, por ejemplo, los residentes en zonas urbanas y las empresas de propiedad estatal– hasta que una fuerte reacción por el lado de la oferta ante los precios en aumento del mercado eliminó la necesidad de cupos para los productos manufacturados. 
Un decenio después, como reacción a la crisis financiera mundial, China relajó los cupos de crédito y los controles de la planificación de los proyectos de infraestructuras de empresas de propiedad estatal para administraciones locales. 
Entre noviembre de 2008 y junio de 2009, los bancos de China emitieron más de 8,6 billones de yuanes (1,3 billones de dólares) en nuevos préstamos. 
A consecuencia de ello, la tasa de aumento del crédito pasó del 14 por ciento en septiembre de 2008 al 35 por ciento un año después y los precios de la propiedad inmobiliaria aumentaron más del doble en muchas ciudades. 
Unos tipos de interés excesivamente bajos han creado un desajuste entre los precios de las viviendas y la oferta disponible, porque hacen de subvenciones ocultas para quienes pueden endeudarse –por ejemplo, los ricos y las empresas de propiedad estatal– y, por tanto, estimulan la demanda de bienes inmobiliarios de lujo. 
Para frenar esa tendencia, las autoridades han vuelto a recurrir a los cupos como instrumento macroeconómico, pero esta vez aplicados al crédito inmobiliario. 
Como los cupos en los productos manufacturados, esos nuevos cupos están creando un sistema de asignación con dobles precios, en el que las empresas de propiedad estatal pueden endeudarse con tipos de interés mucho más bajos que las empresas pequeñas y medianas, que deben recurrir al mercado extraoficial con tipos de interés tan altos como el dos por ciento al mes, pero esta vez la de eliminar los cupos para permitir que los precios alcancen niveles que desatasquen el mercado no es una opción posible, por la complejidad y la competitividad de los mercados inmobiliario y crediticio bancario. 
Tres factores importantes están impidiendo a las autoridades subir los tipos de interés hasta niveles que desatasquen el mercado. 
En primer lugar, los grupos de interés internos que se benefician de los bajos costos del endeudamiento han llegado a ser un obstáculo para su liberalización. 
Hay un “consenso de sentido común” entre los prestatarios –en China y también en las economías avanzadas muy endeudadas– de que la subida de los tipos de interés socavaría el crecimiento del PIB, el empleo y los precios de los activos. 
En segundo lugar, muchos sostienen que una subida de los tipos de interés desencadenaría una invasión de capital especulativo procedente de economías avanzadas con bajos réditos. 
Si el BPC no puede esterilizar las entradas de capitales, la presión al alza del tipo de cambio del renminbi amenazaría la competitividad. 
Por último, una comprensión incorrecta de la inflación estructural (el aumento de los precios de los activos no comerciables) ha infundido la falsa creencia de que China puede mantener niveles similares de inflación y estabilidad de los tipos de cambio a los de las economías de la OCDE. 
A consecuencia de ello, durante el pasado decenio la meta implícita de las autoridades chinas para la inflación anual y la apreciación de la divisa ha sido sólo del tres por ciento, aproximadamente. 
Pero China ha alcanzado un crecimiento del PIB mucho mayor que el de las economías de la OCDE, impulsado en gran medida por los rápidos aumentos de la productividad que caracterizan la fase inicial –la de intentar ganar terreno– del desarrollo de los mercados en ascenso. 
A medida que China siga aplicando reformas orientadas al mercado, los precios de los activos no comerciables –como, por ejemplo, los de la propiedad inmobiliaria, los recursos naturales, los servicios públicos, los servicios y los salarios– seguirán aumentando mucho más rápidamente que los de las países de la OCDE hasta que lleguen a converger en algún momento. 
Ese proceso provocará inevitablemente una inflación estructural y una apreciación de la divisa mayores en China. 
Si los tipos de interés nominales son menores que el rendimiento real de la inversión, asociado con el crecimiento del BIP, el resultado es la represión financiera y un aumento de la desigualdad de ingresos y de riqueza. 
Para evitar ese resultado, mientras el crecimiento del PIB de China supere el de las economías de la OCDE, sus tipos de interés nominales habrán de ser también mayores y su tipo de cambio deberá ser más flexible y soportar una inflación estructural mayor. 
De hecho, pese a la resistencia interior, el BPC debe aumentar los tipos de interés nominales para que estén en consonancia con la inflación estructural. 
Semejante iniciativa disuadiría una inversión excesiva en capacidad productiva y facilitaría la aplicación de un régimen más flexible de tipos de cambio. 
Al mismo tiempo, basta con recordar los daños causados en las economías asiáticas por operaciones de acarreo no reguladas en el decenio de 1990 para entender por qué China debe erigir barreras para proteger sus mercados internos de entradas de capital especulativo. 
La opción substitutiva de ese planteamiento orientado a los precios –una dependencia continua del sistema de cupos– entrañaría considerables gastos administrativos, pérdidas de eficiencia y costos sociales debidos a la captación de rentas y la corrupción. 
De forma muy parecida al sistema de cupos de hace 30 años, la dependencia actual de los cupos es insostenible a largo plazo. 
Para gestionar una demanda desorbitada de activos financieros y físicos, los dirigentes de China deben abordar su causa verdadera: el bajo costo del capital. 
Para ello, deberán mantener algún control de la cuenta de capital y al tiempo aumentar los tipos de interés hasta niveles que desatasquen el mercado. 
Eso y no la insostenible imposición de cupos es el imperativo real de la política monetaria que afronta la China de hoy. 

Los centristas no consiguen afianzarse 
WASHINGTON – En la mayoría de las democracias avanzadas, un gran partido de centro derecha compite con una gran partido de centro izquierda. 
Naturalmente, el grado en que un sistema electoral favorezca a los grandes partidos –imponiendo importantes mínimos de votos populares para entrar en el Parlamento o mediante circunscripciones en las que el ganador consigue todos los diputados correspondientes a ellas– afecta el grado de fragmentación política, pero, en general, las democracias desarrolladas se caracterizan por la competencia entre partidos grandes de centro izquierda y de centro derecha. 
Entonces, ¿qué pueden hacer centristas auténticos como Mario Monti, el respetado Primer Ministro tecnocrático de Italia? 
Desde luego, las lealtades regionales y étnicas desempeñan un papel mayor en algunos lugares de Europa –por ejemplo, Escocia, Bélgica y Cataluña–, pero mucho más aún en los países en ascenso, donde las divisiones políticas reflejan también circunstancias poscoloniales concretas y con frecuencia la herencia del gobierno de un solo partido. 
Aun así, incluso en las democracias “con un mercado en ascenso”, como, por ejemplo, Chile, México, Corea del Sur y la India, la división derecha-izquierda desempeña un papel importante, mientras que los que reivindican el centro político siguen siendo por lo general débiles. 
Los Liberales Demócratas británicos, por ejemplo, han intentado durante decenios llegar a ser un tercer partido centrista fuerte sin conseguirlo. 
Aunque el vocabulario político en los Estados Unidos es diferente, el Partido Demócrata, desde la presidencia de Frankin Roosevelt, es en verdad una fuerza de centro izquierda, el Partido Republicano ocupa la derecha y no existe ningún otro partido importante. 
En Francia y Alemania, hay más fragmentación. 
La política sigue dominada por un gran partido de centro izquierda y un gran partido de centro derecha, pero grupos más pequeños –unos reivindican el centro y otros la extrema derecha y la extrema izquierda– compiten con ellos en grados diversos. 
En algunos países, los “Verdes” tienen su propia identidad, cercana a la izquierda, pero, pese a los notables avances logrados en Alemania, siguen sin lograr el tamaño electoral de los grandes partidos de centro derecha y centro izquierda. 
En España, Portugal, Grecia, Turquía y los países nórdicos existen variaciones de esa estructura básica. 
La situación es particularmente interesante en Italia, donde Monti, tras decidir presentarse a las próximas elecciones generales, ha tenido que situarse en la derecha (cosa que indicó al asistir a una congregación de los dirigentes de los partidos de centro derecha de Europa). 
Ahora el ex Primer Ministro Silvio Berlusconi y él se disputan el espacio de la derecha y las encuestas conceden la mayoría al Partido Democrático, de centro izquierda. 
Entre los planteamientos de los imperativos económicos y sociales del centro derecha y del centro izquierda hay al menos cuatro diferencias económicas. 
La derecha tiene más confianza en los mercados para la asignación de recursos y brindar incentivos apropiados, prefiere el consumo privado a los bienes públicos, le preocupa poco la desigualdad económica y suele ser más nacionalista y menos optimista sobre la cooperación internacional. 
En cambio, la izquierda cree que los mercados, en particular los mercados financieros, necesitan una considerable regulación y supervisión estatales para funcionar bien, concede más importancia a los bienes públicos (por ejemplo, los parques, un medio ambiente limpio y los sistemas de transportes públicos de viajeros en gran escala), pretende reducir la desigualdad económica, por considerar que socava la democracia y la sensación de equidad que es importante para el bienestar, y está más dispuesta a recurrir a la cooperación internacional como medio de garantizar la paz y proporcionar bienes públicos mundiales, como, por ejemplo, la protección climática. 
Cuando examinamos las políticas económicas reales, tal como han evolucionado a lo largo de decenios, vemos que siempre combinan elementos de centro derecha y de centro izquierda. 
Las repetidas crisis financieras han atemperado la fe de la derecha en los mercados no regulados, mientras que la izquierda se ha vuelto más realista y prudente respecto de la planificación estatal y los procesos burocráticos. 
Asimismo, la alternativa entre los “bienes” de consumo privado y los de consumo público con frecuencia está desdibujada, pues los políticos suelen reforzar la comprensible tendencia de los ciudadanos a exigir bienes públicos y al tiempo rechazar los impuestos necesarios para pagarlos. 
Como la desigualdad de ingresos ha aumentado –espectacularmente en algunos países, como, por ejemplo, los Estados Unidos–, está ocupando el primer plano del debate y reforzando la división tradicional. 
No obstante, el centro derecha y el centro izquierda discuten sobre el grado de redistribución, no sobre la necesidad de cierta progresividad en los impuestos y las transferencias. 
Las dos convienen también en la necesidad de la cooperación internacional en un mundo cada vez más interdependiente y sus diferencias se refieren principalmente a la magnitud del gasto que se le debe dedicar. 
Así, pues, en vista de que las diferencias en las políticas, tal como se aplican, han pasado a ser en gran medida una cuestión de grados, ¿por qué siguen siendo débiles los partidos centristas? 
¿Por qué no han conseguido unir a los moderados de los dos lados de la división ideológica? 
Una razón es la de que sólo una minoría de la población es políticamente activa. 
Los miembros activos de los partidos profesan opiniones ideológicamente más coherentes –y con mayor contundencia– que la mayoría de quienes están menos políticamente comprometidos, por lo que los activistas disfrutan de una influencia desproporcionada en el proceso político. 
Al fin y al cabo, la difusión de ideas y propuestas de políticas más matizadas resulta relativamente difícil de lograr con la suficiente eficacia para inspirar un apoyo popular amplio y entusiasta. 
Pero también hay en realidad diferencias fundamentales en valores y concepciones económicas, además de en intereses económicos, que propician posiciones bastante coherentes de los votantes en la derecha o en la izquierda. 
Las discrepancias pueden propiciar avenencias, pero que no cambian las diferencias subyacentes de las posiciones de partida. 
Probablemente sea bueno que persista la competencia estructurada entre grandes partidos de centro derecha y de centro izquierda. 
Dichos partidos pueden contribuir a integrar los extremos en la corriente política principal y al tiempo facilitar la alternancia en el poder, que es esencial para el dinamismo de toda democracia; un sistema en el que un gran partido centrista permaneciera permanentemente en el poder sería mucho menos deseable. 
Quienes, como Monti, quieren organizar una opción desde el centro, por extraordinarios que sean personalmente, han de superar obstáculos formidables y justificados. 

Por qué la democracia exige expertos de confianza 
PARÍS – El mes pasado, escribí un comentario preguntando por qué los votantes en el Reino Unido estaban a favor de abandonar la Unión Europea, desafiando el peso abrumador de la opinión de los expertos que advertían sobre los enormes costos económicos del Brexit. 
Observé que muchos votantes en el Reino Unido y en otras partes están furiosos con los expertos económicos. 
Dicen que los expertos no supieron prever la crisis financiera de 2008, antepusieron la eficiencia en su consejo sobre políticas y asumieron ciegamente que los perdedores por culpa de sus prescripciones políticas podían ser compensados de alguna manera no especificada. 
Expuse que los expertos deberían ser más humildes y prestar más atención a las cuestiones distributivas. 
El artículo provocó muchos más comentarios de lectores que de mis colegas. 
Sus reacciones esencialmente confirman el enojo que yo ya había percibido. 
Consideran que los economistas y otros expertos están aislados de las preocupaciones de la gente común -preocupaciones que les resultan indiferentes-; que están movilizados por una agenda que no coincide con la de los ciudadanos; que muchas veces están francamente equivocados y, por ende, resultan incompetentes; que manifiestan un sesgo a favor de las grandes empresas y la industria financiera, o responden a ellas; y que son ingenuos -al no ver que los políticos eligen análisis que se adecuan a sus objetivos y no consideran el resto-. 
Los expertos, dijeron algunos, también son culpables de la fractura de la sociedad al segmentar el debate en infinidad de discusiones estrechas y especializadas. 
Notablemente, también recibí comentarios de profesionales en el campo de las ciencias naturales que decían que la creciente desconfianza que sentían los ciudadanos por los expertos también era generalizada en sus disciplinas. 
Las opiniones científicas en campos como la energía, el clima, la genética y la medicina enfrentan un rechazo popular generalizado. 
En Estados Unidos, por ejemplo, una encuesta de Pew Research determinó que el 67% de los adultos piensa que los científicos no entienden con claridad los efectos en la salud de los organismos modificados genéticamente. 
La desconfianza de los OMG es mucho mayor en Europa. 
Mientras que el respaldo general por la ciencia sigue siendo fuerte, muchos ciudadanos creen que es manipulada por intereses especiales y que, en algunas cuestiones, la visión común se desvía de la evidencia establecida. 
Esta división entre expertos y ciudadanos es un motivo serio de preocupación. 
La democracia representativa está basada no sólo en el sufragio universal, sino también en la razón. 
En términos ideales, las deliberaciones y los votos resultan en decisiones racionales que utilizan el estado actual del conocimiento para ofrecer políticas que mejoran el bienestar de los ciudadanos. 
Esto exige un proceso en el cual los expertos -cuya competencia y honestidad sean confiables- informan a quienes toman las decisiones sobre las opciones disponibles para satisfacer las preferencias manifiestas de los votantes. 
Es poco probable que los ciudadanos se sientan satisfechos si creen que los expertos están imponiendo su propia agenda, o se dejan llevar por intereses especiales. 
La desconfianza hacia los expertos alimenta la desconfianza hacia los gobiernos elegidos democráticamente, si no hacia la democracia misma. 
¿Por qué existe una división de estas características entre los expertos y la sociedad? 
Cada país ha tenido su propia serie de escándalos de alto perfil vinculados a la salud o la seguridad. 
Los expertos han sido acusados de irresponsabilidad y conflictos de intereses. 
Reputaciones ganadas con mucho esfuerzo se perdieron en un segundo. 
Pero los críticos muchas veces no reconocen que la ciencia implica un escrutinio mayor -y más estricto- que, digamos, las empresas o el gobierno. 
En verdad, es el adalid de las buenas prácticas en relación a la validación de análisis y la discusión de propuestas de políticas. 
Con frecuencia se producen errores en la academia, pero se corrigen de manera más rápida y sistemática que en otros campos. 
La naturaleza colectiva de la validación científica siempre ofrece garantías contra la influencia de intereses especiales. 
El problema, en efecto, puede ser más profundo de lo que sugieren las quejas comunes contra los expertos. 
Hace unas décadas, en general se suponía que el progreso de la educación masiva gradualmente achicaría la brecha entre el conocimiento científico y la creencia popular, contribuyendo así a una democracia más serena y más racional. 
La evidencia es que esto no sucedió. 
Como demostró convincentemente el sociólogo francés Gerald Bronner, la educación ni aumenta la confianza en la ciencia ni reduce la atracción de las creencias o las teorías que los científicos consideran una absoluta tontería. 
Por el contrario, a los ciudadanos más educados les suele molestar que los expertos les digan qué es lo que la ciencia considera como una verdad. 
Habiendo tenido acceso al conocimiento, se sienten con la suficiente autoridad como para criticar a los expertos y desarrollar opiniones propias. 
El cambio climático -que la comunidad científica considera de manera casi unánime una amenaza importante- es un buen ejemplo. 
Según una encuesta de Pew Research de 2015, los tres países donde la preocupación es menor son Estados Unidos, Australia y Canadá, mientras que los tres países donde es más fuerte son Brasil, Perú y Burkina-Faso. 
Sin embargo, el promedio de años de escolaridad es de 12,5 años para el primer grupo y de seis para el segundo. 
Evidentemente, la educación en sí misma no es la razón para esta diferencia de percepción. 
Si el problema ha venido para quedarse, mejor que hagamos algo más para resolverlo. 
Primero, necesitamos más disciplina de parte de la comunidad de expertos. 
La disciplina intelectual que caracteriza a la investigación suele carecer de discusiones sobre políticas. 
Se necesitan humildad, procedimientos rigurosos, la prevención de conflictos de intereses, una capacidad para reconocer los errores y, sí, el castigo del comportamiento fraudulento para recuperar la confianza de los ciudadanos. 
Segundo, es necesario revisar los programas de estudio a fin de equipar a los futuros ciudadanos con las herramientas intelectuales que precisarán para distinguir entre realidad y ficción. 
La sociedad tiene todo para ganar con ciudadanos cuya mentalidad sea menos sospechosa y más crítica. 
Finalmente, necesitamos mejores escenarios para el diálogo y el debate informado. 
Las revistas, las publicaciones de interés general y los periódicos serios tradicionalmente ocuparon el espacio entre el éter de las publicaciones revisadas por pares y el mar profundo de los engaños; sin embargo, todos luchan por sobrevivir a la revolución digital. 
Se necesita que otros escenarios, quizás instituciones nuevas, ocupen ese espacio. 
Lo que resulta claro es que la democracia no puede prosperar si se la deja vacía. 

La capacidad de resistencia de los mercados en ascenso 
NUEVA YORK – Cuando la mayor parte del mundo está centrada en la inestabilidad económica y el crecimiento anémico en los países avanzados, los países en desarrollo, con la posible excepción de China, han recibido relativamente poca atención, pero, como grupo, las economías con mercados en ascenso se han visto afectadas negativamente por la reciente desaceleración en los países desarrollados. 
¿Podrán recuperarse por sí solas? 
Las más importantes economías en ascenso fueron los principales motores de crecimiento del mundo tras el estallido de la crisis financiera en 2008 y, hasta cierto punto, siguen siéndolo, pero su resistencia ha dependido siempre de su capacidad para engendrar un incremento suficiente de la demanda agregada a fin de apoyar su crecimiento, sin tener que compensar una gran pérdida de la demanda en los países desarrollados. 
La combinación de un crecimiento insignificante (o incluso negativo) en Europa y una importante desaceleración del crecimiento en los Estados Unidos ha producido ahora esa pérdida, con lo que ha socavado las exportaciones de las economías en ascenso. 
Europa es un importante destino de las exportaciones para muchos países en desarrollo y el mayor mercado exterior de China. Este último países, a su vez, un importante mercado para los productos finales, los bienes intermedios (incluidos los utilizados para producir los productos acabados para la exportación) y los productos básicos. 
De modo, que el efecto dominó del estancamiento económico de Europa se ha extendido rápidamente al resto de Asia y a otros continentes. 
Además, no sólo es el sector comercializable de la economía del Japón sumamente vulnerable a la desaceleración en China, sino que, además, con el reciente conflicto relativo a las islas Senkaku/Diaoyu se perfila una perspectiva de desacoplamiento económico. 
Aparte de eso, los resultados económicos del Japón van a seguir siendo débiles, porque el aspecto no comercializable no es un fuerte motor de crecimiento. 
Así, pues, las cuestiones principales para la economía mundial de hoy son las de cuál será la magnitud de la desaceleración del crecimiento y cuánto durará. 
Con reacciones normativas acertadas, es probable que las repercusiones sean relativamente suaves y poco duraderas. 
Una cuestión fundamental que nubla el futuro es la financiación del comercio. 
Los bancos europeos, tradicionalmente importante fuente de financiación del comercio, se han retirado espectacularmente por los problemas de insuficiencia de capital causados por las pérdidas de capital en materia de deuda soberana y, en algunos casos, a los préstamos inmobiliarios. 
Ese vacío podría reducir las corrientes comerciales, aun cuando siguiera existiendo demanda. 
En Asia en particular, la de colmar el vacío con otros mecanismos de financiación ha pasado a ser la máxima prioridad. 
En particular, aunque el sector comercializable de China está muy expuesto a las consecuencias de la situación de las economías desarrolladas, es probable que el Gobierno acepte cierta desaceleración a corto plazo, en lugar de adoptar medidas de estímulo que podrían resultar distorsionadoras. 
Dado el riesgo de volver a inflar burbujas de activos, nadie debe esperar una relajación espectacular del crédito como la que siguió al desplome de 2008. 
No hay que descartar un programa de inversión pública acelerada que descarte los proyectos con rendimientos escasos, pero las mejores y más probables reacciones son las que aceleren el aumento del consumo interno incrementando los ingresos de los hogares, desplieguen eficazmente los ingresos resultantes de los activos de propiedad estatal y fortalezcan los sistemas de seguridad social de China para reducir el ahorro precautorio. 
De hecho, ésos son componentes del 12º Plan Quinquenal de China, recientemente aprobado. 
Cierto es que las más importantes reformas sistémicas de China están pendientes de la transición en la dirección del país, que se espera para noviembre. 
Todo indica que se debe acelerar rápidamente el ritmo de la reforma encaminada a ampliar la dimensión del mercado en la economía para lograr los ambiciosos objetivos económicos y sociales de los cinco próximos años. 
Algunos países se han librado de la tendencia mundial. 
Indonesia, por ejemplo, ha experimentado una aceleración del crecimiento, con un aumento de la confianza de las empresas y de los consumidores que ha impulsado la inversión hasta casi el 33 por ciento del PIB. 
Asimismo, el crecimiento del Brasil ha tenido un bajón, pero ahora parece que va a recuperarse. Además, los resultados económicos globales del Brasil ocultan un hecho importante: las tasas de crecimiento han sido en gran medida mayores entre los ciudadanos más pobres del país y se está reduciendo el desempleo. 
La tasa total de crecimiento no refleja esa reducción de la exclusión y, por tanto, minimiza el ritmo del progreso económico y social. 
El imperativo principal del Brasil es el de aumentar su tasa de inversión del 18 por ciento del PIB actual hasta casi el 25 por ciento, lo que sostendría un crecimiento y una diversificación económica rápidos. 
La dependencia de los productos básicos, aun con la creación de considerable valor añadido interno, sigue siendo elevada. 
Las tasas de crecimiento económico en otros países sistémicamente grandes, incluidos Turquia y México, han aumentado también, pese a los vientos contrarios procedentes de Europa y los Estados Unidos. 
Muchos países africanos están mostrando también una amplia tónica de fundamentos económicos sólidos, aceleración duradera del crecimiento, diversificación económica y confianza de los inversores. 
Las perspectivas de la economía de la India siguen siendo más inciertas. 
Mientras que el crecimiento se aminoró recientemente después de haber obtenido tasas muy altas, por una combinación de exposición a la debilidad de los países desarrollados, pérdida interior de impulso reformista y descenso de la confianza de los inversores, parece estar invirtiéndose esa tendencia después de que el Gobierno adoptara recientemente unas decisivas medidas correctoras. 
La cuestión principal es la de si el Parlamento de la India aprobará la legislación decisiva o permanecerá paralizado por unas luchas intestinas sumamente partidistas y alimentadas por escándalos. 
Si combinamos el panorama general con tendencias más generales en los países en desarrollo –aumento de los ingresos, rápido aumento de las clases medias, expansión del comercio y de las corrientes de inversión, acuerdos bilaterales y regionales de libre comercio y una participación en aumento en el PIB mundial (el 50 por ciento, aproximadamente), hemos de decir que el impulso al crecimiento de esas economías debe recuperarse con relativa rapidez en uno o dos años. 
La mayor parte del riesgo en ese panorama estriba en las economías sistémicamente importantes de Europa, los EE.UU y China. 
Para desbaratar ese impulso al crecimiento de las economías en ascenso en esta fase, probablemente debería producirse otra crisis mayor de la demanda en las economías avanzadas o algún tipo de fallo en la transición de la dirección de China que impida la reforma sistémica y afecte al crecimiento del país. 
Pese a los pronósticos de crecimiento escaso en todo el mundo desarrollado, esos riesgos sistémicos, considerados individualmente y en combinación, parecen estar reduciéndose (si bien no hasta el punto de que se puedan desestimar, desde luego). 
Así, pues, en conjunto es probable que continúen las tónicas del crecimiento con diferentes velocidades del pasado decenio. 
Precisamente cuando las economías desarrolladas experimentan un período prolongado de crecimiento inferior al habitual, las economías en ascenso seguirán siendo un importante motor del crecimiento. 

La verdad sobre la soberanía 
CAMBRIDGE – Durante el debate mantenido hace poco en el parlamento francés para discutir el nuevo tratado fiscal europeo, el gobierno socialista de Francia negó vehementemente que su ratificación supusiera una limitación de la soberanía del país. 
El primer ministro Jean‑Marc Ayrault aseguró que el tratado no impone “ninguna restricción en el nivel del gasto público” y agregó que “El parlamento de la República Francesa conserva la soberanía presupuestaria”. 
Mientras Ayrault intentaba tranquilizar a sus colegas más escépticos (entre ellos, muchos miembros de su propio partido), el Comisario Europeo de Competencia, Joaquín Almunia, estaba enviando un mensaje similar a sus compañeros socialdemócratas en Bruselas. 
Para que Europa salga adelante, les dijo, debe demostrar que están equivocados los que creen que hay un conflicto entre globalización y soberanía. 
A nadie le gusta ceder soberanía nacional, y parece que a los políticos de izquierda menos que a nadie. 
Pero al negar el hecho evidente de que para que la eurozona sea viable es necesario introducir restricciones sustanciales a la soberanía, los líderes europeos están engañando a sus votantes, retrasando la europeización de la política democrática y aumentando el costo político y económico que habrá que pagar en definitiva. 
El objetivo al que apunta la eurozona es lograr la plena integración económica de la región, lo cual implica eliminar los costos de transacción que obstaculizan las actividades comerciales y financieras transfronterizas. 
Para que esto sea posible, es evidente que los gobiernos deben abstenerse de aplicar restricciones directas al comercio y los flujos de capital; pero además, deben armonizar con los otros estados miembros sus normas y reglamentos nacionales (por ejemplo, las normas de seguridad de los productos y las normativas bancarias), para evitar que opongan barreras indirectas al comercio. 
Y también deben comprometerse a no hacer cambios en estas políticas, ya que de lo contrario la incertidumbre misma actuará como costo de transacción. 
Todo esto ya estaba implícito en la iniciativa de crear un mercado único para la Unión Europea; la eurozona significó un avance adicional, ya que con la unificación monetaria se pretendía erradicar por completo los costos de transacción asociados con las monedas nacionales y el riesgo cambiario. 
En pocas palabras, el proyecto de integración europea siempre ha supuesto restricciones a la soberanía nacional. 
La incertidumbre que ahora pesa sobre su futuro se debe a que la soberanía ha vuelto a interponerse en el camino del proyecto. 
En una unión económica auténtica, sostenida por instituciones políticas comunes, los problemas financieros de Grecia, España y otros países no se habrían agigantado como ahora, hasta el punto de amenazar la existencia misma de la unión. 
Podemos hacer una comparación con Estados Unidos: allí, a nadie se le ocurre llevar registro de (por decir algo) el déficit de cuenta corriente entre Florida y el resto del país (aunque es casi seguro que ha de ser enorme, ya que en Florida residen muchos jubilados que viven de prestaciones sociales financiadas con fondos procedentes de otros lugares). 
Si el gobierno del estado de Florida se declarara en bancarrota, los bancos de Florida seguirían funcionando normalmente, porque se encuentran bajo jurisdicción federal, no del estado. 
Si fueran los bancos de Florida los que se vinieran a pique, las finanzas del estado no se verían afectadas, porque los bancos son en última instancia responsabilidad de instituciones federales. 
Si un trabajador de Florida se queda sin empleo, el subsidio de desempleo se lo pagan desde Washington, DC. 
Y si a los votantes de Florida no les gusta la marcha de la economía, no irán a protestar y provocar disturbios a la capital del estado, sino que presionarán a sus representantes en el Congreso para que introduzcan cambios en las políticas federales. 
No parece que a los estados de la Unión les sobre soberanía. 
Hay que sumarle a esto cierto malentendido que hay en lo que atañe a la relación entre soberanía y democracia. 
Restringir el ejercicio de la soberanía no siempre es antidemocrático. 
En politología se habla de “delegación democrática”, esto es, la idea de que para obtener mejores resultados, hay ocasiones en las que el soberano tal vez prefiera circunscribir su poder (apelando a compromisos internacionales o delegando poderes a agencias autónomas). 
El ejemplo por excelencia es el de los bancos centrales independientes, en los cuales se delega la gestión diaria de la política monetaria para aislarla de los vaivenes políticos y así obtener una mejor estabilidad de precios. 
Pero aunque una limitación selectiva de la soberanía puede mejorar el funcionamiento del sistema democrático, no está garantizado que todas las limitaciones implícitas en la integración de mercados vayan a funcionar. 
En la política interna de cada país, el alcance de la delegación se calibra con mucho cuidado para restringirla a unas pocas áreas donde las cuestiones suelen ser extremadamente técnicas y las diferencias entre los partidos no son significativas. 
Una globalización realmente prodemocrática respetaría estos límites y solo impondría restricciones compatibles con la idea de delegación democrática, a las que tal vez complementaría con unas pocas normas procedimentales que mejoren el debate democrático fronteras adentro (por ejemplo, normas de transparencia, rendición de cuentas, representatividad, uso de datos científicos, etc.). 
Como el ejemplo de Estados Unidos deja en claro, se puede ceder soberanía (es lo que han hecho Florida, Texas, California y los otros estados de la Unión) sin menoscabar la democracia. 
Pero para combinar integración de mercados con democracia deben crearse instituciones políticas supranacionales que sean representativas y estén obligadas a rendir cuentas de sus acciones. 
El conflicto entre democracia y globalización adquiere proporciones graves cuando la globalización, al mismo tiempo que restringe la articulación local de las preferencias políticas, no ofrece a cambio una ampliación del espacio democrático en el nivel regional o global. 
La agitación política que vemos en España y Grecia indica que Europa ya fue demasiado lejos en ese sentido. 
Aquí entra en juego mi trilema político: no se puede tener globalización, democracia y soberanía nacional, todo al mismo tiempo. 
De las tres opciones, hay que elegir dos. 
Si los líderes europeos quieren conservar la democracia, deberán elegir entre la unión política y la desintegración económica. 
O bien renuncian explícitamente a la soberanía económica o bien comienzan a emplearla activamente en beneficio de sus ciudadanos. 
Lo primero supone sincerarse con los respectivos electorados y construir un espacio democrático por encima del nivel de las naciones‑estado. 
Lo segundo, renunciar a la unión monetaria y poner en marcha políticas monetarias y fiscales de nivel nacional que sirvan a una recuperación sostenida. 
Cuanto más posterguen esta decisión, mayor será el costo económico y político que habrá que pagar en definitiva. 

La imprescindible narrativa de la política económica 
WASHINGTON, DC – El mejor consejo que recibí cuando asumí responsabilidades para la formulación de políticas en Turquía hace más de una década fue: dedicar «mucho tiempo y cuidado a desarrollar y comunicar la “narrativa” que brinde apoyo al programa de política que desees llevar adelante». 
Cuanto más sujeta está la política económica al debate público –esto es, cuanto más democracia hay– más importantes son esas narrativas. 
La crisis que enfrentan la Unión Europea y la zona del euro es un contundente ejemplo de la necesidad de una narrativa que explique la política pública y genere apoyo político para ella. 
Una narrativa exitosa no puede ser demasiado complicada ni simplista. 
Debe capturar la imaginación, dar respuesta a las ansiedades del público y generar esperanzas realistas. 
Los votantes a menudo perciben populismo barato. 
El presidente del Banco Central Europeo, Mario Draghi, proporcionó una narrativa de ese tipo a los mercados financieros el pasado julio. 
Dijo que el BCE haría todo lo necesario para evitar la desintegración del euro y agregó sencillamente: «Créanme, será suficiente». 
Con esa frase, Draghi eliminó el riesgo percibido de una de una excepcional redenominación, que alcanzó su punto máximo en el caso de Grecia, pero también estaba elevando los costos de endeudamiento de España, Italia y Portugal. 
No fue un mensaje populista, porque el BCE efectivamente cuenta con la capacidad para comprar suficientes bonos soberanos en el mercado secundario como para fijar un techo a las tasas de interés, al menos durante muchos meses. 
Los funcionarios de bancos centrales, en términos más generales, habitualmente son capaces de proporcionar narrativas de corto o mediano plazo a los mercados financieros. El presidente de la Junta de la Reserva Federal de los EE. 
UU., Ben Bernanke, proporcionó la suya cuando se comprometió a que las tasas de interés de corto plazo en EE. UU. se mantendrían muy bajas; y el nuevo presidente del Banco de Japón, Haruhiko Kuroda, termina de brindar otra al afirmar que duplicará la oferta de dinero para que la inflación llegue al 2 %. 
Si bien los funcionarios de los bancos centrales pueden proporcionar esas narrativas a los mercados financieros, son los líderes políticos quienes deben brindar los mensajes socioeconómicos generales que fomenten la inversión real de largo plazo, el apoyo electoral a las reformas y la esperanza para el futuro. 
La alquimia de los bancos centrales, tomando prestado un término del nuevo libro del periodista estadounidense Neil Irwin, tiene sus límites. 
Europa en especial necesita una narrativa de esperanza para el largo plazo que de inicio a una recuperación real. 
Francia se está acercando a la zona de peligro, e incluso el crecimiento anual del PBI alemán está cayendo más del 1 % al año. 
Mientras tanto, la flexibilización de los diferenciales de las tasas de interés soberanas proporciona poco consuelo al creciente ejército de desempleados del sur de Europa, donde el desempleo entre los jóvenes ha alcanzado magnitudes dramáticas –cerca del 60 % en Grecia y España, y casi el 40 % en Italia. 
La narrativa debería atender a tres cuestiones esenciales. 
¿Cómo puede ser reformado el modelo europeo de fuerte solidaridad y seguridad social sin desaparecer? 
¿Cómo puede recuperarse y mantenerse el crecimiento económico en toda la UE? 
¿Y cómo pueden funcionar las instituciones europeas con mayor legitimidad para dar lugar a países que comparten el euro y a otros que mantienen sus monedas nacionales? 
En primer lugar, es necesaria una revolución en la organización del trabajo, el aprendizaje y el ocio. 
La solidaridad social, esencial para la identidad europea, puede y debe incluir una vida laboral más prolongada, pero también una mayor cuota de trabajo compartido (trabajadores a tiempo parcial que comparten sus tareas), aprendizaje para adultos, y semanas laborales promedio de menor duración (especialmente al acercarse a la edad jubilatoria). 
Esa flexibilidad requiere el consenso de todos: los empleados deben ajustarse a requisitos cambiantes; los empleadores deben reorganizar sus empresas para permitir más trabajo compartido, trabajo remoto e intervalos de aprendizaje; y los gobiernos deben revisar los impuestos, la asistencia al ingreso y la normativa para promover una «revolución flexsolidaria» que fomente la elección y la responsabilidad personal, y mantenga su compromiso con la cohesión social. 
Esto puede conducir a un mejor futuro para todos, con ciudadanos que tendrán mejor acceso a la educación para adultos, más tiempo libre para sus intereses personales, y se mantendrán productivos y participarán laboralmente durante mucho más tiempo de sus vidas saludables. 
Europa no necesita las tasas de crecimiento económico asiáticas. 
Puede garantizar empleos decentes y prosperidad con una tasa de crecimiento anual sostenida de aproximadamente el 2 %. 
Para lograr eso, no debe decirse a los votantes alemanes que los recursos de su país fluirán interminablemente hacia España, sino que sus salarios pueden aumentar el doble de rápido de lo que ha ocurrido en los últimos tiempos sin riesgo de inflación ni de un déficit en la cuenta corriente, porque Alemania cuenta con el mayor superávit externo del mundo. 
Las industrias del sector de servicios en toda la UE deben abrirse. 
Los países con situaciones fiscales más sólidas deben asumir el liderazgo en un importante programa paneuropeo de capacitación. 
Debe duplicarse la cantidad de becas paneuropeas. 
Los programas escolares en todas partes deben apuntar a educar ciudadanos trilingües. 
Además, debe crearse sin demora una unión bancaria europea completa con recursos compartidos para las resoluciones. 
El Banco Europeo de Inversiones, que recibió un aumento significativo de su capital en 2012, debería agregar a sus operaciones actuales un gran programa de apoyo a la inversión para las empresas medianas, con un subsidio financiado desde el presupuesto europeo para fomentar durante un período limitado a quienes contraten a empleados que no han trabajado antes. 
Los empleos y la capacitación para los jóvenes deben ser la pieza central del nuevo pacto de crecimiento, y los proyectos deben avanzar en «modo de crisis» en vez de al ritmo habitual de los negocios. 
Finalmente, si bien es obvio que la unión monetaria europea requiere compartir más la soberanía, también debería existir una «Europa mayor» que incluya al Reino Unido y a otros. 
Esto implica instituciones de dos niveles que puedan dar cabida a ambos tipos de países: los «euroaceptantes» y quienes prefieren conservar su soberanía monetaria en una Europa mayor, construida en torno a un mercado único vibrante y a valores democráticos comunes. 
Estas visiones interconectadas pueden y deben materializarse si Europa desea prosperar nuevamente. 
Juntas forman una narrativa cautivante que los líderes europeos deben comenzar a articular. 


Por qué Europa necesita recortes automáticos 
MÚNICH – Tras haber acordado duplicar la capacidad de crédito calificada como AAA del Fondo Europeo para la Estabilidad Financiera (EFSF, por su sigla en inglés), el fondo especial creado por los estados de la eurozona para ofrecer ayuda a las economías de los países miembros en problemas, los países de la Unión Europea ahora están discutiendo las condiciones según las cuales se podrá acceder a los fondos del EFSF. 
El asunto crucial es hasta qué punto los acreedores tendrán que participar en las medidas de rescate aceptando “recortes” –es decir, pérdidas parciales de sus reclamos. 
Los representantes de los países excesivamente endeudados, y de los países cuyos bancos están muy expuestos como acreedores, sostienen que los recortes desestabilizarían el sistema financiero europeo, generando efectos de contagio equivalentes a una segunda crisis de Lehman Brothers. 
Pero el Grupo Asesor Económico Europeo de CESifo, un grupo de economistas de siete países europeos, rechazó esta postura en su último informe, dado a conocer recientemente en Bruselas. 
El grupo sostiene que una crisis del estilo de Lehman no puede suceder por la simple razón de que ya sucedió. 
En octubre de 2008, un mes después del colapso de Lehman, los países del G-8 acordaron rescatar a todos los bancos sistémicamente importantes, mientras que se establecieron mecanismos de rescate del orden de los 4.9 billones de euros (6,7 billones de dólares) a nivel mundial –y que hoy todavía están prácticamente intactos-. 
Si uno de esos bancos tuviera problemas por un impago de deuda soberana, de inmediato se podría disponer de los fondos de rescate necesarios. 
Otra crisis del mercado interbancario, por ende, es muy improbable. 
Por el contrario, el informe del grupo subraya el verdadero riesgo para Europa: un retorno a las limitaciones de presupuesto –tanto público como privado- y el excesivo endeudamiento que sobrecalentaron su periferia sur y oeste y dieron lugar a desequilibrios comerciales desestabilizadores. 
Los recortes limitarían este riesgo al alentar un alineamiento más estrecho del diferencial de la tasa de interés de cada país con su capacidad de crédito –la herramienta esencial por la que los mercados imponen disciplina a sus deudores. 
El informe reconoce que la ayuda sin recortes sería útil en una simple crisis de liquidez, que resultara de mercados disfuncionales. Pero los recortes en el caso de una crisis de solvencia son indispensables para la estabilidad del propio sistema financiero europeo. 
En consecuencia, forman una parte esencial de la propuesta detallada del grupo para un mecanismo de rescate que pudiera servir como guía para un nuevo sistema de gobernancia financiera europea (ver http://www.cesifo-group.de/DocDL/eeag_report_chap2_2011.pdf). 
El mecanismo propuesto distingue entre iliquidez, insolvencia inminente e insolvencia total. 
Si un país enfrenta problemas de pago, enfrentará una simple crisis de liquidez en los primeros dos años, durante los cuales habría disponible una generosa ayuda financiera. 
Si la crisis persiste, el país automáticamente entra en un procedimiento de insolvencia inminente, en el que la ayuda estaría disponible sólo después de un recorte del 20-50% de la deuda de próximo vencimiento. 
Los antiguos bonos del gobierno en este caso serían convertidos a una tasa reducida en bonos de reemplazo, que están garantizados parcialmente (80%) por los estados participantes. 
Sólo si se requieren las garantías se produce una insolvencia total, y se reprograma toda la deuda pública. 
Según este esquema, los inversores enfrentarían un potencial riesgo de insolvencia, pero la pérdida máxima que podrían esperar está limitada al 60% de su inversión. 
Este nivel de protección los induciría a invertir su dinero sólo si el país que pide prestado ofreciera una prima de tasa de interés razonable y limitada sobre los activos seguros. 
El mecanismo de crisis propuesto efectivamente aseguraría a los compradores de bonos del gobierno contra el riesgo de insolvencia, pero conllevaría deducibles que obligan a los tenedores de bonos a asumir parte del riesgo de inversión. 
El seguro prevendría el pánico si ocurriera una crisis, pero el deducible induciría a la prudencia de antemano, reduciendo así el riesgo de una crisis. 
A veces se sostiene que los recortes automáticos no deberían ser parte del mecanismo de rescate europeo, dado que hasta el Fondo Monetario Internacional muchas veces ofreció su ayuda en crisis anteriores de deuda soberana sin aplicarlos. 
Las sanciones y las restricciones duras, se dice, también podrían inducir una disciplina de deuda. 
Este argumento no es muy convincente, al menos cuando se lo aplica a Europa. 
Por un lado, el fracaso del Pacto de Estabilidad y Crecimiento de la UE planteó serias dudas con respecto a si las limitaciones políticas de deuda alguna vez serían respetadas, a menos que fueran impuestas y controladas por el propio FMI. 
Más importante aún, el FMI normalmente ayudaba a los países que tenían sus propias monedas y, por ende, podían contrarrestar los movimientos de capital internacional ajustando sus tipos de cambio. 
Cuando el capital se traslada a un determinado país, su moneda se aprecia, enfriando lo suficiente el sector exportador como para compensar los sectores domésticos en auge que se benefician de la disponibilidad de crédito extranjero. 
Los tipos de cambio flexibles entonces sirven como un dispositivo de auto-estabilización que protege a los países que importan capital contra un sobrecalentamiento. 
Este mecanismo no está disponible en una unión monetaria como la eurozona. Allí, los flujos de ingreso de capital crean burbujas de activos que tienden a sobrecalentar la economía doméstica y a hacer subir excesivamente los salarios y los precios del consumidor. 
Cuando la burbuja estalla, el país afectado puede recuperar la competitividad sólo a través de un proceso doloroso de depreciación real. Sus salarios y precios deben quedar rezagados con respecto a los de sus competidores durante años, mientras que su economía atraviesa una caída prolongada hasta que se encuentra un nuevo equilibrio. 
Por esta razón, simplemente no es posible tener una unión monetaria de países separados sin una disciplina de mercado. 
La eurozona necesita urgentemente un mecanismo de crisis con recortes automáticos para los casos de insolvencia inminente. 
De esa manera, los diferenciales de tasas de interés limitados pueden hacer el trabajo de su mecanismo de tipo de cambio ausente. 


El factor miedo en la reformas bancaria 
WASHINGTON, D.C. – Casi cinco años después de la peor crisis financiera desde el decenio de 1930 y tres años después de la promulgación de las reformas financieras Dodd-Frank en los Estados Unidos, todo el mundo se hace una pregunta: ¿por qué hemos logrado tan pocos avances? 
Se han prometido nuevas normas, pero se han aplicado muy pocas en realidad. 
Aún no hay una “norma de Volcker” (que limite las operaciones de los bancos por cuenta propia), las normas sobre los derivados siguen en preparación y los fondos de inversión en el mercado monetario continúan sin haber sido reformados. 
Peor aún: nuestros bancos más grandes se han vuelto aún mayores. No hay señal de que hayan abandonado la estructura de incentivos que fomenta la adopción de medidas excesivamente arriesgadas y las grandes distorsiones provocadas por el principio de “demasiado grande para quebrar” se ciernen sobre muchas economías. 
Hay tres posibles explicaciones de lo que ha salido mal. 
Una es la de que la reforma financiera es inherentemente complicada, pero, aunque aún hay que precisar muchos detalles técnicos, algunas de las personas más inteligentes del mundo trabajan en los organismos reguladores pertinentes. Están más que capacitadas para formular e imponer el cumplimiento de las normas... es decir, cuando eso es lo que se les pide de verdad. 
La segunda explicación se centra en el conflicto entre organismos con jurisdicciones superpuestas, tanto nacionales como transnacionales. 
Una vez más, hay algo de verdad al respecto, pero también hemos visto mucha coordinación incluso en relación con los asuntos más complejos, como, por ejemplo, la cantidad máxima de fondos propios que deben tener los bancos grandes o cómo se debe abordar la posible quiebra de semejante empresa. 
Nos falta la última explicación: los encargados de la reforma financiera no querían en realidad lograr avances rápidos. 
Tanto en los Estados Unidos como en Europa, los dirigentes gubernamentales son presa de un pánico primordial: el de que sus economías vuelvan a deslizarse hasta la recesión... o algo peor. 
Los bancos grandes juegan con ese miedo, al sostener que la reforma financiera hará que dejen de ser rentables y les impida conceder préstamos o que haya alguna otra consecuencia nefasta e involuntaria. 
Ha habido una auténtica avalancha de cabildeo a ese respecto, a consecuencia de lo cual los altos funcionarios avanzan despacio por miedo a dañar la economía. 
Pero se trata de un error grave, basado en un desconocimiento de cómo pueden dañar la economía los bancos grandes. 
La obligación de que cuenten con un mayor capital propio, por ejemplo, exige que los bancos se financien con relativamente más fondos propios y una deuda relativamente menor. Así resultan más seguros, porque tienen más capacidad para absorber las pérdidas y es menos probable que se conviertan en bancos zombis (los que no prestan con sensatez). 
Los bancos afirman que unas mayores necesidades mínimas de capital y otras reglamentaciones aumentarán el costo del crédito, pero no hay señal alguna de ese efecto, afirmación hecha, con bastante retraso, en el informe de política monetaria de la Reserva Federal presentado al Congreso de los EE.UU. la semana pasada. 
Al contrario, los mayores bancos de los EE.UU. están notificando muy buenos resultados correspondientes al último trimestre. 
Lamentablemente, una gran parte de los beneficios de dichos bancos proceden de las operaciones con valores: precisamente la clase de actividad muy arriesgada que les provocó los problemas en el período inmediatamente anterior a la crisis financiera mundial de 2008. 
Se trata de empresas muy apalancadas, que por lo general financian sus balances con tan sólo un cinco por ciento de fondos propios (y, por tanto, un 95 por ciento de deuda). 
Para entender por qué se trata de un problema, pensemos en lo que ocurre cuando se compra una casa con tan sólo una entrada del cinco por ciento (o menos del tres por ciento, analogía mejor en el caso de algunos bancos europeos). 
Si suben los precios de la vivienda, se consigue un buen beneficio sobre el capital propio (y un mejor beneficio que si la entrada hubiera sido del 20 por ciento), pero, si los precios de la vivienda bajan, se puede perder el capital propio (eso es lo que significa tener una hipoteca sobrevalorada). 
Unos requisitos más estrictos de capital para los bancos son buenos para la economía en sentido más amplio: hacen que las crisis financieras (y el síndrome de los zombis) sean menos probables, menos graves o ambas cosas. 
Los bancos de los EE.UU. están financiados actualmente con más capital que antes de la crisis financiera y les está yendo bien. 
Aun así, debemos seguir preocupándonos por su capacidad para echarse a perder de una forma nueva y creativa: eso explica la necesidad de la norma de Volcker, la reforma de los derivados y nuevas normas para los fondos de inversión en el mercado monetario. 
Y los requisitos de capital propio correspondientes a las entidades financieras sistémicamente importantes siguen siendo poco estrictos. 
Según los últimos indicios, las autoridades de los EE.UU. están empezando a centrarse por fin en ese aspecto. 
Sin embargo, muchos bancos europeos tienen menos fondos propios que sus homólogos de los EE.UU., lo que crea una importante fuente de vulnerabilidad para el futuro. 
Para que haya una amplia recuperación europea, los bancos deben recaudar más capital, con lo que fortalecerán su capacidad para absorber las posibles pérdidas. 
Lamentablemente, hay pocas señales de que las autoridades europeas entiendan este aspecto. 
En cambio, los funcionarios superiores de Europa piensan y hablan como las autoridades de los EE.UU. hace tres años. 
Dan muestras de prudencia para no complicar la situación financiera, por lo que no son demasiados estrictos con la reforma financiera y se niegan a insistir en la necesidad de que los bancos cuenten con más capital propio. Se trata de un error que pueden llegar a lamentar y posiblemente todos nosotros también. 

La desconexión francesa 
PARÍS – Una situación desesperada puede la inclusión, otrora impensable, de ciertos temas en el debate público. 
En Francia, la idea que ahora se atreve a pronunciar su nombre en público es que el país se hundirá en un malestar económico cada vez más profundo, a menos que recupere su soberanía monetaria. 
Dos llamativas declaraciones sobre la política económica por parte de los líderes franceses en las primeras semanas de este año han resaltado la fuerza de esta lógica. 
En primer lugar, el presidente François Hollande, preocupado por la apreciación del euro frente a otras de las principales monedas del mundo, llamó a fijar metas para el tipo de cambio. 
Luego, el ministro de economía Pierre Moscovici anunció la posibilidad de que Europa permita a Francia una demora para el cumplimiento de su meta de déficit presupuestario, del 3 % del PBI, exigida a partir de este año según el recientemente ratificado pacto fiscal de la zona del euro. 
Estas posiciones implican el deseo de ejercer el poder soberano sobre las reglas y decisiones de la Unión Económica y Monetaria. 
Allá por 1989-1991, exactamente el mismo motivo subyació a la imposición del euro a Alemania por parte del presidente François Mitterrand –esto es, para aprovechar el poder monetario del Bundesbank en un marco que brindase confianza a Francia respecto de la influencia decisiva que podría ejercer. 
Como la moneda única fue la condición francesa para aceptar la reunificación alemana, Alemania le siguió el juego. 
Dos décadas más tarde, el humor germano puede haber cambiado. 
La crisis de deuda soberana y bancaria que ha enturbiado la unión monetaria desde 2010 ha expuesto ininterrumpidamente las realidades en juego, ya que las tasas de cambio fijas irrevocablemente encorsetan y profundizan las diferencias en la competitividad de los miembros de la zona del euro. 
En el caso francés, la pérdida de competitividad y consiguiente brusca disminución de sus exportaciones se ha visto empeorada por una tremenda presión fiscal sobre el empleo para financiar generosos programas de bienestar y servicios públicos de calidad superior (una práctica exacerbada por la sofocante regulación del mercado de trabajo). 
En una unión monetaria solo hay dos maneras de cerrar la brecha de competitividad entre países: transferencias desde los países más competitivos hacia los menos competitivos, o una devaluación interna, que implica reducir los salarios reales. 
No sorprende que la preferencia haya sido por las transferencias que, hasta el quiebre financiero de 2008, asumieron la forma de créditos transfronterizos del sector privado a los gobiernos y los bancos. 
Luego del estallido de la burbuja del crédito en 2008, las transferencias fiscales reemplazaron a esos flujos financieros privados, causando un desmedido crecimiento de los déficits presupuestarios. 
Y ahora, con el gobierno alemán como prestamista en jefe y tomando decisiones sobre las transferencias transfronterizas a los países más débiles de la zona del euro, todas esas transferencias se efectúan a cambio de austeridad (esto es, devaluación interna). 
Los rescates del Mecanismo Europeo de Estabilidad representan el ejemplo más claro de esto. El pacto fiscal actualmente obliga a los firmantes a cumplir estrictos objetivos respecto de sus déficits y a implementar ajustes estructurales. 
Y una mayor austeridad fue una condición fundamental, aún cuando se la haya mencionado menos, para lograr la voluntad declarada del Banco Central Europeo para comprar cantidades ilimitadas de títulos de deuda de corto plazo de los países en problemas. 
Hasta ahora, la «bazuca» representada por las «transacciones monetarias directas» del programa del BCE ha logrado el efecto deseado –sin tener que ser usada. 
Los mercados financieros de la zona del euro se han estabilizado y el euro se apreció respecto del dólar y el yen. 
Pero, como lo indican las recientes declaraciones de Hollande, la apreciación de la moneda es lo último que necesita un país con baja competitividad, como Francia. 
Si bien el gobierno francés, a diferencia de sus contrapartes española e italiana, aún no ha tenido dificultad para financiarse a tasas de interés bajas, la apreciación de la moneda a medida que la economía se desliza hacia una recesión es como combustible sobre una hoguera aún no encendida. 
A menos que se recupere el crecimiento la deuda pública francesa, ya considerable, aumentará de manera insostenible, elevando el riesgo de una huída de los inversores de los bonos del gobierno francés. 
De este aprieto surge la idea, actualmente de moda, de que el mercado de bonos recibiría bien una menor austeridad fiscal, ya que esto impulsaría el crecimiento económico y haría que el nivel de deuda pública pareciera más sostenible en el largo plazo. 
No sorprende que Moscovici haya comenzado a buscar una «decisión europea colectiva» para relajar los términos del tratado fiscal, dado que el cumplimiento exigiría a Francia masivos recortes adicionales del gasto. 
¿Aceptará Alemania un relajamiento tal –o, para el caso, la demanda implícita de Hollande para que el BCE siga el ejemplo japonés y relaje la política monetaria para reducir el tipo de cambio? 
A diferencia del Japón (y, por supuesto, de Estados Unidos), Francia, como miembro de una unión monetaria, no puede fijar metas internas unilateralmente. 
Para evitar el desastre, tiene solo dos opciones: forzar de alguna manera un cambio en la política alemana, o intentarlo por sí sola. 
Hay dos razones por las cuales, hasta ahora, la segunda opción –abandonar la unión monetaria– ha sido impensable. 
La primera tiene que ver con los riesgos económicos y financieros. Dejar al euro puede disparar una crisis bancaria, fuga de capitales, inflación, e incluso tal vez una cesación de pagos de la deuda soberana. 
Por otro lado, una mayor competitividad y la erosión del valor real de la deuda rápidamente contrarrestarían esos costos al restaurar la confianza en las perspectivas de la economía francesa. 
El éxito de esta estrategia, comenzando por la velocidad para recuperar el acceso al financiamiento externo, dependería de la credibilidad de las políticas gubernamentales –monetaria, fiscal y, sobre todo, las radicales e indispensables reformas del lado de la oferta para las que habría entonces margen de maniobra. 
El fantasma de un estancamiento económico sostenido y un aumento continuo del desempleo (que afectaría de peor manera a los trabajadores más jóvenes y a los más viejos) debería eliminar el segundo obstáculo geopolítico al abandono francés de la zona del euro. 
Para las élites francesas desde la Segunda Guerra Mundial, alinearse con Alemania ha sido fundamental para proyectar el poder y la influencia de Francia. 
Esas ambiciones ahora deben ser sacrificadas en pos del bienestar de la República francesa. 
Francia no recuperará su solidez económica si no deja de lado al euro. 
Incluso durante ese ajuste, no hay motivo por el cual las relaciones con los socios europeos deban sufrir de manera fundamental. 
Por el contrario, la prosperidad sostenible que resultaría de ese ajuste crearía un cimiento de largo plazo mucho más saludable para continuar en la búsqueda de una «unión cada vez más estrecha» en Europa. 

Por qué importa el libre comercio 
NUEVA YORK - Al contrario de lo que a menudo afirman los escépticos, la defensa del libre comercio cuenta con bases sólidas. 
Se extiende no sólo a la prosperidad general (o "PNB agregado"), sino también a los resultados distributivos, lo que hace que el argumento de libre comercio sea además moralmente atractivo. 
El vínculo entre apertura comercial y prosperidad económica es fuerte y sugerente. 
Por ejemplo, Arvind Panagariya de la Universidad de Columbia dividió los países en desarrollo en dos grupos: países "milagro" con índices de crecimiento per cápita del PIB de 3% o superior, y países "debacle" con tasas de crecimiento negativa o cero. 
Panagariya encontró que los índices de crecimiento del comercio reproducían esa tendencia en el período 1961-1999. 
Por supuesto, se podría argumentar que el crecimiento del PIB hace crecer el comercio, y no al revés... hasta que uno examina los países en profundidad. 
Tampoco se puede argumentar que el crecimiento del comercio tenga poco que ver con la política comercial: si bien los menores costos del transporte han incrementado los volúmenes de comercio, también lo ha hecho la constante reducción de las barreras comerciales. 
Más convincente es el notable repunte de las tasas de crecimiento del PIB en la India y China después de haber desmantelado las barreras comerciales a finales de 1980 y principios de 1990. 
En ambos países, la decisión de revertir las políticas proteccionistas no fue la única reforma que se llevó a cabo, pero fue un componente importante. 
En los países desarrollados, también la liberalización del comercio, que comenzó durante la posguerra, fue acompañada por otras formas de apertura económica (por ejemplo, un retorno a la convertibilidad de la moneda), lo que tuvo como resultado un rápido crecimiento del PIB. 
La expansión económica se vio interrumpida en los años 1970 y 1980, pero la causa fue la crisis macroeconómica provocada por el éxito del cartel de la OPEP y las políticas deflacionarias subsiguientes que llevó a cabo el entonces presidente de la Reserva Federal Paul Volcker. 
Más aún, es erróneo el argumento negativo de que la experiencia histórica pesa a favor del proteccionismo. 
El historiador económico Douglas Irwin ha cuestionado el argumento de que la política proteccionista del siglo XIX ayudara al crecimiento de las industrias nacientes en los Estados Unidos. 
También ha demostrado que muchos de los países que tuvieron éxito en el siglo XIX con altas tasas arancelarias, como Canadá y Argentina, utilizaron los aranceles como fuente de ingresos, no como una forma de proteger la industria nacional. 
Tampoco deben preocuparse los defensores del libre comercio de que la apertura comercial no haya producido crecimiento adicional para algunos países en desarrollo, como sostienen los críticos. 
El comercio es sólo un factor facilitador. 
Por ejemplo, si la infraestructura es deficiente o hay vigentes políticas internas que impiden a los inversionistas responder a las oportunidades del mercado (como las sofocantes restricciones de los países del sur de Asia al otorgamiento de licencias ), no habrá resultados. 
Para que la apertura comercial resulte beneficiosa, es necesario que haya políticas complementarias. 
Pero entonces los críticos cambian de argumento y plantean que el crecimiento impulsado por el comercio beneficia sólo las élites y no a los pobres, que no es "incluyente". 
Sin embargo, en la India el paso a un crecimiento acelerado después de reformas entre las que se incluía la liberalización del comercio ha sacado de la pobreza a cerca de 200 millones de personas. 
En China, que creció más rápido, se estima que más de 300 millones de personas han dejado de ser pobres desde el inicio de las reformas. 
De hecho, los países desarrollados también se benefician del efecto del comercio en la reducción de la pobreza. 
Contrariamente a la opinión popular, el comercio con los países pobres no empobrece a los países ricos... más bien al contrario. 
El cambio técnico no calificado y que ahorra mano de obra es lo que está ejerciendo presión sobre los salarios de los trabajadores, mientras que las importaciones más baratas que hacen alto uso de mano de obra de los países en desarrollo ayudan a los pobres que consumen estos bienes. 
Si un comercio más libre reduce la pobreza, resulta presuntuoso por parte de los críticos el mostrarse como poseedores de la verdad. 
En realidad, los partidarios del libre comercio son quienes tienen más autoridad moral: por lo menos mil millones de personas todavía viven en la pobreza, ¿qué mayor imperativo moral tenemos que reducir ese número? 
Es embriagador hablar de "justicia social", pero es difícil hacer realmente algo al respecto. 
Aquí, el libre comercio tiene una clara ventaja. 
Como ha demostrado el historiador Frank Trentmann, en la Gran Bretaña del siglo XIX el libre comercio se defendía en términos morales: se promovía no solo para impulsar la prosperidad económica, sino también la paz. 
También merece la pena recordar que el Secretario de Estado de EE.UU. Cordell Hull fue galardonado con el Premio Nobel de la Paz en 1945 por políticas que incluían sus incansables esfuerzos a favor del libre comercio multilateral. 
Es hora de que el Comité noruego del Nobel dé nuevamente un paso al frente. 

Razones por las que Alemania debe dirigir o marcharse 
NUEVA YORK – Europa ha estado padeciendo una crisis financiera desde 2007. 
Cuando la quiebra de Lehman Brothers puso en peligro el crédito de las entidades financieras, se substituyó el crédito privado por el del Estado, lo que reveló un fallo no reconocido en el euro. 
Al transferir al Banco Central Europeo (BCE) su derecho a acuñar moneda, los países miembros se expusieron al riesgo de suspensión de pagos, como los países del Tercer Mundo profundamente endeudados en una divisa extranjera. 
Los bancos comerciales cargados de bonos estatales de países débiles resultaron potencialmente insolventes. 
Hay un paralelismo entre la actual crisis del euro y la crisis bancaria internacional de 1982. 
Entonces, el Fondo Monetario Internacional salvó el sistema bancario mundial prestando justo el dinero necesario a los países profundamente endeudados; se evitó la suspensión de pagos, pero a costa de una depresión duradera. 
América Latina sufrió un decenio perdido. 
Alemania está desempeñando el mismo papel hoy que el FMI entonces. 
El marco difiere, pero el efecto es el mismo. 
Los acreedores están haciendo recaer todo el peso del ajuste sobre los países deudores y evitando su propia responsabilidad. 
La crisis del euro es una mezcla compleja de problemas bancarios y de deuda soberana, además de divergencias en los resultados económicos que han creado desequilibrios de las balanzas de pagos dentro de la zona del euro. 
Las autoridades no entendieron la complejidad de la crisis y menos aún vieron una solución, por lo que intentaron ganar tiempo. 
Normalmente, funciona. 
Los pánicos financieros remiten y las autoridades consiguen un beneficio con su intervención, pero no así esta vez, porque los problemas financieros se han combinado con un proceso de desintegración política. 
Cuando se creó la Unión Europea, fue la encarnación de una sociedad abierta: una asociación voluntaria de Estados iguales que cedieron parte de su soberanía por el bien común. 
La crisis del euro está convirtiendo ahora a la Unión Europea en algo fundamentalmente diferente, al dividir a los países miembros en dos clases –acreedores y deudores– y ser los acreedores los que mandan. 
Como país acreedor más fuerte, Alemania se ha erigido en el hegemón. 
Los países deudores pagan importantes primas de riesgo por la financiación de su deuda estatal, lo que se refleja en el costo de su financiación en general. 
Para colmo de males, el Bundesbank sigue comprometido con una doctrina monetaria anticuada y arraigada en la traumática experiencia de Alemania con la inflación. 
A consecuencia de ello, sólo reconoce la inflación como una amenaza a la estabilidad y pasa por alto la deflación, que es la auténtica amenaza actual. 
Además, la insistencia de Alemania en la austeridad para los países deudores puede resultar fácilmente contraproducente al aumentar la proporción de la deuda a medida que baje el PIB. 
Existe un peligro real de que una Europa con dos niveles se vuelva permanente. 
Los recursos humanos y financieros se verán atraídos hacia el centro y la periferia quedará permanentemente reprimida, pero ésta, descontenta, está a punto de estallar. 
La tragedia de Europa no es consecuencia de una trama perversa, sino que se debe más bien a una falta de políticas coherentes. 
Como en las antiguas tragedias griegas, los errores y la pura y simple falta de comprensión han tenido consecuencias fatales, aunque no deseadas. 
Alemania, como mayor país acreedor, está al mando, pero se niega a asumir responsabilidades suplementarias; a consecuencia de ello, se han desaprovechado todas las oportunidades de resolver la crisis. 
Ésta se propagó desde Grecia hasta otros países deficitarios hasta poner en entredicho la propia supervivencia del euro. 
Como una ruptura del euro causaría un daño inmenso, Alemania hace siempre el mínimo necesario para mantener la integridad del euro. 
Muy recientemente, la Canciller alemana, Angela Merkel, ha respaldado al Presidente del BCE, Mario Draghi, con lo que ha dejado aislado al Presidente del Bundesbank, Jens Weidman, lo que permitirá al BCE frenar los costos del endeudamiento de los países que se sometan a un programa de austeridad supervisado por la Troika (el FMI, el BCE y la Comisión Europa). 
Así se salvará el euro, pero se dará también un paso hacia la división permanente de Europa en deudores y acreedores. 
Tarde o temprano, los deudores acabarán rechazando una Europa con dos niveles. 
Si el euro se rompe desordenadamente, el mercado común y la UE quedarán destruidos, con lo que Europa se encontrará peor que cuando se inició la operación para unirla, a causa de un legado de desconfianza y hostilidad mutuas. 
Cuanto más tarde en producirse la ruptura, peor será el resultado final. 
Así, pues, es el momento de examinar opciones substitutivas que hasta hace poco habrían sido inconcebibles. 
A mi juicio, la mejor opción es la de convencer a Alemania para que elija entre encabezar la creación de una unión política con un reparto auténtico de las cargas o abandonar el euro. 
Como toda la deuda acumulada está denominada en euros, la diferencia estribará en quién se quede al mando de la unión monetaria. Si Alemania se marchara, el euro se depreciaría. 
Los países deudores recuperarían su competitividad; su deuda disminuiría en términos reales y, con el control del BCE, la amenaza de suspensión de pagos desaparecería y sus costos de endeudamiento disminuirían hasta niveles comparables con los del Reino Unido. 
En cambio, los países acreedores padecerían pérdidas en sus títulos e inversiones denominados en euros y afrontarían una competencia más dura por parte de otros miembros de la zona del euro. 
La magnitud de las pérdidas de los países acreedores dependería del grado de la depreciación, lo que les infundiría interés en mantener la depreciación dentro de unos límites. 
Después de las dislocaciones iniciales, el resultado final haría realidad el sueño de John Maynard Keynes de un sistema monetaria internacional en el que tanto los acreedores como los deudores compartan la responsabilidad de mantener la estabilidad y Europa eludiría la depresión en ciernes. 
Se podría obtener el mismo resultado, con un costo menor para Alemania, si ésta optara por actuar como un hegemón benévolo, lo que significaría aplicar la propuesta unión bancaria europea, establecer un campo de juego más o menos igual entre países acreedores y deudores mediante la creación de un Fondo de Reducción de la Deuda y en su momento convirtiendo toda la deuda en eurobonos, además de fijar un crecimiento nominal del PIB de hasta el cinco por ciento, para que, al crecer, Europa pudiera deshacerse de su excesivo endeudamiento. 
Tanto si Alemania decide dirigir como si decide marcharse, cualquiera de las dos opciones sería mejor que la creación de una insostenible Europa con dos niveles. 

Por qué Grecia no aceptó una vacación del euro 
BRUSELAS – Durante todo el primer semestre de este año, desde que en enero llegó al poder Syriza – el partido político griego anti-austeridad y de extrema izquierda – la saga griega prácticamente monopolizó la atención de los formuladores de políticas de Europa. 
Incluso mientras la economía de su país se desmoronaba, el nuevo gobierno griego se mantuvo firme en su exigencia de obtener alivio para su deuda sin someterse a planes de austeridad – esto ocurrió hasta mediados de julio, cuando de repente el gobierno estuvo de acuerdo con las condiciones estipuladas por los acreedores. 
En efecto, a partir del 13 de julio, el gobierno griego, acérrimo defensor de la anti-austeridad, se vio obligado a imponer una austeridad aún más dura y a llevar a cabo reformas estructurales dolorosas, bajo la estrecha supervisión de sus acreedores. 
¿Por qué el gobierno griego se compromete a cumplir las condiciones que no solo rebaten sus propias promesas, sino que también se parecen mucho a las que los votantes rechazaron abrumadoramente en un referéndum popular apenas una semana antes? 
Muchos creen que el primer ministro griego Alexis Tsipras respondió ante un ultimátum de sus socios europeos: O acepta nuestras demandas o deja el euro. 
La pregunta es por qué la salida de Grecia de la eurozona (la llamada “Grexit”) equivaldría a una amenaza tan potente. 
De hecho, desde una perspectiva económica, la Grexit ya no representa la potencial catástrofe que alguna vez se creyó ocurriría. 
Al fin de cuentas, el principal costo a corto plazo – una turbulencia en el sistema financiero – ya se materializó en Grecia: se cerraron los bancos y el mercado de valores, y se impusieron controles al capital. 
Si bien dichas acciones fueron necesarias para frenar una fuga de capitales a gran escala y evitar el colapso del sistema bancario, también causaron que la economía griega se contraiga fuertemente. 
Dentro de este contexto, los negociadores griegos podrían haber considerado otra propuesta que hizo circular de manera informal el ministerio de finanzas de Alemania; en dicha propuesta se recomendaba que Grecia reciba el perdón de su deuda de manera inmediata, a cambio de que deje el euro temporalmente. 
Si Grecia permanecía en el sistema del euro, no se concedería ningún alivio – una condición consistente con la posición alemana de que para los países de la eurozona sería ilegal llevar a cabo una reestructuración de su deuda. 
Si bien el argumento legal es probablemente espurio, una categórica reducción de la deuda para un país de la eurozona continúa siendo políticamente imposible. 
La propuesta alemana, liderada por el ministro de Finanzas Wolfgang Schäuble destaca el cambio fundamental que se produjo en las relaciones de Grecia con sus socios europeos desde que se le otorgó su último paquete de rescate hace tres años. 
En 2012, se ofreció a Grecia cientos de miles de millones de euros en ayuda financiera, y se empujó a que sus acreedores, incluyéndose entre ellos a bancos comerciales griegos, acepten sustanciales recortes “voluntarios”. 
De manera reveladora, cuando en el año 2011 George Papandreou, el primer ministro de Grecia en aquel momento, propuso un referéndum sobre el existente programa de ajuste y la continuidad de la membresía de su país en la eurozona, él recibió advertencias muy claras del entonces presidente de Francia Nicolás Sarkozy y de la canciller alemana Ángela Merkel. 
A pesar de que Papandreou hubiese promovido la campaña a favor del programa de ajuste y del euro, un referéndum era un riesgo que sus socios europeos no estaban dispuestos a tomar. 
El gobierno de Tsipras, por el contrario, pudo celebrar su referéndum, e incluso pudo hacer campaña contra el programa de ajuste propuesto por los acreedores (cabe señalar que el mismo ya no se encontraba en tapete de discusión). 
Aún el rotundo “no” emitido por los votantes griegos no pudo fortalecer la posición negociadora del gobierno, por una sencilla razón: una Grexit ya no se considera como una amenaza para la estabilidad del euro. 
Es por eso que los funcionarios alemanes – en especial Schäuble – han estado alentando a Grecia para que deje la eurozona. 
Solamente se puede especular acerca de cuál es la motivación de Schäuble para alentar una Grexit. 
Parece que él cree que a pesar de que una eurozona más integrada es ciertamente algo muy deseable, no es factible cuando se tiene como miembro a un país en el que no se puede confiar en cuanto a su cumplimiento con los términos acordados por su gobierno. 
Independientemente de las razones que tuviese Schäuble, su propuesta podría haber representado una salida para Grecia, cuya economía había sido exprimida por la austeridad hasta quedar seca y cuyo sistema bancario ya se encuentra cerrado. 
La inmediata reducción de la deuda y la recuperación de la soberanía económica – aunque sea a costa de dejar el euro, al menos temporalmente – aparentemente ofrecería importantes beneficios a largo plazo. 
En cierto sentido, equivale a una oportunidad de oro, ya que Alemania ofrece a pagar por algo que muchos creen que de todos modos Grecia debería estar haciendo. 
No obstante, el gobierno griego rechazó una salida, y en lugar de ello aceptó las difíciles condiciones planteadas por los acreedores. Esto sugiere que durante las negociaciones los líderes de Grecia fueron impulsados ​​por motivaciones que van más allá de las puramente económicas. 
Tal vez, al contrario de la creencia popular, el apego político de los países a Europa a través del euro sigue siendo muy fuerte, incluso cuando, como ocurre en el caso de Grecia, la población ha sufrido penurias sin precedentes desde que se unió a la unión monetaria. 
El fundamento lógico en el que se basa la unión monetaria, como muchos han señalado, siempre fue más político que económico. 
Precisamente por esa razón, puede que sea demasiado temprano para descartar la moneda única. 

Para entender por qué quebrará Grecia 
CAMBRIDGE – Grecia supenderá el pago de su deuda nacional. 
Esa quiebra se deberá en gran parte a su pertenencia a la Unión Monetaria Europa. 
Si no formara parte del sistema del euro, Grecia podría no haberse visto en su actual aprieto y, aun cuando así hubiera sido, podría haberse librado de la necesidad de suspender pagos. 
La suspensión del pago de su deuda nacional por parte de Grecia no tiene por qué significar una negativa explícita a hacer los pagos de los intereses y del principal cuando venzan. 
Más probable sería una reestructuración de la deuda vigente organizada por el FMI, permutando los bonos vigentes por nuevos bonos con intereses y principal inferiores o podría ser “una quiebra suave”, en la que Grecia saldara unilateralmente su deuda vigente con nueva deuda en lugar de pagando en efectivo, pero, sea cual fuere la forma que revista la quiebra, los actuales titulares de deuda griega recibirán menos de la cantidad total que ahora se les debe. 
La única forma como Grecia podría evitar la quiebra sería la de reducir sus futuros déficits presupuestarios anuales hasta un nivel que los inversores nacionales y extranjeros estuvieran dispuestos a financiar con carácter voluntario. 
Como mínimo, eso significaría reducir el déficit a un nivel que detuviera el aumento del coeficiente deuda-PIB. 
Para lograrlo, el déficit actual de 14 por ciento del PIB tendría que bajar hasta el 5 por ciento del PIB o menos, pero, para reducir el coeficiente deuda-PIB al nivel del 60 por ciento prescrito por el Tratado de Maastricht, haría falta reducir el déficit presupuestario anual a sólo el 3 por ciento del PIB: la meta que, según han dicho los ministros de Hacienda de la zona del euro, debía alcanzar Grecia en 2012, a más tardar. 
Reducir el déficit presupuestario en un 10 por ciento del PIB representaría una reducción enorme del gasto estatal o un aumento espectacular de los ingresos por impuestos... o –más probablemente– las dos cosas. 
Aparte de la dificultad política que entraña la consecución de dicha meta, no hay que olvidar el gravísimo efecto negativo que ello tendría en la demanda interna total y, por tanto, en la producción y el empleo. 
La tasa de desempleo de Grecia es ya del 10 por ciento y ya se espera que su PIB se reduzca a una tasa anual de más del 4 por ciento, con lo que el número de desempleados llegará a ser aún mayor. 
Al deprimir aún más la actividad económica mediante mayores impuestos y reducción del gasto estatal, se causarían las correspondientes reducciones en los ingresos por impuestos y los correspondientes aumentos en los subsidios de desempleo. 
De modo que cada euro previsto de reducción del déficit equivale a menos de un euro de reducción real del déficit, lo que significa que los aumentos de impuestos y las reducciones del gasto estatal básico previstos deberían ser incluso superiores al 10 por ciento del PIB para lograr un 3 por ciento del PIB de déficit presupuestario. 
No hay, sencillamente, forma de eludir la aritmética que entraña la escala de reducción del déficit y la consiguiente contracción económica: la suspensión del pago de su deuda por parte de Grecia es inevitable. 
Grecia habría podido evitar ese resultado, si no hubiera formado parte de la zona del euro. 
Si Grecia siguiera teniendo su moneda, las autoridades podrían devaluarla, al tiempo que hiciesen más rigurosa la política fiscal. 
Una moneda devaluada podría aumentar las exportaciones y haría que las familias y las empresas griegas substituyeran los productos importados por productos nacionales. 
El aumento de la demanda de productos y servicios griegos aumentaría el PIB de Grecia, lo que aumentaría los ingresos por impuestos y reduciría los pagos correspondientes al subsidio de desempleo. 
En una palabra, si Grecia tuviera su propia política monetaria, la consolidación fiscal sería a un tiempo más fácil y menos dolorosa. 
La pertenencia de Grecia a la zona del euro fue también una causa principal de su gran déficit presupuestario actual. 
Como Grecia no ha tenido su propia moneda durante más de un decenio, no ha habido una señal de los mercados para avisarla de que su deuda estaba adquiriendo unas dimensiones inaceptables. 
Si Grecia hubiera permanecido fuera de la zona del euro y hubiese conservado su dracma, la gran oferta aumentada de bonos griegos habría hecho bajar la cotización del dracma y subir el tipo de interés de los bonos, pero, como los eurobonos griegos estaban considerados substitutos casi equivalentes de los eurobonos de otros países, el tipo de interés de los bonos griegos no subió a medida que aumentaba el endeudamiento de Grecia... hasta que el mercado empezó a temer una posible quiebra. 
El importante aumento en las últimas semanas del tipo de interés de los bonos griegos en comparación con los bonos alemanes muestra que el mercado considera ahora cada vez más probable dicha quiebra. 
La combinación de créditos de los demás países miembros de la zona del euro y préstamos del FMI pueden brindar la suficiente liquidez para aplazar la quiebra durante un tiempo. 
A cambio de ese apoyo a la liquidez, Grecia se verá obligada a aceptar una dolorosa restricción fiscal y una reducción de su PIB. 
Al final, Grecia, los demás miembros de la zona del euro y los acreedores de Grecia tendrán que aceptar que el país es insolvente y no puede saldar su deuda vigente. En ese momento, Grecia suspenderá pagos. 

¿Por qué se ha detenido la recuperación económica de los Estados Unidos? 
CAMBRIDGE – Las importaciones de los Estados Unidos superan actualmente los 2,4 billones de dólares anuales, más del doble de las de China y más que las de los 27 países de la Unión Europea en su conjunto. 
Puesto que el volumen de las importaciones de los Estados Unidos varía según el dinamismo general de la economía del país, el volumen de las exportaciones de otros países también cambia. 
Por ello, para todos fue positivo que la economía estadounidense comenzara a crecer en el verano de 2009, 19 meses después del inicio oficial de la recesión en diciembre de 2007. 
Desafortunadamente, la recuperación ha resultado ser muy anémica. 
Ahora, 15 meses después de que empezara la expansión, el PIB real sigue siendo inferior al nivel que tenía cuando comenzó la recesión. 
Resulta aun más preocupante que la tasa de crecimiento del PIB ha estado disminuyendo casi desde el principio de la recuperación. 
El PIB real creció 5% en el cuarto trimestre de 2009, lo que reflejaba el final de la reducción de los inventarios. 
El crecimiento del PIB cayó posteriormente al 3,7% en el primer trimestre de 2010 y a apenas el 1,7% en el segundo trimestre. 
Parece que el tercer trimestre será muy similar al segundo. 
Esta recuperación ha sido mucho más débil que otras anteriores debido a diferencias fundamentales en las causas de la desaceleración y las políticas que se han elegido para el restablecimiento. 
Las desaceleraciones previas se debían a los esfuerzos del banco central para contrarrestar o evitar la inflación mediante el aumento de las tasas de interés a corto plazo. 
Cuando el banco central lograba su objetivo, reducía esas tasas y la economía se recuperaba. 
No obstante, esta vez la desaceleración no fue provocada por tasas de interés más elevadas, por lo que al reducirlas no hubo una mejoría sólida. 
Esta recesión fue el resultado de una mala estimación del riesgo, que condujo a un apalancamiento excesivo y a precios muy elevados de una amplia gama de activos. 
Cuando esas burbujas de precios estallaron, los hogares sufrieron pérdidas económicas importantes y los mercados financieros se volvieron disfuncionales. 
Puesto que la desaceleración no fue provocada por tasas de interés elevadas, no bastaba rebajarlas para que la economía saliera de la recesión. 
Por lo tanto, la administración Obama recurrió a la política fiscal –reducciones de impuestos y diversos programas de gasto. 
Desafortunadamente, los estímulos fiscales no estuvieron lo suficientemente bien diseñados para lograr que la economía emprendiera un crecimiento fuerte y autosostenible. 
Además, ahora que están terminando esos programas de estímulo, existe el peligro de que el crecimiento vuelva a desacelerarse o incluso de otra recesión. 
Un elemento fundamental del futuro de la economía estadounidense es la demanda de los hogares. 
Si bien el gasto de consumo ha aumentado durante los últimos cuatro trimestres, con el apoyo de transferencias importantes del gobierno, el ritmo de crecimiento del gasto de los hogares fue inferior al ritmo de crecimiento del PIB global, porque los hogares estaban aumentando su tasa de ahorro. 
En efecto, el ahorro de las familias creció del 2% de los ingresos restantes después del pago de impuestos a aproximadamente el 6% en los meses recientes. 
Si la tasa de ahorro sigue aumentando al ritmo que lo ha hecho en los últimos tres años, la tasa de crecimiento del PIB global podría ser negativa después de algunos trimestres. 
Por supuesto, no hay forma de saber con seguridad que sucederá con el ahorro, pero vale la pena recordar que la tasa de ahorro fue del 9% en promedio entre 1960 y 1985. 
Si ahora la tasa de ahorro alcanza ese nivel rápidamente será difícil mantener el crecimiento del PIB global. 
Una tasa de ahorro significativamente más alta podría ayudar a la economía estadounidense en el largo plazo, pero en los próximos años sería un obstáculo para un crecimiento fuerte. 
Uno de los principales frenos al aumento del gasto de consumo es el estado actual del mercado inmobiliario. 
El rápido incremento de los precios de las viviendas hasta 2006 dio lugar a que los hogares aumentaran su gasto, financiándolo en parte mediante la conversión de valores inmobiliarios por efectivo. 
Sin embargo, los precios de las viviendas han caído en promedio un 40% desde entonces, de forma que una tercera parte de los propietarios tienen hipotecas por un valor superior al de sus propiedades. 
La reducción de la riqueza resultante ha hecho que disminuya el gasto de consumo, mientras que la caída del valor de las viviendas de los propietarios impide que se recurra al crédito para financiar un aumento. 
Además, la cancelación reciente de un subsidio fiscal especial para compradores de vivienda por primera vez ha provocado que los precios de los inmuebles comiencen a caer de nuevo. 
Si esa caída se mantiene, inevitablemente reducirá el ritmo del gasto de consumo. 
A principios de este año los analistas económicos pronosticaban un crecimiento anual del PIB del 3% o más en el segundo semestre de 2010. 
Ahora esas previsiones se han reducido y no rebasan el 2%, lo cual es poco significativo como para tener un impacto en la alta tasa de desempleo. 
Los analistas ahora han aplazado sus previsiones de crecimiento superior al 3% para 2011. 
Esperemos que esta vez tengan razón. 

Por qué persiste el ISIS 
NUEVA YORK – Los letales ataques terroristas en Estambul, Dacca y Bagdad demuestran el alcance criminal de Estado Islámico (ISIS) en Europa, el Norte de África, Oriente Próximo y partes de Asia. 
Mientras más se mantenga en sus bastiones de Siria e Irak, más matanzas de este tipo generará su red terrorista. 
Sin embargo, no es una organización particularmente difícil de derrotar. 
El problema es que hasta ahora ninguno de los estados involucrados en Irak y Siria, entre ellos Estados Unidos y sus aliados, lo ha tratado como a su principal enemigo. 
Ya es hora de que lo hagan. 
El ISIS tiene una fuerza de combatientes de pequeño tamaño, de 20.000 a 25.000 hombres en Irak y Siria y aproximadamente otros 5.000 en Libia, según lo estimado por Estados Unidos. 
Se trata de cifras minúsculas en comparación con el personal militar activo desplegado en Siria (125.000), Irak (271.500), Arabia Saudita (233.500), Turquía (510.600) o Irán (523.000). 
A pesar de que el Presidente estadounidense Barack Obama prometiera en septiembre de 2014 “socavar y finalmente destruir” al ISIS, Estados Unidos y sus aliados, entre ellos Arabia Saudita, Turquía e Israel (entre bastidores) se han centrado en su lugar en derrocar a Bashar al-Assad en Siria. 
Piénsese en la franca afirmación que hace poco hiciera el Mayor General israelí Herzi Halevy (me la citó un periodista presente en un discurso donde Halevy la pronunció): “Israel no quiere que la situación en Siria se resuelva con la derrota del ISIS, la salida de las superpotencias de la región y la realidad de quedarse sola ante unos Hezbolá e Irán fortalecidos”, 
Israel se opone al ISIS, pero su mayor preocupación es el apoyo que Assad recibe de Irán, y que le permite apoyar a Hezbolá y Hamas, los dos enemigos paramilitares del estado hebreo. 
Por tanto, prefiere derrocar a Assad a derrotar al ISIS. 
En el caso de Estados Unidos, guiado por los neoconservadores, la guerra en Siria es una continuación del plan de hegemonía global lanzado por el Secretario de Defensa Richard Cheney y el Subsecretario Paul Wolfowitz al término de la Guerra Fría. 
En 1991, Wolfowitz dijo al General estadounidense Wesley Clark: 
“Pero si algo aprendimos [de la Guerra en el Golfo Pérsico] es que podemos usar nuestras fuerzas militares en la región (en Oriente Próximo) y los soviéticos no nos detendrán. 
Tenemos entre 5 y 10 años para limpiar esos antiguos regímenes soviéticos (Siria, Irán (sic), Irak) antes de que la próxima gran superpotencia venga a desafiarnos.” 
Las muchas guerras de Estados Unidos en Oriente Próximo (Afganistán, Irak, Siria, Libia y otras) han apuntado a quitar de la escena a la Unión Soviética, y luego a Rusia, y dar el poder hegemónico a Estados Unidos. 
Han fracasado estrepitosamente en ese cometido. 
Al igual que para Israel, para Arabia Saudita el objetivo principal es derribar a Assad con el fin de debilitar a Irán. 
Siria es parte de una amplia guerra de intermediarios entre el Irán chií y la Arabia Saudita sunní que se desenvuelve en los campos de batalla de Siria y Yemen y en las amargas confrontaciones entre chiíes y sunníes en Bahréin y otros países divididos de la región (incluida la misma Arabia Saudita). 
En el caso de Turquía, el derrocamiento de Assad afianzaría su posición regional. 
Sin embargo, hoy enfrenta a tres enemigos en su frontera sur: a Assad, el ISIS y los nacionalistas kurdos. 
Hasta ahora, el ISIS ha sido una prioridad secundaria ante su urgencia en torno a Assad y los kurdos. 
Pero los ataques terroristas planeados por el ISIS en el país pueden estar cambiando eso. 
También Rusia e Irán han buscado impulsar sus propios intereses regionales, mediante guerras de terceros y el apoyo a operaciones paramilitares. 
Sin embargo, ambos han señalado que están dispuestos a cooperar con Estados Unidos para derrotar al ISIS y, tal vez, solucionar otros problemas. 
Hasta ahora EE.UU. ha desdeñado estas ofertas porque se centra en derrocar a Assad. 
Las instituciones y personeros de asuntos exteriores de Estados Unidos culpan al Presidente Vladimir Putin por defender a Assad, mientras que Rusia culpa a EE.UU. por querer derrocarlo. 
Puede que parezcan quejas simétricas, pero no lo son. 
El intento de Estados Unidos y sus aliados de derrocar a Assad viola la Carta de las Naciones Unidas, mientras que el apoyo de Rusia a Assad va en la línea del derecho de autodefensa de Siria en virtud de dicha carta. 
Sí, Assad es un déspota, pero la Carta de la ONU no da licencia a ningún país a elegir qué déspotas quiere derrocar. 
La persistencia del ISIS subraya tres debilidades estratégicas de la política exterior de Estados Unidos, junto con un error táctico fatal. 
Primero, la cruzada neoconservadora para lograr la hegemonía estadounidense mediante el cambio de regímenes no sólo es de una sangrienta arrogancia, sino una clásica extralimitación imperialista. 
Ha fracasado donde sea que Estados Unidos ha intentado hacerla realidad. 
Siria y Libia son los últimos ejemplos. 
Segundo, por largo tiempo la CIA ha armado y entrenado yihadistas sunníes a través de operaciones financiadas por Arabia Saudita. 
A su vez, estos yihadistas dieron origen al ISIS, que es una consecuencia directa, aunque no prevista, de las políticas de la CIA y sus socios sauditas. 
En tercer lugar, la percepción de EE.UU. de Irán y Rusia como enemigos implacables está caduca en muchos sentidos y acaba por ser una profecía autocumplida. 
Es posible un reacercamiento con ambos países. 
Cuarto, y ya en el aspecto táctico, ha fallado el intento de Estados Unidos de librar una guerra a dos frentes contra Assad y el ISIS. 
Siempre que Assad se ha debilitado, el vacío se ha llenado con yihadistas sunníes del ISIS y el Frente al-Nusra. 
Assad y sus contrapartes iraquíes pueden derrotar al ISIS si Estados Unidos, Rusia, Arabia Saudita e Irán proporcionan apoyo aéreo y logístico. 
Sí, Assad seguiría en el poder. Sí, Rusia mantendría un aliado en Siria y, sí, Irán tendría influencia allí. 
Sin duda que continuarían los ataques terroristas y quizás el ISIS se los seguiría atribuyendo por algún tiempo, pero se eliminaría su base de operaciones en Siria e Irak. 
Un resultado así no solo acabaría con el ISIS en el terreno de Oriente Próximo, sino que sentaría las bases para reducir las tensiones regionales en términos más generales. 
Estados Unidos y Rusia podrían comenzar a revertir su nueva y reciente guerra fría mediante esfuerzos conjuntos por eliminar el terrorismo yihadista. (Sería también de ayuda el compromiso de no ofrecer a Ucrania ser parte de la OTAN ni elevar la carrera de defensas misilísticas en Europa Oriental.) 
Hay más. 
Un enfoque de cooperación para derrotar al ISIS daría a Arabia Saudita y Turquía una oportunidad de encontrar un modus vivendi con Irán. 
La seguridad de Israel mejoraría si se llevase a Irán a una relación económica y geopolítica de cooperación con Occidente, lo que a su vez aumentaría las posibilidades de un acuerdo de dos estados con Palestina, que es un asunto pendiente desde hace mucho tiempo. 
El ascenso del ISIS es un síntoma de las insuficiencias de la estrategia occidental, y particularmente la de Estados Unidos. 
Occidente puede derrotar al ISIS. 
La pregunta es si Estados Unidos emprenderá la reevaluación estratégica necesaria para tal fin. 

Por qué tiene sentido un aumento de las migraciones 
OXFORD – En casi todos los países ricos, el fervor contra los inmigrantes se ha transformado en fiebre. 
Pero es una enfermedad que es preciso resistir para que estas sociedades puedan seguir prosperando y para que los países en vías de desarrollo puedan luchar contra la pobreza y lograr un crecimiento económico sostenido. 
Hay cuatro motivos por los que es deseable un mayor índice global de migraciones: es una fuente de innovación y de dinamismo; sirve de respuesta a la escasez de mano de obra; permite enfrentar el desafío que plantea el veloz envejecimiento de las poblaciones; y ofrece una forma de huir de la pobreza y las persecuciones. 
Por el contrario, poner límites a las migraciones supone un freno para el crecimiento económico y, a la larga, un deterioro de la competitividad de las sociedades. Además, es crear un mundo menos próspero, más desigual y dividido. 
Por supuesto, un aumento de los índices migratorios conlleva en el corto plazo costos locales a los que es preciso hacer frente para que las sociedades puedan disfrutar de los beneficios a largo plazo, que son mucho mayores. 
Sin embargo, y a pesar de la oposición interna que enfrentan en los países de acogida, en los últimos 25 años las migraciones internacionales se han duplicado, y volverán a duplicarse hacia el año 2030. 
Los veloces cambios económicos y políticos (y cada vez más, los cambios medioambientales) expulsan a las personas de sus lugares de origen y las alientan a buscar oportunidades y seguridad en nuevos hogares. 
En el contexto de la rápida globalización, serán cada vez menores los riesgos y costos que supone para los individuos trasladarse de un país a otro. 
La combinación de un aumento de la población mundial (que se estima en dos mil millones de personas), la reducción de los costos de transporte, las mejoras de la conectividad y el desarrollo de redes sociales y económicas transnacionales puede llevar (y debería llevar) a un mayor movimiento de las personas. 
Si se permite que este proceso siga su curso, será un aliciente para el crecimiento global y ayudará a reducir la pobreza. 
Sin embargo, y aunque en décadas recientes ha habido importantes logros en materia de una creciente reducción de las barreras contra los flujos transfronterizos de capitales, bienes y servicios, nunca antes las migraciones internacionales habían estado sujetas a un control tan estricto. 
Los economistas clásicos, como John Stuart Mill, lo han visto como algo ilógico desde el punto de vista económico, a la vez que éticamente inaceptable. 
Adam Smith objetó todo aquello que obstaculizara “la libre circulación de la mano de obra de un empleo a otro”. 
En el siglo XIX, el desarrollo del buque de vapor y otros medios de transporte supuso que la tercera parte de la población de Escandinavia, Irlanda y partes de Italia emigrara. 
Las migraciones masivas dieron a millones de europeos un modo de huir de la pobreza y la persecución y contribuyeron al dinamismo y el desarrollo de países como los Estados Unidos, el Reino Unido y diversas colonias. 
En los días previos al inicio de la Primera Guerra Mundial, el ascenso del nacionalismo condujo a la adopción extensiva del pasaporte y fue antesala de unos controles más estrictos sobre el movimiento internacional de las personas. 
Cien años más tarde, contrariando la reducción de las barreras contra el comercio, las finanzas y la información, se han levantado muros todavía más altos contra la libre movilidad de las personas. 
En la actualidad, aproximadamente 200 millones de personas (alrededor del 3% de la población mundial) residen fuera de sus países de nacimiento. 
Son los huérfanos del sistema internacional. 
En nuestro libro Exceptional People demostramos que, en términos generales, los inmigrantes traen grandes beneficios a las sociedades que los reciben. 
Además de ser una muy necesaria fuente de mano de obra calificada y no calificada, los inmigrantes hacen un aporte a la innovación y la creación de riqueza que es superior a la proporción de la población que representan. 
Por ejemplo, en los EE. UU. los inmigrantes son responsables de más de la mitad de las patentes y de los nuevos emprendimientos startup en Silicon Valley. 
También entregan más en impuestos de lo que reciben a través de las prestaciones del bienestar social y otras retribuciones económicas. 
Mientras que en los países desarrollados los avances en medicina y atención pública de la salud han aumentado la longevidad, la persistencia de bajos niveles de fertilidad y el final del baby boom [la explosión de la natalidad] posterior a la Segunda Guerra Mundial implican que en los años que vendrán se reducirá la cantidad de trabajadores nativos. 
Conforme las poblaciones de los países y sus tasas de fertilidad se vayan contrayendo, serán necesarias más migraciones para garantizar la competitividad económica y financiar las pensiones y los sistemas de atención de la salud. 
Además de los efectos de la reducción de la fuerza laboral, hay que sumar los crecientes logros educativos en los países desarrollados, que llevarán a que haya menos personas interesadas en ocupar puestos de servicio poco calificados o trabajar en el comercio y la construcción. 
Se prevé que entre 2005 y 2025, en los países de la OCDE aumentará un 35% el porcentaje de los trabajadores que cuenten con educación de nivel terciario. 
Al aumentar los niveles educativos, lo mismo sucederá con las expectativas laborales. 
Para los países que dejan atrás, los emigrantes a menudo representan una fuga de cerebros. 
Pero incluso si es así, los emigrantes hacen un aporte considerable a sus países de origen. 
Dan testimonio del papel que les cabe a los emigrantes en el extranjero países como Taiwán e Israel, cuyas diásporas cumplen un papel fundamental en materia de apoyo político, flujos de inversiones y transferencia tecnológica. 
Además, a lo largo de la historia las migraciones han sido la medida más eficaz contra la pobreza. 
Durante 2010, las remesas enviadas por los emigrantes a sus hogares superaron los 440 mil millones de dólares estadounidenses; más de dos tercios de esos flujos se destinaron a países en vías de desarrollo. 
En algunos países en vías de desarrollo pequeños, las remesas representan más de la tercera parte del PIB, y ciertos países de mayor tamaño reciben cada año más de 50 mil millones de dólares estadounidenses. 
En América Latina y el Caribe, las remesas sirven de sostén a más de 50 millones de personas, y en África y Asia estas cifras son incluso mayores. 
Un crecimiento de las migraciones beneficiaría tanto a los países ricos como a los pobres, con un mayor beneficio para los países en vías de desarrollo. 
Se estima que un aumento de las migraciones en los países desarrollados equivalente apenas al 3% de la fuerza laboral, entre 2005 y 2025, generaría beneficios globales del orden de los 356 mil millones de dólares estadounidenses, de los cuales más de dos terceras partes irían a países en vías de desarrollo. 
Si se abrieran las fronteras por completo, a lo largo de 25 años la economía mundial podría obtener beneficios del orden de los 39 billones de dólares. 
Mucho se ha hablado de la necesidad de completar la Ronda de Doha de negociaciones sobre el comercio internacional y aumentar las ayudas para el desarrollo de los países pobres. 
Estas medidas son esenciales, pero en igual medida es importante poner sobre la mesa la reforma migratoria, ya que para la economía global y para los países en vías de desarrollo, un pequeño aumento de las migraciones sería una bendición mucho mayor que la suma de los beneficios combinados de las ayudas internacionales y la reforma del comercio. 
En la actualidad, los países poderosos ponen reparos a la reforma migratoria y a la creación de una organización internacional basada en normas que tenga a su cargo la cuestión de las migraciones. 
Pero un mayor índice migratorio beneficiaría a todos, y el debate público en torno de la cuestión es demasiado importante para dejárselo a los políticos. 
Es necesaria una profunda reflexión seguida por acciones decididas. 

Arenas movedizas cuantitativas 
PITTSBURGH – Casi todas las recuperaciones de una recesión han incluido un crecimiento rápido del empleo -hasta ahora-. 
Si bien los bancos centrales de los países avanzados han implementado una política monetaria expansionista luego de la crisis económica global en un esfuerzo por impulsar la demanda, la creación de empleo está rezagada. 
En consecuencia, los trabajadores, cada vez más convencidos de que no podrán encontrar empleo por un período prolongado, están abandonando la fuerza laboral en masa. 
No hay lugar en el que este fenómeno sea más pronunciado que en Estados Unidos, donde la Reserva Federal ha reducido las tasas de interés a niveles sin precedentes y, a través de un alivio cuantitativo (QE), aumentó las reservas de los bancos mediante la compra de activos financieros. 
Pero la inflación -alimentada inevitablemente por un aumento del dinero en circulación- hasta el momento se mantuvo bajo control, en aproximadamente el 2%, porque los bancos no están usando sus crecientes reservas para expandir el crédito y aumentar la liquidez. 
Si bien esto permite mantener controlada la volatilidad de los precios, también está entorpeciendo el crecimiento del empleo. 
Sin embargo, en lugar de cambiar esta estrategia, la Fed ha respondido al crecimiento lento del empleo lanzando rondas adicionales de QE. 
Aparentemente, su razonamiento es que si expandir las reservas en más de 2 billones de dólares no ha generado los resultados deseados, sumar 85.000 millones de dólares más todos los meses -otro billón de dólares este año- podría resolver el problema. 
Los bancos centrales de Estados Unidos no necesitan investigar demasiado para averiguar por qué el QE no está funcionando; regularmente se publica evidencia que está a la vista de todos. 
Durante el QE2 (de noviembre de 2010 a julio de 2011), la Fed sumó un total de 557.900 millones de dólares a las reservas, y el excedente de reservas creció 546.500 millones de dólares. 
Eso significa que los bancos hicieron circular sólo el 2% del aporte del QE2, y el resto quedó ocioso. 
De la misma manera, desde que se lanzó el QE3 el pasado mes de septiembre, las reservas totales de los bancos han crecido 244.100 millones de dólares, y el exceso de reservas, 239.400 millones de dólares -lo que significa que el 99% de los fondos siguen ociosos. 
En vista de que los bancos ganan 0,25% en intereses sobre sus cuentas de reservas, pero pagan un interés muy bajo -de hecho, prácticamente cero- a sus depositantes, podrían optar por dejar el dinero ocioso, lo que les permitiría generar un interés libre de riesgo en lugar de hacerlo circular en la economía. 
Con las tasas de interés actuales, los bancos le prestan dinero al gobierno, a las grandes corporaciones estables y a los agentes inmobiliarios comerciales; no le otorgan crédito a prestatarios más riesgosos, como empresas nuevas o primeros compradores de viviendas. 
Mientras que los especuladores y los banqueros se benefician de la caída de las tasas de interés que acompaña las compras de activos por parte de la Fed, el estímulo monetario y crediticio que se buscaba no aparece. 
En algún momento, la Fed debe tomar conciencia de que su política actual no está dando resultados. 
Pero desarrollar una alternativa más efectiva requiere entender los problemas reales de la economía de Estados Unidos -algo que la Fed tampoco parece lograr-. 
De hecho, el presidente de la Fed, Ben Benanke, suele decir que su objetivo es impedir otra Gran Depresión, aunque la Fed haya abordado ese riesgo de manera efectiva en 2008. 
La economía de Estados Unidos no ha respondido a la expansión monetaria de la Fed, porque los mayores problemas de Estados Unidos no son problemas de liquidez. 
Como todo estudiante de economía aprende enseguida, la política monetaria no puede resolver los problemas de la economía real; sólo pueden hacerlo los cambios de políticas que afectan a la economía real. 
La Fed debería aprender nuevamente esa lección. 
Un problema importante, la inversión insuficiente, está vinculado al esfuerzo del presidente Barack Obama de aumentar los impuestos que pagan quienes tienen ingresos anuales que superan los 250.000 dólares y, más recientemente, a su propuesta de limitar los derechos de pensión. 
Si bien ese tipo de propuestas recibieron críticas, no se puede esperar que Obama firme un proyecto de ley de reducción del déficit que no incluya más ingresos. 
Mientras las fuentes de esos ingresos, y los efectos futuros de las nuevas regulaciones, sigan siendo inciertos, es improbable que aquellos que se verían más afectados por las políticas -los principales ahorristas del país- se decidan a invertir. 
De la misma manera, la reforma del sistema de salud de Obama, la Ley de Cuidado de Salud Asequible, ha entorpecido el crecimiento del empleo, ya que las empresas contratan menos personal y reducen las horas de trabajo de los empleados para protegerse de los mayores costos laborales (las estimaciones del incremento varían). 
Mientras tanto, la economía tambaleante de Europa y la desaceleración del crecimiento del PBI en China y otras partes están obstruyendo la demanda de exportaciones. 
Si bien una liquidez y un crecimiento del crédito deprimidos están demorando el impacto inflacionario de la decisión de la Fed de expandir las reservas ya abultadas de los bancos, Estados Unidos no puede escapar de la inflación para siempre. 
Las reservas que la Fed -y casi todos los demás bancos centrales de envergadura- están creando en algún momento serán utilizadas. 

Las falsas ilusiones de la política monetaria de Shinzo Abe 
NEW HAVEN – La politización de los bancos centrales continúa sin cesar. 
La resurrección de Shinzo Abe y del Partido Liberal Democrático, pilares del sistema político que ha dejado la economía japonesa atrapada en dos decenios perdidos y lo que seguirá, es tan sólo el último ejemplo. 
Las recientes elecciones en el Japón versaron decisivamente sobre las opiniones de Abe acerca de la política monetaria del Banco del Japón (BdJ). 
Sostuvo que un tímido BdJ debía aprender de sus homólogos más resueltos, la Reserva Federal de los EE.UU. y el Banco Central Europeo. 
El argumento es el de que, así como estos últimos han salvado la situación, al parecer, mediante su heterodoxa y atrevida relajación cuantitativa (RC), Abe cree que ha llegado el momento de que el BdJ haga lo propio. 
Desde luego, parece que se saldrá con la suya. 
Como el mandato del Gobernador del BdJ, Masaaki Shirakawa, acaba en abril, Abe podrá seleccionar a un sucesor –y dos gobernadores adjuntos, además– para llevar a cabo su propósito. 
Pero, ¿dará resultado? 
Si bien, ahora se acepta de forma generalizada la política monetaria experimental como procedimiento operativo habitual en la actual época posterior a la crisis, su eficacia es dudosa. 
Casi cuatro años después de que el mundo tocara fondo a raíz de la crisis financiera mundial, los efectos de la RC han sido sorprendentemente asimétricos. 
Aunque las inyecciones de liquidez en gran escala fueron eficaces para acabar con la paralización de los mercados crediticios y detener las peores consecuencias de la crisis, como lo demuestra el papel desempeñado al respecto por la primera ronda de RC de la Reserva Federal en el período 2009-2010, las medidas posteriores no han logrado nada parecido a una recuperación cíclica normal. 
La razón no es difícil de entender. 
Entorpecidas por los graves daños causados a los balances del sector privado y del público y con unos tipos de interés de cero o casi, las economías posteriores a la burbuja han estado empantanadas en una clásica “trampa de liquidez”. 
Están más centradas en saldar el excesivo endeudamiento acumulado antes de la crisis que en cargar con nueva deuda e impulsar la demanda agregada. 
El triste caso del consumidor americano es un ejemplo clásico de cómo se desarrolla semejante proceso. 
En los años anteriores a la crisis, dos burbujas –inmobiliaria y crediticia– alimentaron una orgía de consumo personal sin precedentes. 
Cuando las burbujas estallaron, las familias se centraron, comprensiblemente, en la reparación de sus balances: a saber, saldar la deuda y constituir de nuevo ahorros personales, en lugar de volver a los hábitos de gasto excesivo. 
De hecho, pese a una triplicación sin precedentes de los activos de la Reserva Federal hasta los tres billones, aproximadamente, de dólares –y probablemente camino de los cuatro billones en el año próximo–, los consumidores de los EE.UU. se han echado atrás como nunca. 
En los 19 trimestres desde el comienzo de 2008, el aumento anualizado del gasto de los consumidores ajustado para tener en cuenta la inflación ha sido de tan sólo 0,7 por ciento por término medio, casi tres puntos porcentuales inferior a los aumentos tendenciales de 3,6 por ciento registrados en el período de once años que concluyó en 2006. 
Tampoco el BCE tiene razones para estar satisfecho con su variedad de relajación cuantitativa. 
Pese a la duplicación de su balance, hasta poco más de tres billones de euros (cuatro billones de dólares), Europa ha vuelto a caer en la recesión por segunda vez en cuatro años. 
No sólo es limitada la capacidad de la RC para hacer arrancar unas economías constreñidas por sus balances y destrozadas por la crisis, sino que, además, corre el grave riesgo de desdibujar la distinción entre política monetaria y política fiscal. 
Los bancos centrales que compran deuda soberana emitida por las autoridades fiscales anulan la disciplina impuesta por los mercados con los costos del endeudamiento, con lo que en realidad subvencionan el derroche del sector público. 
Lamentablemente, parece que el Japón ha olvidado muchas de las enseñanzas que se desprenden de su propio caso, en particular la decepcionante experiencia del BdJ con los tipos de interés cero y la RC a comienzos del decenio de 2000, pero también ha perdido de vista el decenio de 1990, el primera de sus denominados decenios perdidos, cuando las autoridades hicieron todo lo posible para prolongar la vida de los bancos insolventes y de muchas grandes empresas no financieras. 
Se mantuvieron con vida artificialmente unas empresas semejantes a zombis con la falsa esperanza de que el tiempo por sí solo las resucitaría. 
Hasta el final del decenio, cuando se reorganizó el sector bancario y se alentó la reestructuración empresarial, no logró el Japón avances en el largo y arduo camino de reparación de los balances y transformación estructural. 
Las autoridades de los EE.UU. han sucumbido a las mismas tentaciones de estilo japonés. 
De la relajación cuantitativa a unos déficits presupuestarios federales sin precedentes, pasando por rescates sin precedentes, han hecho todo lo que estaba en su poder para enmascarar la dureza de la reparación de los balances y el ajuste estructural. 
A consecuencia de ello, los Estados Unidos han creado su propia generación de zombis: en este caso, consumidores zombis. 
Como en el caso del Japón, la curación de los Estados Unidos posterior a la burbuja ha sido limitada, aun con las desmesuradas inyecciones de liquidez de la Reserva Federal. 
En el tercer trimestre de 2012, la deuda de las familias representaba el 112 por ciento de los ingresos: inferior a los niveles sin precedentes de 2006, pero aún casi 40 puntos porcentuales superior al 75 por ciento de lo normal en los tres últimos decenios del siglo XX. 
De forma semejante, la tasa de ahorro personal, que ascendió a tan sólo 3,5 por ciento en el período de cuatro meses que concluyó en noviembre de 2012, ascendió a menos de la mitad del 7,9 por ciento, por término medio, del período 1970-1999. 
Lo mismo es aplicable a Europa. 
Las medidas extraordinariamente atrevidas del BCE han logrado poca cosa con miras a la transformación, esperada durante tanto tiempo, en esa región. 
Las economías periféricas europeas, destrozadas por la crisis, siguen padeciendo cargas de deuda insostenibles y graves problemas de productividad y competitividad. 
Y un sistema bancario europeo fragmentado sigue siendo uno de los eslabones más débiles de la cadena regional. 
¿Es ésa la “cura” que Abe quiere de verdad para el Japón? 
Lo último que la economía japonesa necesita en este momento es retroceder en materia de reformas estructurales. 
Sin embargo, al forzar al BdJ a seguir los extraviados pasos de la Reserva Federal y del BCE, ése es precisamente el riesgo que Abe y el Japón van a afrontar. 
Las inyecciones de liquidez en gran escala aplicadas por los mayores bancos centrales del mundo –la Reserva Federal, el BCE y el BdJ– no están logrando impulsar sus respectivas economías reales ni facilitando la reparación de los balances y el cambio estructural. 
Eso hace que haya por ahí una enorme suma de exceso de liquidez en los mercados de valores mundiales. 
Adonde vaya la seguirá inevitablemente la próxima crisis. 

Elecciones globales en EE. UU. 
NUEVA YORK – La mayoría de los habitantes del mundo no podrán votar en las próximas elecciones presidenciales estadounidenses, aún cuando su resultado pone mucho en juego para ellos. 
Por abrumadora mayoría, los ciudadanos de otros países prefieren la reelección de Barack Obama a una victoria de su retador, Mitt Romney. Y tienen buenos motivos para ello. 
En términos económicos, los efectos de las políticas de Romney, que crearán una sociedad más desigual y dividida, no se sentirán directamente en el extranjero. Pero en el pasado, para bien y para mal, otros a menudo han seguido el ejemplo estadounidense. 
Muchos gobiernos adoptaron rápidamente el mantra de Ronald Reagan sobre los mercados desregulados –fueron políticas que eventualmente desembocaron en la peor recesión mundial desde la década de 1930. 
Otros países que siguieron el liderazgo estadounidense han experimentado crecientes desigualdades –más dinero para los ricos, menos para los pobres, y el debilitamiento de la clase media. 
Las políticas contractivas propuestas por Romney –en un intento prematuro para reducir los déficits cuando la economía estadounidense es aún frágil– casi seguramente debilitarán el ya anémico crecimiento de EE. UU. y, si la crisis del euro empeora, podrían producir otra recepción. 
En ese punto, con una reducción de la demanda estadounidense, el resto del mundo sí sentiría en forma bastante directa los efectos económicos de una presidencia de Romney. 
Eso trae a colación la cuestión de la globalización, que conlleva acciones concertadas en muchos frentes por parte de la comunidad internacional. 
Pero no se avanza sobre lo necesario para el comercio, las finanzas, el cambio climático, y una gran cantidad de áreas adicionales. Son muchos quienes atribuyen parcialmente estos fracasos a la falta de liderazgo estadounidense. 
Pero, si bien Romney puede bravuconear y mostrar una fuerte retórica, es poco probable que otros líderes mundiales lo sigan, porque consideran (y para mí están en lo correcto) que conducirá a los EE. UU. –y a ellos– en la dirección equivocada. 
El «excepcionalismo» estadounidense puede venderse bien en casa, pero cotiza mal en el extranjero. 
La guerra en Irak del presidente George W. Bush –posiblemente una violación del derecho internacional– demostró que, aún cuando el gasto militar estadounidense equivale casi al de todo el resto del mundo combinado, EE. UU. no logró pacificar a un país con menos del 10% de su población y el 1% de su PBI. 
Más aún, resultó que el capitalismo al estilo estadounidense no fue ni eficiente ni estable. 
Cuando el ingreso de la mayoría de los estadounidenses se estancó durante una década y media, resultó claro que el modelo económico estadounidense no entregaba a la mayoría de los ciudadanos lo señalado por los datos oficiales de PBI. 
De hecho, el modelo estalló incluso antes de que Bush terminara su mandato. 
Junto con los abusos a los derechos humanos bajo su presidencia, la Gran Recesión –la consecuencia predecible (y predicha) de sus políticas económicas– debilitó tanto el poder de persuasión estadounidense como lo hicieron las guerras en Irak y Afganistán con su poder militar. 
En términos de valores –a saber, los valores de Romney y su compañero de fórmula, Paul Ryan– las cosas no pintan mucho mejor. 
Por ejemplo, todos los países avanzados reconocen el derecho a una atención sanitaria asequible, y la Ley de Cuidado de Salud Asequible propuesta por Obama representa un paso significativo en esa dirección. 
Pero Romney ha criticado este esfuerzo y no ha ofrecido nada en su lugar. 
Estados Unidos se distinguió y por estar entre los países avanzados con menos igualdad de oportunidades para sus ciudadanos. Y los dramáticos recortes presupuestarios de Romney, dirigidos a los pobres y la clase media, limitarán aún más la movilidad social. 
Al mismo tiempo, ampliará el sector militar, destinará más dinero a armas que no funcionan contra enemigos que no existen, enriqueciendo a los contratistas militares como Halliburton a costas de la tan necesaria inversión en infraestructura y educación. 
Si bien Bush no se postula, Romney no se ha distanciado verdaderamente de las políticas de su presidencia. 
Por el contrario, su campaña ha incluido a los mismos asesores, la misma devoción por un mayor gasto militar, igual creencia en que los recortes impositivos a los ricos son la solución a todos los problemas económicos, y la misma matemática borrosa en sus presupuestos. 
Consideren, por ejemplo, las tres cuestiones centrales de la agenda global que mencionamos antes: cambio climático, regulación financiera y comercio. 
Romney ha mantenido silencio sobre la primera, y muchos en su partido son «negadores climáticos». 
El mundo no puede esperar un genuino liderazgo de Romney en ese tema. 
Respecto a la regulación financiera, si bien la reciente crisis ha resaltado la necesidad de reglas más estrictas, ha sido difícil lograr acuerdos sobre muchos temas, en especial porque la administración de Obama está demasiado próxima al sector financiero. 
Con Romney, sin embargo, no habría distancia en absoluto: metafóricamente hablando, él es el sector financiero. 
Un problema financiero sobre el que hay acuerdo global es la necesidad de cerrar los paraísos bancarios, que existen principalmente para eludir y evadir impuestos, lavar dinero, y facilitar la corrupción. 
El dinero no viaja a las Islas Caimán porque el sol lo hace crecer más rápido; ese dinero prospera a la sombra. 
Pero, ante la falta de arrepentimiento por parte de Romney sobre su propio uso de los bancos en las Islas Caimán, es poco probable que veamos progresos incluso en esta área. 
Sobre el comercio, Romney promete lanzar una guerra comercial contra China y declarar a ese país un manipulador cambiario desde el primer día –una promesa que le deja poca capacidad de maniobra. 
Se rehúsa a notar la importante apreciación en términos reales del yuan en los últimos años o aceptar que, si bien las variaciones en la tasa de cambio de China pueden afectar el déficit comercial bilateral, lo importante para Estados Unidos es el déficit comercial multilateral. 
Un yuan más fuerte simplemente implicará que EE. UU. cambie a China por nuevos productores de textiles, indumentaria y otros bienes a bajo costo. 
La ironía –que pasa inadvertida a Romney– es que otros países acusan a EE. UU. de manipulación cambiaria. 
Después de todo, uno de los principales beneficios de la política de «flexibilización cuantitativa» de la Reserva Federal –tal vez el único canal con efecto significativo sobre la economía real– se deriva de la depreciación del dólar estadounidense. 
Hay mucho en juego para el mundo en la elección estadounidense. 
Desafortunadamente, la mayoría de los afectados –casi todo el mundo– no podrán influir sobre el resultado. 

Que viva la desaceleración de China 
NEW HAVEN – El crecimiento anual del PIB chino de 7.7% durante el primer trimestre de este año fue inferior a lo que muchos preveían. 
Si bien los datos no son dramáticos con respecto a las previsiones generales de un crecimiento de 8.2%, muchos analistas (me incluyo) pronosticábamos una recuperación por segundo trimestre consecutivo de la desaceleración que parecía haber acabado en el tercer trimestre de 2012. 
En todo el mundo, los que mantienen dudas sobre el desempeño de China rápidamente aprovecharon los datos para expresar sus temores de una paralización e incluso de una recaída. 
Aunque en realidad un menor crecimiento del PIB es bueno para China, siempre que refleje la transformación estructural desde hace tiempo esperada de la economía más dinámica del mundo. 
Las líneas generales de esta transformación se conocen muy bien –un cambio del modelo de crecimiento encabezado por las exportaciones e inversiones hacia una estructura económica que se basa más en el consumo privado interno. 
Pero lo que se conoce menos es el hecho de que una China reequilibrada tendrá una tasa de crecimiento menor –cuyas primeras señales pueden ya ser evidentes. 
Una China reequilibrada puede generar un crecimiento más lento por una razón muy sencilla: al apoyarse más en una demanda de consumo encabezada por los servicios, el nuevo modelo chino adoptará una receta de crecimiento de mano de obra intensiva. 
Las cifras parecen confirmarlo. 
El sector servicios chino necesita más o menos 35% más de empleos por unidad de PIB que en los sectores de manufactura y construcción –los principales motores del viejo modelo. 
Esa cifra tiene implicaciones potencialmente importantes porque significa que China podría crecer a una tasa anual del 7-8% y alcanzar de cualquier modo sus objetivos con respecto al empleo y la reducción de la pobreza. 
China ha tenido dificultades para lograr estos objetivos cuando su crecimiento ha sido inferior al 10% porque el viejo modelo no estaba generando suficientes empleos por unidad de producción. 
A medida que las manufacturas chinas avanzaban en la cadena de valor, las empresas sustituían cada vez más a los trabajadores por máquinas que integraban las últimas tecnologías. 
En consecuencia, su modelo económico generó una dinámica de crecimiento de uso intensivo de capital y ahorro de mano de obra. 
Por un lado, esto tiene sentido. 
La sustitución de mano de obra por capital está al centro de las estrategias de productividad moderna en las economías basadas en la manufactura. 
No obstante, dejó a China en un bache profundo: cada vez más ineficiente en cuanto a empleos por unidad de producción, necesitaba más unidades de producción para absorber el excedente de mano de obra. 
En última instancia, esto resultó ser más un problema que una solución. 
El viejo modelo de manufactura, que generó un aumento récord del ingreso per cápita de veinte veces en comparación con los años noventa, también sentó las bases de un consumo excesivo de recursos y deterioro ambiental. 
El crecimiento encabezado por los servicios es en muchos sentidos el antídoto al “modelo de crecimiento inestable, desequilibrado, descoordinado y, a final de cuentas, insostenible” que el ex primer ministro, Wen Jiabao, criticó en 2007. 
Con todo, el sector servicios ofrece más que una vía de crecimiento de mano de obra intensiva. 
Si se le compara con el sector de manufacturas, los servicios tienen una menor huella de carbono y de recursos. 
Un modelo encabezado por los servicios representa una alternativa a China que respeta el medio ambiente y en última instancia una estructura económica más sostenible. 
Por supuesto, es prematuro concluir que una transformación hacia un crecimiento más lento encabezada por los servicios esté por comenzar. 
Los datos más recientes dan señales en ese sentido, pues reflejan que el sector terciario (servicios) crece a una tasa anual de 8.3% en el primer trimestre de este año –el tercer trimestre consecutivo de aceleración y medio punto porcentual más rápido que el crecimiento de 7.8% del primer trimestre que registró el sector secundario (manufactura y construcción). 
Pero para confirmar un viraje tan importante en la estructura subyacente de la economía china se necesitarán más que unos cuantos trimestres de datos moderadamente alentadores. 
No sorprende que los escépticos sobre el desempeño chino estén dando otro sentido a los datos más recientes de crecimiento. 
Ahora una de las principales inquietudes es una burbuja de crédito inducida por la banca paralela, lo que refuerza las preocupaciones que existen desde hace tiempo de que China caiga en la temida “trampa del ingreso medio” – una caída sostenida del crecimiento que ha atrapado a la mayoría de las economías emergentes de alto crecimiento en el punto en el que se encuentra China actualmente. 
China difícilmente es inmune a tal posibilidad. 
Sin embargo, es poco probable que suceda si el país logra llevar a cabo el reequilibrio encabezado por los servicios dirigido al consumo que sigue siendo la iniciativa estratégica central de su actual (12o) Plan Quinquenal. 
La trampa del ingreso medio atrapa invariablemente a aquellas economías emergentes que se aferran a los modelos de desarrollo de primera fase durante demasiado tiempo. 
En el caso de China, el mayor riesgo es persistir en la gastada receta de crecimiento desequilibrado basado en las manufacturas y la construcción que ha creado serios problemas de sostenibilidad. 
Si China no logra reequilibrarse, la débil demanda externa de un mundo golpeado por la crisis seguirá perjudicando a su sistema exportador, lo que la obligará a apostar por un modelo impulsado por el crédito y la inversión – lo que efectivamente significará aumentar el crecimiento intensivo en recursos y perjudicial para el medio ambiente. 
No obstante, confío en que los nuevos líderes de China actuarán con rapidez para aplicar su nuevo modelo. 
No hay alternativas viables. 
Ni a los mercados financieros ni a las economías desarrolladas ávidas de crecimiento les agrada el ritmo natural más lento que probablemente experimentará una economía China reequilibrada. 
Las industrias de recursos – en efecto, las economías basadas en recursos como Australia, Canadá, Brasil y Rusia – se han vuelto adictas al viejo modelo de hipercrecimiento insostenible de China. 
No obstante, este país sabe que es tiempo de abandonar ese peligroso hábito. 
El crecimiento encabezado por el consumo en China planteará un problema distinto para los Estados Unidos. 
Después de todo, un consumo privado más elevado supone el fin del excedente de ahorro de China – y, por lo tanto, del aparentemente reciclamiento sin fin de ese excedente en activos basados en dólares como los bonos del Tesoro estadounidense. 
¿Quién financiará entonces el déficit de los Estados Unidos – y en qué condiciones? 
Del mismo modo que China debe adoptar un crecimiento más lento como consecuencia natural de su imperativo de reequilibrio, el resto del mundo debe pensar en cómo le hará frente cuando lo haga. 


Un euro más débil para una Europa más débil 
VIENA – ¿Qué se puede hacer para ayudar a que las “economías en crisis” del sur de Europa reduzcan sus déficits externos? 
El debate se presenta a menudo como un conflicto entre los países agobiados por déficits, (denominados “PIIGS” por las primeras letras de sus nombres en inglés) – Portugal, Italia, Irlanda, Grecia y España – y los países de la eurozona con cuentas corrientes con superávits, en particular Alemania. 
Pero un nuevo y más importante desequilibrio ha surgido en los últimos años: los déficits comerciales y de servicios de los PIIGS con China, que sugieren una posible solución al malestar económico del sur de Europa – mediante un renminbi más fuerte. 
Hasta el año 2004, los mayores déficits comerciales y de servicios que los PIIGS tenían eran con el resto de la eurozona. 
Sin embargo, en el año 2005, el déficit combinado que estos países con el resto del mundo, que llegaba a €37,2 mil millones ($48,6 mil millones), superó al déficit combinado de estos países con relación a otros miembros del la eurozona por más de €4 mil millones. 
Posteriormente, en el año 2008, antes de que llegue la peor parte de la crisis financiera mundial, el déficit total de los PIIGS llegó a un récord de €116,5 mil millones, de los cuales € 34,8 mil millones representaban el déficit que tenían con China, que superaba al déficit con Alemania por primera vez – en más de €2 mil millones (ver tabla). 
Fundamentalmente, aunque el déficit combinado de los PIIGS con Alemania, la eurozona, y el mundo se redujo sustancialmente durante los siguientes cuatro años, el déficit con China permaneció altísimo – llegando a niveles de €33 mil millones en el año 2010 y €29 mil millones en el año 2011 
Dos factores clave ayudan a explicar cómo se llegó a esta situación. 
El primero fue la rápida apreciación del euro frente al renminbi a principios de la década del año 2000. 
El euro subió de una tasa de cambio promedio de ¥7,4 por euro en 2001 a ¥10,4 en el año 2007, antes de depreciarse a ¥7.8 en agosto del año 2012. 
Esto ocurrió, en parte, debido a que el renminbi estaba siguiendo al dólar EE.UU., que había caído drásticamente frente al euro en el período 2002-2004. 
Como resultado de la fuerte apreciación nominal del euro, la eurozona en su conjunto se hizo menos competitiva. El impacto fue muy fuerte especialmente en los PIIGS, cuyas economías en auge estaban atrayendo enormes flujos de capital que impulsaban al alza la inflación y los salarios. 
El efecto adverso sobre la competitividad se vio agravado por un segundo hecho. 
Las economías del sur de Europa, que dependen en gran medida de sus sectores textiles, de confección de ropa y calzados, comenzaron a enfrentar la intensa competencia de las importaciones chinas baratas. 
Según la investigación publicada por el Fondo Monetario Internacional (research published by the International Monetary Fund), las exportaciones textiles de China fueron en gran parte responsables de los enormes déficits comerciales en Portugal, Italia, Grecia y España. 
Por el contrario, las cuentas corrientes de Alemania, Finlandia, Austria y Francia se vieron mucho menos afectadas, debido a su mayor fortaleza en sectores de exportación, por ejemplo el sector de la exportación de maquinaria, en los que China era relativamente débil. 
Otras investigación del FMI también señaló (has also noted) que, además del ascenso de China, la integración de Europa central y oriental y los altos precios del petróleo afectaron las posiciones de negociación de las economías de la eurozona de diferentes maneras, y los PIIGS se encontraron entre los más afectados. 
Lo peor se ha evitado, porque los países con cuentas corrientes con superávit de la eurozona han financiado los déficits externos de los PIIGS, a pesar de ellos tener desequilibrios comerciales importantes con el resto del mundo. 
Los inversores de fuera de la eurozona simplemente aumentaron sus demandas sobre Alemania, Francia y otras economías con superávit. 
Pero, ¿qué puede hacer los responsables políticos de la eurozona para ayudar? 
Las bajas tasas de interés, las altas deudas y los amplios déficits dejan poco margen para una mayor expansión monetaria o fiscal. 
La presión para moderar los salarios puede solamente llegar hasta cierto punto, de hecho, puede ser contraproducente en la medida que atenúa la demanda interna y por lo tanto, aumenta el riesgo de entrar en una recesión. 
Sin embargo, a las economías en crisis les podría ser más fácil hacer los ajustes externos necesarios bajo tres condiciones: una demanda externa más fuerte, un entorno de financiación menos oneroso, y un euro más débil. 
Mucho de esto se podría lograr con una revalorización del renminbi frente al euro y la revalorización de las monedas de otros socios importantes en el ámbito comercial. 
Esto proporcionaría a las economías del sur de Europa con un impulso esencial para su demanda externa, mientras que les dejaría espacio para reducir sus déficits fiscales y externos. 
De hecho, la demanda externa más fuerte fue la que permitió que Alemania reduzca su déficit fiscal en los últimos años. 
Tal vez tenga sentido que los responsables políticos de la eurozona se centren en las dificultades que la débil demanda externa y las exportaciones chinas han creado para el sur de Europa. 
En estas circunstancias, un euro débil podría ayudar a una Europa debilitada. 
Balanzas comerciales y de servicios combinadas de Grecia, Italia, Irlanda, Portugal y España, 2004-2011 (en miles de millones de euros) 
Mundo 
Área euro 
Alemania 
Resto del mundo 
China 
2004 
-40,789 
-31,394 
-22,830 
-9,395 
-13,644 
2005 
-69,984 
-32,786 
-24,479 
-37,199 
-17,961 
2006 
-103,934 
-43,244 
-28,995 
-60,690 
-23,797 
2007 
-104,101 
-48,185 
-38,331 
-55,916 
-30,923 
2008 
-116,466 
-48,219 
-31,600 
-68,246 
-33,840 
2009 
-41,424 
-21,153 
-16,214 
-20,269 
-20,425 
2010 
-63,841 
-23,156 
-17,939 
-40,683 
-33,417 
2011 
-22,887 
-8,227 
-13,494 
-14,658 
-29,220 
Fuente: Eurostat 

Reequilibrar el balance estatal 
MILÁN – Hasta hace poco, se prestaba relativamente escasa atención a los balances estatales. Se descuidaban las mediciones y los informes. 
Incluso actualmente, la atención que reciben los pasivos estatales es considerable, mientras que el interés por el lado de los activos es significativamente menor. 
En épocas anteriores, los estados poseían considerables activos industriales. 
Este modelo de «puestos de mando de la economía» fue rechazado en gran medida porque su desempeño resultó mucho peor al esperado, especialmente cuando los sectores propiedad del estado fueron protegidos contra la competencia (como era habitual). 
La eficiencia disminuyó. Pero, más importante aún, la ausencia de ingresos y salidas de empresas, un ingrediente clave para la innovación, llevó a que con el tiempo se perdiera dinamismo y aumentaran las pérdidas. 
Las falencias del modelo condujeron a la privatización en muchos países desarrollados y en desarrollo. 
En Europa, la privatización fue vista como un paso clave en el proceso de integración. 
La teoría, en Europa y otras partes, fue que los estados no podían ser propietarios imparciales de activos industriales. Mediante la regulación, los concursos públicos y subsidios ocultos, favorecerían sus propios activos. 
Por supuesto, la propiedad estatal no es la única forma de obstaculizar la eficiencia y el dinamismo. 
La normativa en muchos países, desde Japón a Italia, crea sectores protegidos de la competencia, con efectos perjudiciales para la productividad. 
Este patrón es especialmente marcado en el sector de los no transables (que constituye dos tercios de la economía), donde la disciplina por la competencia extranjera está, por definición, ausente. 
Incluso en este caso, los competidores locales con base en el exterior podrían mejorar el desempeño. 
Es importante que se ahora preste más atención a los pasivos públicos –no solo a la creciente deuda soberana, sino también a pasivos mayores que no generan deuda, incorporados en los programas de seguridad social. 
Una combinación de modelos defectuosos de crecimiento, mayor longevidad y aumentos no previstos de los costos (como la atención sanitaria en EE.& UU.) han causado el estallido de los pasivos de más largo plazo. 
Limitar la deuda y otros pasivos ha reducido sustancialmente el alcance de los gobiernos para mantener la demanda frente a severos shocks externos negativos, reduciendo así su capacidad para ganar tiempo para los ajustes estructurales en el sector privado. 
Por ahora, la inversión para pasar a un patrón de crecimiento y empleo sostenibles se ha visto afectada por un efecto de desplazamiento. 
Convertir el consumo en inversión mediante aumentos impositivos es posible, pero demasiado problemático en términos políticos. La distribución de la carga tributaria suele conducir a puntos muertos e inacción. 
Mientras tanto, los activos en los balances de los estados permanecen en gran medida invisibles. 
Los estados poseen tierra, derechos sobre los minerales, e infraestructura. Algunos tienen fondos soberanos de inversión. 
Muchos cuentan con fondos públicos de pensiones de magnitud considerable, compuestos por carteras diversificadas de activos. 
Esos activos están, de alguna manera, reservados –hay derechos sobre ellos en forma de pasivos, que han aumentado a medida que disminuyen los rendimientos de los activos ajustados por riesgo esperado; pero representan un financiamiento parcial de los pasivos públicos y son un elemento de capacidad de recuperación. 
Por el contrario, en China, el lado de los activos del balance es muy amplio: tierras, reservas en divisas por $3,5 billones, y cerca del 85& % del control sobre las empresas estatales, que generan aproximadamente el 40& % del producto. 
Esta configuración del balance ha ayudado a China a responder a shocks y a mantener elevados niveles de inversión en el sector público. 
El lado de los pasivos aumentará a medida que crezca el seguro social –pero lentamente, por el temor a subestimar los pasivos que se creen. 
En el mejor de los casos –en ausencia de una brusca caída de los activos financieros que acelere una caída económica, un repentino colapso de un defectuoso modelo de crecimiento, o incluso rápidos aumentos de los pasivos asociados con cambios demográficos o con la tecnología para la atención sanitaria– puede tener sentido enfocarse solo en controlar los pasivos. 
Pero el escenario del mejor de los casos proporciona un marco pobre para las políticas en nuestro mundo imperfecto. 
De hecho, los estados deben ocuparse continuamente de un amplio rango de fallas o limitaciones del mercado: patrones de crecimiento insostenibles y miopía regulatoria; problemas distributivos asociados con la evolución de la tecnología y la globalización; una acelerada concentración del ingreso nacional; y grandes transiciones estructurales asociadas con shocks y tendencias seculares en la tecnología y la economía global. 
He aquí el dilema: Los gobiernos con activos considerables tienen la flexibilidad y la capacidad para actuar, pero también pueden administrar inadecuadamente sus activos en perjuicio de los mercados y el dinamismo económico. 
En China, donde el lado de los activos en el balance es grande, la estrategia de reducirlo mediante privatizaciones ha sido rechazada en gran medida, al menos por ahora. 
La pérdida de capacidad de recuperación sería excesiva. 
Eso nos lleva al desafío de la gestión eficaz de los activos públicos –una gestión que promueve la eficiencia del mercado y la innovación, en vez de impedirlas. 
Aquí, lo que podemos llamar el modelo de pensiones/fondos soberanos de inversión –en el cual una entidad pública mantiene y administra una cartera diversificada de activos como un inversor financiero, con deberes y un régimen de gobierno apropiadamente especificados– parece la opción adecuada. 
El lado de los activos en el balance se mantiene en conjunto, pero la gestión de los activos, en especial la diversificación de las tenencias, puede considerarse como prudente y privatizada de facto. 
Para los países desarrollados, aumentar la capacidad de recuperación y flexibilidad a lo largo del tiempo mediante la construcción de activos públicos debiera ser una prioridad de largo plazo. 
El riesgo sistémico periódico afecta a economías completas y a las finanzas públicas, no solo a los mercados financieros, y los gobiernos deben ser capaces de responder durante períodos de rápido cambio estructural. 
En la práctica, esto significa dos cosas. 
En primer lugar, una vez que se decide colectivamente sobre los niveles deseados de seguro social, los pasivos implicados deben financiarse completamente con el tiempo. 
La alternativa es una mala elección sobre la distribución intergeneracional de la carga de la deuda. 
En segundo lugar, los gobiernos, como las personas, los hogares y las empresas, deben ahorrar para tiempos difíciles. Esto es mucho más importante en períodos –como el actual– de rápido cambio, alta volatilidad, e inestabilidad sistémica solo parcialmente predecible. 

¿Por qué hay que centrarse en los bancos grandes? 
LONDRES – Parecía que en la efervescencia de la crisis financiera se había forjado un nuevo modelo de gobernanza global. 
Sin embargo, ahora que las cosas se están enfriando están surgiendo perspectivas diferentes sobre la regulación bancaria en ambos lados del Atlántico. 
En Europa se ha hecho hincapié en la regulación de los mercados financieros a fin de moderar crisis futuras. 
Según lo que se argumenta, los errores de crédito se cometen durante la expansión, no durante el colapso. 
Por consiguiente, un mejor diseño de la política monetaria y del marco regulatorio durante los años de expansión podría limitar la magnitud de cualquier crisis. 
En contraste, en los Estados Unidos el énfasis se ha puesto en encontrar formas favorables a los mercados para contener las repercusiones de las quiebras bancarias. 
Los debates sobre política en ese país muestran una mayor inquietud por asegurarse de que nunca habrá bancos “demasiado grandes como para quebrar”; que los inversionistas privados, y no los contribuyentes, mantengan “el capital contingente” que pueda convertirse en capital líquido si ocurre un colapso; y que mejore el funcionamiento de los mercados extrabursátiles recurriendo más a las operaciones, liquidaciones y compensaciones centralizadas. 
El punto principal en que coinciden los enfoques estadounidense y europeo son los bancos más importantes. 
Esta convergencia tiene menos que ver con la idea de regular el tamaño o función de los bancos, que con la necesidad común de obtener aprobación política y recaudar más ingresos fiscales. 
Las hojas de balance de los bancos son sistemáticamente peligrosas cuando presentan un apalancamiento excesivo, y la política fiscal o regulatoria debe abordar esta situación mediante reservas de liquidez y coeficientes de apalancamiento. 
Después de todo, lo que importa es el contagio de las crisis financieras y no el tamaño de los bancos. 
Cualquier lista que se hubiera imaginado en 2006 de las instituciones que eran “demasiado grandes como para quebrar” no habría incluido a Northern Rock, Bradford & Bingley, IKB, Bear Sterns, o incluso a Lehman Brothers. 
Los bancos dan créditos a los bancos, así que, mientras unos tienes menos liquidez que otros, todos son intrínsecamente instituciones no líquidas. 
Las pequeñas quiebras pueden originar grandes olas de pánico, lo cual quiere decir que en una crisis casi todas las instituciones son “demasiado grandes como para quebrar.” 
La realidad es que podríamos tener una gran expansión financiera y después una crisis como la que hemos experimentado, que provocaría los mismos sufrimientos económicos, en un mundo en el que solamente hubiera bancos pequeños. 
Muchas personas piensan que la idea de los banqueros de que sus instituciones son demasiado grandes como para quebrar y de que sus empleos están seguros los alienta a subestimar los riesgos que toman. 
Pero si esa idea fuera la dominante en el pensamiento de los banqueros, de cualquier manera se preocuparían por sus ahorros. 
En otras palabras, no tendrían participaciones en el capital de sus instituciones ni en los productos apalancados que vendieran. 
No obstante, sí las tenían. 
Lo que esto reveló sobre la conducta de los banqueros es que no prestaron más porque creían que podían salirse con la suya, sino porque pensaban que era seguro. 
Tuvieron más de simples que de ladrones. 
El motor principal del crédito y el apalancamiento excesivos es una visión errónea del riesgo que todos comparten. 
Las instituciones más arriesgadas no fueron las más grandes: instituciones como J. P. Morgan y HSBC resultaron ser más seguras que otras, y no pidieron ni necesitaron financiamiento público. 
Las que quebraron eran relativamente pequeñas, como IKB y Bear Sterns. 
A los bancos grandes les agrada la idea de que la reglamentación debería centrarse menos en el tamaño de los bancos y más en sus niveles de riesgo. Por lo tanto, proponen un enfoque "sensible al riesgo", entre otras cosas porque cuentan con departamentos y bases de datos de gestión de riesgos más granes, por lo que una reglamentación sensible al riesgo sería más onerosa para sus competidores pequeños. 
Sin embargo, este enfoque adolece de una falacia muy peligrosa: si las expansiones están alimentadas por una subestimación de los riesgos y se elabora una reglamentación más sensible a la estimación de esos riesgos, las expansiones serán mayores y las crisis más profundas. 
Un mejor argumento a favor de restringir el tamaño de los bancos es la influencia excesiva que tienen los bancos grandes sobre la política. En consecuencia, lo que los encargados del diseño de políticas deben buscar es una reglamentación que haga que el sistema financiero sea menos sensible, no más, a los errores en los cálculos de riesgo de los mercados. 
Hay dos formas de hacer esto. 
La primera es observar que este error se relaciona con el ciclo expansión-crisis. 
Las expansiones tienen características similares –crecimiento firme de las hojas de balance y el crédito de los bancos y por ende, un aumento del apalancamiento. 
Estas tendencias suponen una mayor probabilidad de que el mercado esté subestimando los riesgos, por lo que las instancias de reglamentación de los riesgos sistémicos deben elevar los requisitos de capital mínimo en cuanto las identifiquen. 
Los requisitos de capital anticíclicos casan con esta idea, y podrían utilizarse varios indicadores para calibrar el aumento de los requisitos de capital junto, tal vez, con cierta discreción. 
Hay muchas razones por las que los mercados no corrigen el error sistémico, entre ellas, que las expansiones siempre se basan en que tanto las instancias de reglamentación como los banqueros creen que "esta vez será diferente". 
No olvidemos los ensayos que aparecieron en los informes de estabilidad de los bancos sobre la forma en que los derivados crediticios beneficiaban al sector financiero. 
La segunda forma de reducir la sensibilidad del sistema a los errores de cálculo del riesgo es limitar el flujo de los riesgos a las instituciones que tienen una capacidad estructural, y no estadística, de soportarlos. 
De esa forma, cuando se equivoquen quienes hacen los modelos tendremos menos problemas. 
La mejor forma de cubrir los riesgos crediticios es mediante la diversificación con créditos no relacionados. 
La mejor manera de cubrir los riesgos de liquidez es mediante la diversificación en el tiempo. La mejor forma de cubrir los riesgos del mercado es mediante una combinación de diversificación de activos y tiempo suficiente para decidir cuándo vender. 
En el pasado, los riesgos con volatilidades de magnitudes estadísticamente similares se consideraban intercambiables y podían fluir hacia quien estuviera mejor preparado para tolerarlos. 
No obstante, si bien los bancos con financiamiento a corto plazo y muchas sucursales que den préstamos tienen una gran capacidad para tolerar riesgos crediticios, tienen una capacidad limitada para tolerar riesgos de mercado y una capacidad muy pequeña para soportar riesgos de liquidez. 
Por el otro lado, las compañías de seguros y los fondos de pensiones tienen una capacidad limitada para el riesgo crediticio, pero una capacidad mayor para los riesgos del mercado y de liquidez. 
La lección que deben aprender las instancias de reglamentación es sencilla: la capacidad para tolerar riesgos se relaciona con el vencimiento del financiamiento, no con el nombre de la institución. 

¿Deben ocuparse los bancos centrales del desempleo? 
WASHINGTON, DC – El 12 de diciembre el presidente de la Reserva Federal estadounidense, Ben Bernanke, anunció que la Fed mantendrá las tasas de interés casi en cero hasta que la tasa de desempleo disminuya al 6,5 %, siempre que las expectativas inflacionarias continúen bajo control. 
Si bien los estatutos que rigen a la Fed, a diferencia de los del Banco Central Europeo, incluyen explícitamente un mandato para apoyar el empleo, el anuncio marcó la primera vez en que la Fed vinculó su política sobre tasas de interés a una meta cuantitativa para el empleo. 
Es un cambio bienvenido y debería ser emulado por otros –incluso por el BCE. 
Los estatutos de los bancos centrales difieren en términos de los objetivos que fijan para la política monetaria. 
Todos incluyen la estabilidad de los precios. 
Muchos agregan una referencia las condiciones económicas generales, incluidos el crecimiento y el empleo, o a la estabilidad financiera. 
Algunos otorgan al banco central autoridad para fijar unilateralmente meta de inflación, mientras que otros estipulan la necesidad de coordinar con el gobierno la fijación de los objetivos. 
No hay ejemplos recientes entre los bancos centrales más importantes, sin embargo, de fijación de metas cuantitativas para el empleo. 
Esto debería cambiar a medida que la magnitud del desafío sobre el empleo que enfrentan las economías avanzadas gane visibilidad. 
Los débiles mercados laborales, la baja inflación y el aumento de la deuda sugieren que un reordenamiento fundamental de las prioridades está a la orden del día. 
En Japón, Shinzo Abe, el primer ministro entrante, está señalando el mismo conjunto de preocupaciones, aunque parece proponer un objetivo de inflación «mínima» para el Banco de Japón, en vez de un vínculo con el crecimiento o el empleo. 
La difusión de las cadenas de valor mundiales que incorporan a cientos de millones de trabajadores de los países en desarrollo a la economía global, así como las nuevas tecnologías para ahorrar mano de obra, implican escasas probabilidades de inflación por presión de los costos salariales. 
De la misma manera, el mercado de los bonos de largo plazo indica expectativas inflacionarias extremadamente bajas (por supuesto, las tasas de interés son mayores cuando se perciben posibles incumplimientos de la deuda soberana o riesgos de redenominación, como el sur de Europa, pero eso no tiene nada que ver con la inflación). 
Además, el desapalancamiento en curso desde la implosión financiera de 2008 podría ser más sencillo si la inflación fuese moderadamente mayor durante unos pocos años, un debate fomentado por el Fondo Monetario Internacional hace un año. 
Junto con estas consideraciones, los responsables de las políticas deberían tener en cuenta los tremendos costos humanos y económicos que produce el desempleo elevado: desde millones de vidas destruidas, erosión de habilidades y desaparición de oportunidades para toda una generación, hasta el peso muerto que implica mantener ociosos a los recursos humanos. 
¿No es la incapacidad para garantizar que millones de jóvenes adquieran las habilidades necesarias para participar en la economía un problema tan grave para una sociedad como un elevado volumen de deuda pública? 
En ningún otro sitio este reordenamiento de prioridades es más necesario que en la zona del euro. 
Sin embargo, extrañamente, es la Fed y no el BCE quien ha fijado una meta para el desempleo. 
La tasa de desempleo en EE. UU. ha disminuido hasta ubicarse cerca del 7,7 % y el déficit de la cuenta corriente se encuentra próximo a los $500 mil millones, mientras que el desempleo en la zona del euro ha alcanzado valores récord, cerca del 12 %, y la cuenta corriente muestra un superávit cercano a los $100 mil millones. 
Si la meta del BCE para la inflación fuese del 3 %, en vez de un valor cercano pero inferior al 2 % y Alemania, poseedora del mayor superávit mundial de cuenta corriente, fomentara un crecimiento de los salarios del 6 % y tolerase una inflación del 4 % –que implicarían un moderado crecimiento de los salarios reales por encima del aumento esperado en la productividad– el proceso de ajuste en la zona del euro sería económica y políticamente menos costoso. 
De hecho, el cálculo de políticas en Europa del Norte subestima en gran medida las pérdidas económicas debido a los trastornos impuestos al Sur por la excesiva austeridad y la deflación salarial. 
Los elevados niveles de desempleo juvenil, los problemas de salud y la capacidad ociosa resultantes también tendrán un impacto sustancial sobre la demanda de importaciones al Norte. 
Al contrario de lo que indica la sabiduría convencional, el mandato legal del BCE permitiría un reordenamiento tal de las prioridades, ya que, con referencia al BCE, el Tratado sobre el Funcionamiento de la Unión Europea establece que «El objetivo principal [énfasis añadido] del Sistema Europeo de Bancos Centrales [...] será mantener la estabilidad de los precios», y otra parte del tratado se ocupa de políticas económicas generales para la zona del euro y enfatiza el empleo. 
Esto no parecería impedir al BCE fijar un objetivo temporal complementario para el empleo en un momento de desafíos excepcionales. 
Además, el BCE tiene autoridad para fijar metas de inflación para toda la zona del euro, y podría elevarlas durante dos o tres años, sin incumplir ningún tratado. 
El verdadero problema es la actual actitud política alemana. 
De alguna forma, el recuerdo de la hiperinflación de principios de la década de 1920 parece más atemorizante que aquel del desempleo masivo a principios de la década de 1930, aunque fue este último el impulsor del avance del nazismo. 
Tal vez las próximas elecciones alemanas permitan que fuerzas progresivas clarifiquen lo que está en juego para Alemania y Europa –de hecho, para todo el mundo. 
En un contexto más global, nada de esto pretende minimizar los peligros de la inflación en plazos mayores. 
En la mayoría de los países y la mayor parte del tiempo la inflación debería mantenerse en valores muy reducidos, y los bancos centrales debieran anclar las expectativas inflacionarias con metas de largo plazo estables, aunque la alternativa de fijar metas para el PBI nominal merece ser considerada. 
Además, la política monetaria no puede ser un sustituto de largo plazo para las reformas estructurales y los presupuestos sostenibles. 
Los períodos prolongados con tasas de interés reales nulas conllevan el peligro de crear burbujas de activos, asignar recursos incorrectamente, y generar efectos indeseados sobre la distribución del ingreso, como lo demuestra la historia reciente –incluso en EE. UU. y Japón. 
Durante los próximos dos o tres años, sin embargo, y especialmente en Europa, la necesidad de desapalancar, los costos del desempleo generalizado y el riesgo de un colapso social hacen que la meta temporal anunciada por la Fed para el desempleo resulte muy deseable. 


Por qué falló el rescate a Grecia 
CAMBRIDGE – Mientras seguimos la evolución de la crisis griega, es importante comprender que el éxito de los programas de ajuste estructural requiere un fuerte compromiso del país implicado. 
Aun si se superan los obstáculos más recientes, será difícil confiar en que se implementen reformas si el pueblo griego no está convencido (como es evidente que sucedió hasta ahora). 
Y sin ellas, difícilmente habrá estabilidad y crecimiento sostenidos para la economía griega; especialmente porque los acreedores no están dispuestos a seguir prestando a una Grecia sin reformas mucho más dinero del que se le pide pagar. 
(Como ocurrió durante la mayor parte de la crisis, aunque uno nunca se enterará de esto por la prensa mundial.) 
La pertenencia de Grecia a la Unión Europea permite a sus acreedores ejercer considerable influencia sobre el país, pero evidentemente no tanta como para cambiar el hecho básico. 
Grecia no deja de ser un país soberano. 
La “troika” de acreedores (el Fondo Monetario Internacional, el Banco Central Europeo y la Comisión Europea) no tiene sobre Grecia el tipo de influencia que, por decir algo, tenía la Corporación de Asistencia Municipal sobre la ciudad de Nueva York cuando a mediados de los setenta estuvo al borde de la bancarrota. 
Los mejores programas de ajuste estructural son aquellos en los que el gobierno del país deudor propone los cambios de políticas, y el FMI ayuda a diseñar un programa a medida y provee cobertura política para su implementación. 
Imponer un plan desde afuera no sirve. Para que las reformas funcionen, el gobierno griego y su electorado deben creer en ellas. 
La necesidad de que los países adopten como propios los programas de reforma no es novedad. 
Las dificultades en la relación del FMI con Ucrania empezaron mucho antes de la última ronda de negociaciones. 
En 2013, miembros del FMI elaboraron un análisis crítico de la experiencia del organismo con aquel país, donde se concluía, en esencia, que la falta de compromiso del gobierno con el proceso de reforma era prácticamente garantía de que no funcionaría. 
Según el informe, si un gobierno no puede o no le interesa hacer los ajustes necesarios, la mejor opción es ir soltando dinero a medida que se implementen las reformas (como se está haciendo ahora en Grecia). 
Por desgracia, en este caso ese curso de acción no fue adecuado. 
Las condiciones de reforma estructural suelen inclinar la balanza de la competencia entre facciones dentro del país (para bien o para mal), y sin voluntad local de mantener las reformas, estas no durarán mucho tiempo. 
Los ideólogos de la izquierda se oponen hace tiempo a los programas de reforma estructural y acusan a los organismos de crédito internacionales como el FMI y el Banco Mundial de haber caído en manos de fundamentalistas de mercado neoliberales. 
Aunque esta crítica tiene algo de verdad, está muy sobrevaluada. 
Es cierto que las reformas estructurales suelen favorecer políticas como la flexibilización del mercado laboral. 
Pero no hay que cometer el error de juzgar estas intervenciones en blanco y negro. 
Romper la segmentación dual de un mercado laboral que excluye a los trabajadores jóvenes (como ocurre en gran parte del sur de Europa, incluida Italia y hasta cierto punto Francia) es muy diferente de facilitar el despido de todos por igual. 
Hacer que los sistemas de pensiones sean sostenibles no implica hacerlos menos generosos. Simplificar y hacer más equitativos los regímenes tributarios no significa subir todos los impuestos. 
Últimamente los adversarios de las reformas vienen planteando objeciones más novedosas, entre las que destaca el problema de la deflación en un contexto de tipo de interés de referencia nulo. 
Si las reformas estructurales se reducen a bajar todos los precios y salarios, entonces realmente puede ser difícil contrarrestar en lo inmediato la caída de la demanda agregada. 
Pero podría hacerse una crítica similar de cualquier otro cambio de políticas: si no está bien diseñado, será contraproducente. 
La verdad es que Europa no tiene otra salida que aumentar la productividad. 
Este y otros rescates fallidos nos obligan a reflexionar. 
Si un plan de rescate demanda un cambio integral del modelo económico, social y político de un país, tal vez lo mejor sea cancelar las pérdidas privadas, en vez de cubrirlas a costa del erario público. 
En casos como el de Grecia, sería mejor que los acreedores aplicaran su pasión reformista en casa a otras cuestiones, sobre todo la mejora de la regulación financiera. 
La inmensa mayoría de los griegos quiere permanecer en la UE. 
En un mundo ideal, dar asistencia financiera a cambio de reformas podría ayudar a los griegos que quieren convertir su país en un estado europeo moderno. 
Pero vistas las dificultades que tuvo Grecia hasta ahora para hacer los cambios que dicho objetivo demanda, tal vez sea hora de reconsiderar por completo esta estrategia. 
En vez de seguir dando préstamos, quizá tenga más sentido dar directamente ayuda humanitaria, independientemente de que Grecia siga siendo miembro pleno o no de la eurozona. 


Un año decisivo para las reformas financieras 
ZANZÍBAR – Una extraña predicción para el año entrante: 2013 constituirá un hito para las reformas financieras. 
Es cierto, si bien la crisis financiera mundial estalló hace más de cuatro años y las reformas financieras Dodd-Frank entraron en vigor en Estados Unidos ya en 2010, el funcionamiento de Street no ha cambiado mucho –excepto por el aumento en el tamaño y poder de las mayores empresas. 
Sin embargo, hay motivos para esperar progresos reales durante el nuevo año. 
La Reserva Federal estadounidense finalmente está cambiando su forma de pensar. 
En una serie de importantes discursos durante este otoño, el gobernador Dan Tarullo sostuvo que el problema de las instituciones financieras «demasiado grandes para caer» se mantiene. 
Debemos tomar medidas adicionales para reducir el nivel de riesgo sistémico –que incluyan límites al tamaño de nuestros bancos más grandes. 
Las noticias indican que la Fed ha comenzado a rechazar algunas fusiones bancarias. 
Al mismo tiempo, la Corporación Federal de Seguros de Depósitos (FDIC) de EE. UU. se ha convertido en un bastión de sensatez sobre las cuestiones relacionadas con el sector financiero. 
Esto es en parte porque la FDIC es la encargada de solucionar los problemas cuando las empresas del sector financiero fracasan. Sus funcionarios de mayor jerarquía tienen entonces fuertes incentivos para evitar que los riesgos se salgan de control y proteger así su fondo de seguros. 
La FDIC está mostrando liderazgo intelectual además de capacidades organizacionales –los discursos de su vicepresidente, Tom Hoenig, son de lectura obligatoria. 
Wall Street contraataca, por supuesto. 
Pero las continuas series de escándalos que rodean a los megabancos mundiales dificultan mantener el semblante cuando los ejecutivos insisten en que nuestros mayores bancos deben conservar su escala y alcance actual. 
¿Necesitamos que el HSBC facilite el lavado mundial de dinero? 
¿Necesitamos que Barclays y UBS manipulen la LIBOR (una referencia clave para las tasas de interés en todo el mundo)? 
¿Necesitamos aún mayores pérdidas por las lamentables operaciones bursátiles del JP Morgan Chase? 
Los grupos de presión en favor de los bancos se están posicionando para argumentar que las nuevas facultades de resolución otorgadas por la ley Dodd-Frank han puesto fin al problema de las instituciones «demasiado grandes para caer»; podemos esperar que las relaciones públicas se dinamicen en esta dirección a principios del nuevo año. 
Pero el consenso en la última reunión del Comité de Asesoramiento para Resoluciones Sistémicas de la FDIC (del cual soy miembro) es que esta postura no debe considerarse seriamente. 
Con la ley Dodd-Frank posiblemente sea más fácil que antes para la FDIC ocuparse del fracaso de una única gran institución financiera. 
Pero, ¿qué pasaría si dos, tres o siete empresas tienen problemas al mismo tiempo? 
La respuesta, como dio a entender en la reunión el expresidente de la Fed, Paul Volcker, es que volveríamos al punto de partida –al pánico y la parálisis de los mercados de crédito posteriores al colapso de Lehman Brothers en septiembre de 2008. 
De hecho, no es descabellado pensar que el sistema financiero estadounidense podría sufrir shocks importantes dentro de poco. 
La crisis de la deuda europea, por ejemplo, dista de estar resuelta. 
Una reestructuración significativa de la deuda soberana en esa región podría hacer caer a los bancos europeos y posiblemente dañar a los estadounidenses –y a las instituciones financieras en todo el mundo. 
Mientras tanto, los problemas continúan en los bancos europeos y nos recuerdan duramente que las empresas muy apalancadas y con poco capital son increíblemente riesgosas. 
Y los fracasos regulatorios en Europa –pensemos, por ejemplo, en los Landesbanken alemanes– serán más visibles en los próximos meses. 
Crear una autoridad común de supervisión es inútil, a menos que pueda solucionar los problemas generados por los supervisores existentes. 
Y esas soluciones expondrán más la podredumbre en las operaciones bancarias actuales. 
La necesidad de que los bancos se financien a sí mismos con más capital accionario y una deuda proporcionalmente menor estará en el centro de una de las principales publicaciones sobre economía de 2013. El libro de Anat Admati y Martin Hellwig The Bankers’ New Clothes: What’s Wrong with Banking and What to Do About it? 
(Las nuevas ropas de los banqueros. ¿Cuál es el problema de la banca y qué podemos hacer al respecto?) se publicará oficialmente en marzo, pero los principales bancos centrales ya han recibido copias por anticipado y las están estudiando cuidadosamente. 
En todas partes, los banqueros se apresurarán a leerlo antes que sus reguladores. 
El camino hacia la crisis financiera y económica actual se basó en una atracción intelectual: tanto los reguladores como los académicos fueron cautivados por las finanzas modernas y sus métodos. 
Admati y Hellwig están a la vanguardia de la contrarrevolución: desafían frontalmente los grandes mitos de la banca. 
¿Necesitamos que las instituciones financieras estén tan apalancadas (esto es, que mantengan niveles de deuda tan elevados en relación a su capital social)? 
No, sostienen. 
Si los bancos de todo tipo fuesen financiadas con más capital accionario, podrían amortiguar mejor las pérdidas. 
Tanto el capital accionario como la deuda emitidos por los bancos con una buena capitalización serían más seguros y, por lo tanto, más baratos. 
Los banqueros desean mantener el elevado apalancamiento por un sencillo motivo: las garantías gubernamentales implícitas les permiten ganar cuando las cosas van bien y desentenderse cuando van mal. 
A diferencia de lo que sostienen los banqueros, este acuerdo no es bueno para la sociedad. 
Admati y Hellwig se enfrentan a los banqueros y sus aliados sin ambages, basan sus argumentos en una lógica financiera profunda y, sin embargo, escriben para una audiencia amplia. 
Suceda lo que suceda en 2013, podemos estar seguros de que no ganarán el premio de Goldman Sachs al mejor libro de negocios del año. 

Europa: ¿amiga o enemiga de Estados Unidos? 
PARÍS – Desde que Donald Trump asumió la presidencia de los Estados Unidos, en enero de 2017, su conducta ha sido asombrosamente errática, pero sus políticas fueron más coherentes que lo que preveía la mayoría de los observadores. 
La volatilidad de Trump fue desconcertante, pero en general actuó de conformidad con las promesas que hizo en la campaña y con ideas que sostenía mucho antes de que nadie considerara posible su elección. 
Esto ha llevado al surgimiento de una nueva industria informal dedicada a producir teorías racionales de la conducta aparentemente irracional de Trump. 
El desafío más reciente es encontrarle sentido a su postura ante Europa. 
En un mitín del 28 de junio, Trump declaró: “Amamos a los países de la Unión Europea. 
Pero está claro que la Unión Europea se creó para aprovecharse de Estados Unidos. 
Y ¿saben qué?, no podemos permitirlo”. 
Durante su reciente viaje al continente, calificó a la UE de “enemiga” y “posiblemente tan mala como China”. 
En relación con el Brexit, declaró que la primera ministra británica Theresa May debería haber “demandado” a la UE. 
Luego, el 25 de julio, llegó la tregua: Trump y Jean-Claude Juncker, presidente de la Comisión Europea, acordaron trabajar juntos en una agenda de libre comercio y reforma de la Organización Mundial del Comercio. 
Así que al parecer somos amigos otra vez (o acaso sólo estemos descansando hasta que se reanude la disputa). 
Pero subsisten las preguntas más profundas: ¿A qué se deben los reiterados ataques de Trump al aliado más antiguo y confiable de Estados Unidos? 
¿Cuál es el motivo del profundo desprecio que aparentemente siente por la UE? 
¿Qué sentido tiene que Estados Unidos intente debilitar a Europa, en vez de estrechar la cooperación para proteger sus intereses económicos y geopolíticos? 
La actitud de Trump es particularmente sorprendente, dado que el veloz surgimiento de China como un rival estratégico es el principal problema de seguridad nacional de Estados Unidos. 
Contra lo que se esperaba, China no ha convergido con Occidente ni en lo político ni en lo económico, porque sigue dándole al Estado y al partido gobernante un papel coordinador mucho mayor. 
Geopolíticamente, China se ha lanzado a establecer redes clientelares, de lo que el ejemplo más visible es la Iniciativa de la Franja y la Ruta, y pretende “fomentar un nuevo tipo de relaciones internacionales” diferente del modelo promovido por Estados Unidos en el siglo XX. 
Al mismo tiempo, inició un importante proceso de acumulación militar. 
Es evidente que el principal desafío a la supremacía mundial de Estados Unidos no es Europa, sino China. 
La estrategia para China del expresidente Barack Obama combinaba el diálogo con la presión. 
Esto incluyó lanzar dos megaalianzas económicas sin participación de China o Rusia: el Acuerdo Transpacífico (con otros once países de la cuenca del Pacífico) y la Asociación Transatlántica de Comercio e Inversión con la Unión Europea. 
Pero Trump retiró a Estados Unidos del ATP y aniquiló la ATCI antes de que naciera. 
Después generó una fractura comercial con la UE. 
Y luego atacó a la UE y a sus estados miembros, especialmente Alemania. 
Hay tres explicaciones posibles. 
Una es la peculiar obsesión de Trump con los desequilibrios comerciales bilaterales. 
Según esta idea, Trump considera a Alemania, el resto de Europa y China como competidores igualmente amenazantes. 
Pero esto no tiene sentido económicamente para nadie más que él. 
Y el único resultado que puede esperar de esta estrategia es dañar y debilitar la vieja alianza atlántica. 
Sin embargo, a Trump se lo oye quejarse de ver Mercedes en las calles de Nueva York al menos desde los noventa. 
La segunda explicación es que Trump quiere evitar que la UE se posicione como un tercer contendiente en un juego trilateral. 
Si Estados Unidos pretende convertir la relación con China en una lucha bilateral por el poder, tiene buenos motivos para ver en la UE un obstáculo. 
Porque se rige por normas, la UE no puede sino oponerse a una idea puramente transaccional de las relaciones internacionales. 
Además, una Europa unida y con poder sobre el acceso al mayor mercado del mundo no es un jugador de poca monta. 
Pero con una UE disminuida, e incluso desbandada, los países europeos, débiles y divididos, no tendrían más alternativa que encolumnarse detrás de Estados Unidos. 
Finalmente, una lectura más política de la conducta de Trump es que está buscando un cambio de régimen en Europa. 
De hecho, no ha ocultado su creencia en que Europa está “perdiendo su cultura” porque permitió a la inmigración “cambiar su composición”. 
Y Stephen Bannon, ex director de estrategia de Trump, anunció que pasará la mitad del tiempo en Europa para ayudar a construir una alianza de partidos nacionalistas y obtener la mayoría en la próxima elección de mayo para el Parlamento Europeo. 
Hace unas semanas, sólo la primera lectura parecía creíble. 
Las otras dos se podían descartar como fantasías inspiradas por teorías conspirativas. 
Ningún presidente estadounidense presentó jamás a la UE como un complot para debilitar a Estados Unidos. 
De hecho, todos los predecesores de Trump de la posguerra se hubieran horrorizado ante la idea de una disolución de la UE. 
Pero el presidente estadounidense ha ido demasiado lejos para que Europa pueda descartar los escenarios más sombríos. 
Este es un momento crucial para la UE. 
La creación del bloque comenzó en los cincuenta bajo el paraguas de seguridad y con la bendición de Estados Unidos. 
Se ha ido construyendo desde entonces como un experimento geopolítico con protección de Estados Unidos y en el contexto de un sistema internacional liderado por este país. 
Por este motivo, sus dimensiones externas (económica, diplomática o de seguridad) siempre han sido secundarias respecto de su desarrollo interno. 
La reciente crisis indica que esto cambió. 
Europa debe ahora definir una postura estratégica frente a un Estados Unidos más distante y posiblemente hostil, y frente a potencias en ascenso que no tienen motivos para mostrarle amabilidad. 
Debe defender sus valores. 
Y debe decidir con urgencia qué hará en materia de seguridad y defensa, política para el vecindario y protección de la frontera común. 
Esta prueba es decisiva. 
Económicamente, la UE todavía tiene potencial para ser un actor global. 
Cuenta para ello con importantes activos: el tamaño de su mercado, la fuerza de sus grandes empresas, una política comercial unificada, una política regulatoria común, una única autoridad de defensa de la competencia y una moneda sólo superada por el dólar. 
Puede (y debe) usar esos activos para impulsar una remodelación de las relaciones internacionales que responda a los legítimos motivos de queja de Estados Unidos en relación con China y a las legítimas inquietudes de China respecto de su papel internacional. 
Europa ha liderado la lucha contra el cambio climático; puede hacer lo mismo en temas de comercio internacional, inversión y finanzas. 
El principal problema de Europa es político, no económico. 
El desafío que enfrenta llega justo cuando está dividida entre isla y continente, norte y sur, este y oeste. 
Y plantea preguntas fundamentales: ¿Qué define a una nación? 
¿Quién debe hacerse cargo de las fronteras? 
¿Quién garantiza la seguridad? 
¿Se basa la UE en valores compartidos o en un mero cálculo de intereses nacionales? 
Si la UE no logra redefinirse para un mundo que es fundamentalmente diferente al de hace diez años, es probable que no sobreviva como una institución significativa. 
Pero si lo logra, puede recuperar ante los ciudadanos un sentido de propósito y legitimidad erosionado por años de reveses económicos y políticos. 

La lucha por el agua 
NUEVA YORK – La acentuada competencia geopolítica internacional por los recursos naturales ha convertido algunos recursos estratégicos en motores de una lucha de poder. 
Los recursos hídricos transnacionales han llegado a ser una causa particularmente activa de competencia y conflicto, que ha desencadenado una carrera a la construcción de presas y ha provocado cada vez más llamamientos para que las Naciones Unidas reconozcan el agua como un motivo fundamental de preocupación por la seguridad. 
El agua es diferente de los demás recursos naturales. 
Al fin y al cabo, hay substitutos para muchos recursos, incluido el petróleo, pero ninguno para el agua. 
Así mismo, los países pueden importar combustibles fósiles, minerales y recursos de la biosfera, como pescado y madera de construcción, pero no pueden importar agua, que es esencialmente local, en gran escala y con carácter prolongado y, menos aún, permanente. 
El agua pesa más que el petróleo, por lo que resulta muy caro transportarla a lo largo de grandes distancias incluso por conductos (que requerirían bombas grandes y consumidoras de gran cantidad de energía). 
La paradoja del agua es la de que mantiene la vida, pero puede causar también la muerte, cuando se convierte en portadora de microbios mortales o adopta la forma de un maremoto, riada, tormenta o huracán. 
Muchos de los mayores desastres naturales de nuestro tiempo –incluida, por ejemplo, la catástrofe de Fukushima en 2011– han tenido que ver con el agua. 
El calentamiento planetario va a afectar cada vez más a los suministros de agua potable, precisamente cuando aumenta el nivel de los océanos y se intensifica la intensidad y la frecuencia de las tormentas y otros fenómenos meteorológicos extremos. 
La rápida expansión económica y demográfica ya ha convertido el acceso suficiente al agua potable en un gran problema en grandes zonas del mundo. 
Los cambios en los estilos de vida, por ejemplo, han contribuido a un aumento del consumo de agua por habitante, pues el aumento de los ingresos fomenta el cambio de dieta, por ejemplo, en particular un mayor consumo de carne, cuya producción necesita diez veces más agua, por término medio, que las calorías y las proteínas procedentes de las plantas. 
Actualmente, la población humana de la Tierra asciende a un poco más de siete mil millones de personas, pero el ganado en cualquier momento determinado asciende a más de 150.000 millones. 
La huella ecológica directa del ganado es mayor que la de la población humana y el rápido aumento del consumo de carne es por sí solo una causa principal de estrés hídrico. 
Ya se están riñendo guerras políticas y económicas por el agua en algunas regiones, reflejadas en la construcción de presas en ríos internacionales y en la diplomacia coercitiva u otros medios para prevenir esas obras. 
Piénsese, por ejemplo, en la silenciosa guerra del agua desencadenada por la construcción de presas por Etiopía en el Nilo Azul, que ha provocado amenazas egipcias de represalias militares manifiestas o encubiertas. 
En un informe en el que se reflejaba el dictamen conjunto de los servicios de inteligencia de los Estados Unidos se advertía el año pasado que en el próximo decenio la utilización del agua como arma de guerra o instrumento del terrorismo llegaría a ser más probable en algunas regiones. 
El Consejo de Interacción, compuesto por más de 30 ex jefes de Estado o de Gobierno, ha pedido la adopción de medidas urgentes para prevenir la conversión en Estados fallidos de algunos países que afrontan una grave escasez de agua. 
Por su parte, el Departamento de Estado de los EE.UU. ha elevado el agua a la categoría de “motivo de preocupación fundamental para la política exterior de los EE.UU”. 
En muchos países, la insuficiente disponibilidad de agua local está condicionando cada vez más las decisiones sobre dónde situar las nuevas instalaciones manufactureras y centrales energéticas. 
El Banco Mundial calcula que esas limitaciones están costando a China el 2,3 por ciento del PIB. 
Sin embargo, China no está aún en la categoría de Estados con estrés hídrico. 
Los que sí que lo están y que se extienden desde Corea del Sur y la India hasta Egipto e Israel, están pagando un precio aún mayor por sus problemas con el agua. 
Esos países ya han comprendido que el agua es un recurso renovable, pero finito. 
La capacidad de reabastecimiento de agua de la naturaleza es invariable, lo que limita los recursos de agua dulce utilizable a unos 200.000 kilómetros cúbicos, pero la población humana casi se ha duplicado desde 1970, mientras que la economía mundial ha crecido aún más rápidamente. 
Sin embargo, los más importantes aumentos de la demanda de agua no se deben simplemente al crecimiento demográfico y económico ni a unas energía, manufactura y producción de alimentos suplementarias para atender los niveles de consumo en aumento, sino también a que la población mundial está engordando. 
El índice de masa corporal (IMC) medio de los seres humanos ha ido aumentando en el período posterior a la segunda guerra mundial, pero en particular desde el decenio de 1980, pues en los tres últimos decenios la prevalencia de la obesidad se ha duplicado. 
Unos ciudadanos más robustos necesitan más recursos naturales, en particular agua y energía. 
Así, pues, la cuestión no es sólo la de cuántas bocas hay que alimentar, sino también cuánto exceso de grasa corporal hay en el planeta. 
Por ejemplo, según las conclusiones de un estudio publicado en la revista británica BMC Public Health, si el resto del mundo tuviera el mismo índice de masa corporal medio que los EE.UU., equivaldría a añadir casi mil millones de personas más a la población mundial, lo que exacerbaría en gran medida el estrés hídrico. 
Como la época del agua barata y abundante ha quedado substituida por cada vez más limitaciones de la calidad y del abastecimiento, muchos inversores están empezando a ver el agua como el nuevo petróleo. 
El espectacular aumento del sector del agua embotellada desde el decenio de 1990 atestigua la mercantilización en aumento del recurso más necesario del mundo. 
No sólo es probable que se intensifique y se extienda la escasez de agua, sino que, además, también los consumidores tendrán que pagar cada vez más por su abastecimiento de agua. 
Sólo se podrá mitigar ese doble efecto mediante una gestión y conservación innovadoras del agua y desarrollando fuentes no tradicionales de abastecimiento. 
Como en el sector del petróleo y del gas, donde la explotación de fuentes no tradicionales, como, por ejemplo, el esquisto y las arenas alquitranadas, ha promovido un cambio, el sector hídrico debe adoptar todas las opciones no tradicionales, incluido el reciclado de las aguas residuales y la desalación del agua de los océanos y las aguas ligeramente salobres. 
En una palabra, debemos centrarnos en abordar nuestros problemas de abastecimiento de agua como si nuestra vida dependiera de ello. 
En realidad, así es. 


¿Sobrevivirá Londres al Brexit? 
LONDRES – El Brexit desató una tormenta en el mundo financiero de la City londinense. 
Nadie sabe todavía qué clase de acceso al mercado financiero único de la Unión Europea tendrán las empresas con sede en el Reino Unido, y la decisión de la primera ministra Theresa May de convocar a una elección general el 8 de junio complica todavía más el panorama, al menos en el corto plazo. 
Pero hay una molesta sensación de que ya nada será igual, y que se pagará un precio por abandonar la UE. 
Así que las empresas de servicios financieros con sede en el RU, especialmente las que habían elegido Londres como base de operaciones europea precisamente para poder acceder a todo el mercado de la UE desde un único lugar, están analizando opciones. 
Incluso están siendo obligadas a ello por las autoridades, que exigen saber cómo piensan mantener la continuidad del servicio a sus clientes si se diera un Brexit “duro” (el gobierno de May prefiere hablar de un Brexit “limpio”, pero son sutilezas semánticas). 
Los centros europeos rivales vieron aquí una oportunidad de llevarse una parte del negocio de vuelta al continente (o a Irlanda). 
Y hace mucho que los gobiernos de otros países lamentan la primacía londinense: que el principal centro de transacción de instrumentos denominados en euros estuviera fuera de la eurozona era algo difícil de aceptar. 
Hace pocos años, el Banco Central Europeo intentó imponer que la compensación de instrumentos en euros tuviera lugar dentro de su jurisdicción, pero un fallo del Tribunal Europeo de Justicia se lo impidió. 
Tiene su ironía: ahora uno de los objetivos principales de May es sacar al RU de la órbita del TEJ. 
Así que los mejores hoteles de Londres han visto llegar delegación tras delegación de ministros, alcaldes y un sinfín de lobistas de centros financieros, que también dieron un bienvenido impulso al negocio de los restoranes de lujo. 
Luxemburgo, Frankfurt, Dublín y otras ciudades organizaron glamorosas presentaciones de las ventajas competitivas de sus ciudades respecto de Londres: menos costo inmobiliario, impuestos corporativos más bajos (algo que suena creíble dicho con acento irlandés), restoranes con estrellas Michelin y concesionarias de Porsche: todos los servicios esenciales que conforman un centro financiero vibrante. 
No faltó en estas presentaciones motivo para la sorna. 
El presidente francés François Hollande ganó la elección diciendo que el mundo de las altas finanzas era su enemigo. 
Pero la presidenta de la región de París prometió hace poco “una alfombra roja, blanca y azul” para los gestores de fondos de cobertura que se compren un billete de ida en Eurostar a la Gare du Nord (un dardo envenenado en dirección al ex primer ministro británico David Cameron y su promesa de tender una alfombra roja a banqueros franceses que quisieran huir de impuestos prohibitivos, huelgas y leyes laborales restrictivas). 
De pronto, todos aman a los amos del universo que en 2008 casi destruyeron el sistema financiero mundial: aquí no ha pasado nada. 
Semejante despliegue de actividad promocional puso otra vez sobre el tapete la cuestión de qué combinación de características debe tener un centro financiero exitoso. 
Es una pregunta que ya se hizo muchas veces (y las consultoras de gestión ganaron fortunas con sus respuestas). 
Un estudio hecho antes de la crisis por McKinsey para el exalcalde de Nueva York, Michael Bloomberg, recomendaba copiar el sistema regulatorio de Londres (que poco después estalló). 
Cuando las autoridades de Hong Kong reseñaron las regulaciones de su ciudad para encontrar modos de mejorar su atractivo para las empresas internacionales, encontraron que lo que estas realmente quieren es aire más puro y más escuelas internacionales. Nada de eso es competencia de la autoridad monetaria (y ni siquiera del gobierno de Hong Kong, en el caso de la contaminación del aire). 
Cuando en las encuestas se pregunta a las empresas por qué eligieron un lugar en particular, se obtienen en esencia respuestas circulares: están allí porque otras empresas también están, y así es más fácil hacer negocios con sus contrapartes principales. 
De todos modos, hay algunas pautas que se repiten. 
A las empresas extranjeras les gusta pensar que se las trata igual que a sus competidoras locales: es decir, las regulaciones con motivaciones políticas son un repelente. 
También quieren un sistema judicial independiente que proteja el derecho de propiedad. 
Y quieren acceso a personal capacitado. 
En todos estos aspectos, Londres y Nueva York siguen haciendo un buen papel. 
El último Índice Global de Centros Financieros, publicado el mes pasado por Z/Yen, muestra que Londres sigue liderando el pelotón, apenas por delante de Nueva York. 
Pero las calificaciones de ambas ciudades declinaron marcadamente el año pasado, y la distancia entre ellas y la tercera ciudad, Singapur, que el año pasado superaba los 30 puntos, este año se redujo a 20. 
De hecho, casi todos los centros asiáticos subieron en el listado; el ascenso más veloz fue el de Beijing, que pasó del 26.º al 16.º lugar. 
Dentro de Europa, el único otro centro financiero ubicado entre los primeros veinte del mundo es Luxemburgo, que entró apenas en 18.º lugar, seis puestos más abajo que el año pasado. 
Frankfurt, número 23, cayó cuatro lugares este año, y París lleva un par de encuestas anclada en el 29. 
Así que Londres lleva una gran delantera en Europa. 
¿Puede el Brexit provocar algún cambio radical? 
Aún es difícil saberlo. 
De los factores clave para las empresas, no parece probable que cambie el sistema regulatorio londinense indiferente a nacionalidades; tampoco el judicial. 
De modo que esas ventajas deberían mantenerse. 
El principal factor decisivo será probablemente la disponibilidad de personal capacitado. 
Las empresas financieras radicadas en Londres están habituadas a poder reclutar personal en toda la UE, y las autoridades británicas incluso han sido flexibles en relación con el personal extracomunitario. 
Como en Europa la mayoría de los aspirantes a profesionales financieros hablan buen inglés, las empresas tienen muchos candidatos a su disposición. 
La continuidad de esa disponibilidad tras el Brexit será la pregunta política de mayor peso a la que se enfrentará la City londinense en las negociaciones inminentes. 
Quien ocupe el cargo de primer ministro del RU después de la elección (bien podría ser May) tendrá que dar una buena respuesta, o Londres no seguirá en la delantera del pelotón por mucho tiempo. 

El espejismo de la singularidad financiera 
NEW HAVEN – En su nuevo libro The Incredible Shrinking Alpha, Larry E. Swedroe y Andrew L. Berkin describen un entorno de inversión poblado por analistas que cada vez son más sofisticados y que se basan en datos de gran dimensión, en potentes computadoras y en la investigación académica. 
Con toda esto en la carrera competitiva, “los obstáculos para lograr un alfa [retornos por encima de un punto de referencia ajustado al riesgo – y por lo tanto, una medida de éxito en la selección de inversiones individuales] son cada vez más y más altos”. 
Esa conclusión plantea una pregunta clave: ¿Llegará alfa, con el transcurso del tiempo, a cero en cada estrategia de inversión imaginable? 
De manera aún más fundamental la pregunta es: ¿Se está acercando el día cuando – gracias a tantas personas inteligentes y a computadoras aún más inteligentes – los mercados financieros se conviertan en realmente perfectos, y que simplemente nos sentemos plácidamente, nos relajemos, y asumamos que todos los activos se valoran de manera correcta? 
Este imaginario estado de las cosas, que se podría llamar estado de singularidad financiera, de forma análoga al hipotético futuro de la singularidad tecnológica, que sería el momento cuando las computadoras reemplacen a la inteligencia humana. 
La singularidad financiera implica que sería mejor dejar todas las decisiones de inversión a un programa de computadora, ya que los expertos con sus algoritmos han descubierto qué es lo que impulsa a los resultados del mercado y ello ha sido reducido dentro de un sistema que funciona de forma integral y fluida. 
Muchos creen que casi llegamos a ese punto. 
Se argumenta, incluso, que inversores legendarios como Warren Buffett no están consiguiendo mejores resultados de mercado. 
En un artículo reciente, titulado “Buffett’s Alpha”, Andrea Frazzini y David Kabiller de AQR Capital Management y Lasse Pedersen de la Copenhagen Business School, llegan a la conclusión de que Buffett no está generando un alfa significativamente positivo si se tiene en cuenta determinados factores de riesgo menos conocidos que han pesado en gran medida sobre su cartera. 
La implicación es que la genialidad de Buffet podría ser replicada por un programa informático que incorpora estos factores. 
Si eso fuera cierto, los inversionistas abandonarían, en masa, sus esfuerzos por averiguar qué precios erróneos existen en el mercado, ya que no habría ninguno. 
Los participantes del mercado racionalmente asumirían que cada precio de una acción determinada sería el verdadero valor presente esperado de los flujos de efectivo futuros, con la tasa apropiada de descuento, y que dichos flujos de efectivo reflejan los fundamentos que cada uno de los participantes entiende de la misma manera. 
Las decisiones de los inversores divergirían solamente debido a las diferencias en su situación personal. 
Por ejemplo, un ingeniero automotriz podría no comprar acciones de la industria automotriz – e incluso podría desinvertir en dichas acciones – como una forma de cubrir el riesgo de su propio tipo particular de capital humano. 
De hecho, de acuerdo con los cálculos de una computadora que procesa datos de gran dimensión, esta sería una decisión óptima. 
Hay un problema reconocido desde hace tiempo con este tipo de mercados perfectos: nadie querría realizar ningún esfuerzo por indagar lo que las oscilaciones en los precios significan para el futuro. 
Hace treinta y cinco años, en su artículo clásico: “Sobre la imposibilidad de mercados informacionalmente eficientes”, los autores Sanford Grossman y Joseph Stiglitz presentan este problema como una paradoja: los mercados perfectamente eficientes requieren del esfuerzo de quienes invierten sus dineros inteligentemente para hacer que dichas inversiones sean inteligentes; pero, si los mercados fueran perfectos, quienes invierten su dinero de manera inteligente renunciarían a intentarlo. 
La paradoja de Grossman y Stiglitz parece menos convincente en el ámbito de la singularidad financiera, es decir, si nos podemos imaginar que las computadoras son las que dirigen todas las decisiones de inversión. 
Si bien alfa puede ser extremadamente pequeña, aún representa ganancias suficientes como para mantener a las computadoras funcionando. 
Pero el verdadero problema con esta visión de la singularidad financiera no es la paradoja de Grossman y Stiglitz; es el hecho de que los mercados mundiales no se acercan en absoluto a la misma. 
Los entusiastas de la informática se ilusionan por cosas como la cadena de bloques que usa Bitcoin (que se detalla en un sitio web educativo llamado “Singularity University”, en una sección titulada de manera dramática: Finanzas Exponenciales). 
Pero, el mundo financiero de los futuristas no tiene ninguna semejanza con el mundo financiero de hoy. 
Después de todo, la singularidad financiera implica que todos los precios se vayan a basar en cosas como ser las ganancias corporativas óptimamente proyectadas y la correlación de las ganancias con innovaciones tecnológicas esperadas y cambios demográficos de largo plazo. 
Pero, el dinero invertido de manera inteligente casi ni habla en tales términos etéreos. 
En este contexto, es difícil no pensar en el reciente desplome del mercado de valores de China. 
Los noticieros muestran hordas de personas que actúan de manera emocional, realizando transacciones sobre la base de presentimientos y supersticiones. 
Ese escenario se asemeja mucho más a la realidad que todos los debates sobre una inminente singularidad financiera. 
Los mercados parecen estar impulsados por historias, tal como hago hincapié en mi libro Exuberancia irracional. 
Hay historias de grandes nuevas épocas y de depresiones que se avecinan de manera inminente. 
Hay historias fundamentales sobre tecnología y disminución de recursos. 
Y, hay historias acerca de la política y sobre conspiraciones extrañas. 
Nadie sabe si estas historias son verdaderas, pero ellas adquieren una vida propia. 
A veces se tornan en virales. 
Cuando uno tiene una charla de corazón a corazón con muchas de las personas que aparentemente son racionales, ocurre que ellas tienen teorías desquiciadas. 
Estas personas sí influyen en los mercados, ya que todos los otros inversores deben tomarlos en cuenta; y, su locura de ninguna manera va a desaparecer pronto. 
Quizás el estilo de inversión de Buffett en el pasado pueda ser capturado hoy en un algoritmo para operaciones de mercado. 
Sin embargo, eso necesariamente no mengua el valor que tiene su genialidad. 
De hecho, la verdadera fuente de su éxito puede consistir en su comprensión sobre cuándo se debe abandonar un método e idear otro. 
La idea de la singularidad financiera puede parecer inspiradora; pero, no es menos ilusoria que la utopía racional que inspiró a generaciones de planificadores centrales. 
El juicio humano, ya sea bueno o malo, conducirá las decisiones de inversión y los resultados de los mercados financieros durante el resto de nuestras vidas e incluso después de las mismas. 

¿Son los mercados emergentes el canario en la mina de las finanzas? 
BUENOS AIRES – ¿Son las crisis cambiarias y de deuda en gestación en Argentina y Turquía hechos localizados sin implicaciones más amplias? 
¿O señales anticipadas de alarma respecto de fragilidades más profundas en mercados globales de deuda sobrecargados, que salen a la luz conforme la Reserva Federal de los Estados Unidos sigue normalizando las tasas? 
El aumento de tipos de interés también puede poner a prueba la estabilidad en algunas economías avanzadas, especialmente en Italia, donde los votantes (en particular los del sur, menos desarrollado) optaron decididamente por un gobierno populista disruptivo. 
La economía de Italia es diez veces más grande que la de Grecia, y un default de su deuda haría saltar toda la eurozona. 
De hecho, el gobierno de coalición populista que acaba de asumir el poder insinuó que buscará una quita en algunos de los pasivos ocultos que tiene Italia con el sistema euro a través del Banco Central Europeo (no incluidos en la deuda pública oficial del país, que supera el 130% del PIB). 
La buena noticia es que una crisis global de deuda con todas las letras es relativamente improbable. 
Incluso con cierta desaceleración reciente del desempeño de Europa, el panorama económico mundial en general se mantiene firme, y la mayoría de las regiones del mundo todavía crecen a buen ritmo. 
Aunque es verdad que varias firmas de mercados emergentes han acumulado cantidades preocupantes de deuda externa denominada en dólares, muchos bancos centrales extranjeros rebosan de activos en dólares, especialmente en Asia. 
Además, el Fondo Monetario Internacional tiene recursos suficientes para manejar una primera oleada de crisis, incluso si incluyera, por ejemplo, a Brasil. 
La principal preocupación no es que el FMI no pueda proveer fondos, sino que repita el error que cometió en Grecia, al no imponer un acuerdo realista a deudores y acreedores. 
En cuanto a Italia, lo más probable es que Europa halle el modo de conceder transitoriamente al nuevo gobierno una parte del margen fiscal adicional que busca, aun cuando los funcionarios de la eurozona no pueden de ningún modo permitir que la endeudada Italia destruya la moneda común. 
La razón más importante para ser optimistas, a pesar de todo el ruido político circundante, es que el tipo de interés real a largo plazo en todo el mundo sigue siendo extremadamente bajo. 
Incluso en medio de tanta inquietud por el endurecimiento de la política de la Reserva Federal, las letras del Tesoro de los Estados Unidos a 30 años indexadas por inflación todavía pagan alrededor del 1% (muy por debajo de los rendimientos reales a largo plazo, que en promedio rondan el 3%). 
Mientras el panorama global subyacente que ofrecen los tipos de interés siga siendo tan benigno, no hay motivos para creer que esté a punto de desatarse una superoleada de impagos de bonos. 
Es notable hasta qué punto el FMI (que vigila las crisis de deuda y financieras del mundo) viene subiendo de tono sus advertencias. 
Tras años de decir que los países avanzados ya no necesitan preocuparse por sus niveles prácticamente inéditos de deuda pública (el total de deuda de los gobiernos ya supera en promedio el 100%), el FMI comenzó a advertir que muchos países pueden verse sin espacio de maniobra fiscal si llegara a producirse de aquí a poco tiempo otra recesión. 
El problema no es sólo la deuda contabilizada, sino también los pasivos ocultos derivados, sobre todo, de programas de atención de la salud y pensiones enormemente subfinanciados (deudas implícitas que en muchos casos superan con creces los números oficiales). 
La investigación reciente respalda con datos firmes la visión del FMI. 
Los países con niveles de deuda históricamente altos muestran (en promedio) un crecimiento considerablemente peor cuando enfrentan perturbaciones importantes, y la relación a largo plazo entre alto endeudamiento público y crecimiento es claramente negativa. 
Por supuesto, esto no dice absolutamente nada acerca de las consecuencias económicas de reducir activamente la carga de deuda pública, lo que popularmente se conoce como “austeridad”. 
Una recesión profunda es momento para que los países usen sus reservas de emergencia, no para que las acumulen. 
Es verdad que algunos, en la derecha y la izquierda, piensan que “esta vez es diferente” para las economías avanzadas. 
No habiendo (en su opinión) un peligro realista de que se produzca una guerra o crisis financiera a gran escala en un futuro cercano, restringir demasiado la deuda pública o las promesas de pensiones es una locura. 
Pero este modo de pensar es peligroso incluso para Estados Unidos, pese a que este país cuenta con más espacio fiscal por su condición de emisor de la moneda de reserva internacional. 
Cualquier economía puede vérselas con una perturbación realmente grande, y esta puede surgir de fuentes que normalmente no se tienen en cuenta. 
Por ejemplo, es probable que los riesgos derivados de ciberataques (especialmente iniciados por actores estatales), pandemias y, sin duda, crisis financieras sean mucho mayores de lo que se quiere admitir. 
No es difícil imaginar una desaceleración temporal de la economía china que altere los mercados mundiales. 
Y si lo totalmente inesperado se hace realidad, algo que podemos anticipar es que los gobiernos con acceso firme a los mercados financieros internacionales tendrán a su disposición mejores opciones de respuesta. 
Incluso suponiendo que lo más probable es que una eventual crisis de bonos emergentes quedará contenida, los temblores actuales deben obrar como advertencia, incluso para las economías avanzadas. 
Al fin y al cabo, ningún país, por más rico que sea, debería apostar su futuro a la perspectiva de que el actual entorno de tipos de interés ultrabenignos dure para siempre. 
Los economistas que afirman que la deuda de las economías avanzadas es totalmente “segura” suenan espeluznantemente parecidos a los que hace una generación proclamaban la “Gran Moderación”, que supuestamente reduciría en forma permanente la volatilidad cíclica. 
Y en muchos casos, son las mismas personas. 
Pero como vimos hace un decenio, y volveremos inevitablemente a ver, cuando se trata de crisis de deuda y financieras globales, no estamos en el “fin de la historia”. 

¿Permitirá la insensatez gubernamental que ocurra una crisis cibernética? 
CAMBRIDGE – Cuando la crisis financiera de 2008 llegó repentinamente, muchos críticos conmocionados se preguntaban por qué los mercados, los reguladores y los expertos financieros no la vieron venir. 
Hoy en día, uno podría preguntarse acerca de la vulnerabilidad de la economía mundial frente a un ataque cibernético. 
De hecho, los paralelismos entre las crisis financieras y las amenazas de colapsos cibernéticos son impresionantes. 
Aunque la mayor amenaza cibernética proviene de Estados canallas que tienen la capacidad de desarrollar virus informáticos extremadamente sofisticados, los riesgos también vienen de hackers anarquistas y terroristas, o incluso de fallos informáticos exacerbados por catástrofes naturales. 
Unos pocos expertos en seguridad han manifestado gran alarma, la declaración más reciente fue de Jonathan Evans, jefe del Servicio de Inteligencia Británico (MI5). 
En general, sin embargo, pocos líderes están dispuestos a poner en riesgo el crecimiento del sector tecnológico o de Internet, en alguna forma que sea significativa, debido a una amenaza que es tan amorfa. 
Al contrario, prefieren formar grupos y comités de trabajo relativamente inocuos. 
Es difícil exagerar sobre cuán dependientes son las economías modernas de los sistemas informáticos de gran escala. 
Sin embargo, imagínese que ocurriría si un día una serie de satélites de comunicaciones clave se vieran incapacitados, o si se borraran las bases de datos de los principales sistemas financieros. 
Los expertos han identificado desde hace ya largo tiempo atrás al sistema de suministro eléctrico como la vulnerabilidad más grave, ya que cualquier economía moderna colapsaría sin electricidad. 
Es verdad que muchos escépticos argumentan que con razonables medidas profilácticas de bajo costo, grandes colapsos informáticos a gran escala son muy poco plausibles, y que los profetas del desastre exageran los que serían los peores escenarios. 
Dicen que la capacidad de los terroristas cibernéticos y chantajistas para tomar la economía mundial al borde del desastre, como ocurre en la película de 2007 protagonizada por Bruce Willis Die Hard 4 (Duro de matar 4), es algo totalmente ficticio. 
Es difícil juzgar quién tiene razón, y hay expertos importantes en ambos lados del debate. 
Sin embargo, parece que sí existe una cantidad inquietante de similitudes entre la economía política de la regulación del ciberespacio y la regulación financiera. 
En primer lugar, tanto la seguridad cibernética como la estabilidad financiera son temas extremadamente complejos, a los cuales los reguladores del gobierno apenas pueden seguirles el ritmo. 
La remuneración para los expertos es muy superior a la que se percibe mediante cualquier salario en el sector público, y a los más inteligentes se les ofrece mejores salarios de manera continua. 
Como resultado de ello, algunas personas argumentan que la única solución es confiar en la autorregulación de la industria del software. Se escucha este argumento con relación a muchas industrias modernas, comenzando por la gran industria alimentaria (big food), hasta la de las grandes farmacéuticas y la de las grandes financieras. 
En segundo lugar, al igual que en el sector financiero, la industria de la tecnología es extraordinariamente influyente en lo político a través de contribuciones y cabildeo. 
En los Estados Unidos, todos los candidatos presidenciales deben hacer peregrinaciones al Valle de la Silicona y a otros centros de tecnología para recaudar dinero. 
La excesiva influencia del sector financiero fue, por supuesto, una de las causas fundamentales de la crisis de 2008 y continúa implicada, de manera profunda, en el actual lío de la eurozona. 
En tercer lugar, con la ralentización del crecimiento en las economías avanzadas, la tecnología de la información aparenta mantener la prevalencia de la moral, al igual que lo hizo la industria de las finanzas hasta hace cinco años atrás. 
Y los burdos intentos por parte de los gobiernos para hacer cumplir las regulaciones probablemente resulten ineficaces en cuanto a proporcionar protección frente a catástrofes, mientras que son demasiado eficaces en el estrangulamiento del crecimiento. 
En ambos casos – estabilidad financiera y seguridad cibernética – el riesgo de contagio crea una situación en la que se puede formar un apoyo entre incentivos privados y riesgos sociales. 
Es cierto que, a menudo, los avances en el sector de la tecnología en general producen enormes ganancias en cuanto a bienestar social, ganancias que se podría decir superan a aquellas producidas por todos los demás sectores en las últimas décadas. 
Sin embargo, así como ocurre con las plantas de energía nuclear, los avances pueden fracasar debido a la ausencia de una buena regulación. 
Por último, los mayores riesgos provienen de la ignorancia y de la arrogancia, dos características humanas que se encuentran en el centro vital de la mayoría de las crisis financieras. 
Las recientes revelaciones acerca de los súper virus de “Stuxnet” y “Flame” son particularmente desconcertantes. 
Estos virus, que aparentemente fueron desarrollados por los EE.UU. e Israel con la finalidad de desbaratar el programa nuclear de Irán, encarnan un nivel de sofisticación que supera enormemente a cualquier otro visto con anterioridad. 
Ambos están extremadamente cifrados y son difíciles de detectar una vez que están dentro de una computadora. 
El virus “Flame” tiene la capacidad para hacerse cargo de los periféricos de una computadora, grabar conversaciones de Skype, tomar fotografías a través de la cámara de una computadora, y transmitir información a través de Bluetooth a cualquier dispositivo cercano. 
Si los gobiernos más sofisticados del mundo están desarrollando virus informáticos, ¿qué garantía se tiene de que algo no va a ir mal? 
¿Cómo podemos estar seguros de que estos virus no se vayan a “escapar” e infectar a una variedad mucho más amplia de sistemas, o que se vayan a adoptar para otros usos, o que futuros Estados canallas o terroristas no vayan a encontrar una manera de usarlos en contra de sus propios creadores? 
Ninguna economía es más vulnerable que la de los EE.UU., y es arrogante creer que la superioridad cibernética de los EE.UU. (para todos, quizás con la excepción de China) le proporciona con seguridad que no puede ser penetrada por ataques. 
Desafortunadamente, la solución no es tan simple como desarrollar mejores programas anti-virus. 
La protección contra virus y el desarrollo de virus se constituyen como una carrera armamentista desigual. 
Un virus puede estar formado por tan sólo un par de cientos de líneas de códigos informáticos, en comparación con los cientos de miles de líneas que se necesitan para los programas de antivirus, que se deben diseñar con el fin de detectar amplias variedades de enemigos. 
Se nos dice que no debemos preocupemos a cerca de colapsos informáticos a gran escala, debido a que no hubo uno y a que los gobiernos están vigilantes. 
Desafortunadamente, otra lección de la crisis financiera es que la mayoría de los políticos son congénitamente incapaces de tomar decisiones difíciles hasta que los riesgos realmente se materialicen. 
Esperemos que continuemos teniendo suerte por un tiempo más. 


¿Enfrentará el FMI a Europa? 
CAMBRIDGE – A medida que la crisis en la zona del euro continúa profundizándose, es posible que finalmente el Fondo Monetario Internacional reconozca la necesidad de reexaminar su enfoque. 
El reciente pedido de la nueva directora gerente, Christine Lagarde, de una recapitalización obligada del quebrado sistema bancario europeo es un buen punto de partida. 
La indignada reacción de los funcionarios –los bancos están bien, insisten, solo necesitan ayuda en términos de liquidez– debería servir para reforzar la decisión del Fondo de actuar sensatamente respecto de Europa. 
Hasta ahora el Fondo ha apoyado complacientemente todas las nuevas iniciativas europeas para rescatar a la periferia sobreendeudada de la zona del euro, asignando hasta el momento más de $100 millardos a Grecia, Portugal e Irlanda. 
Desafortunadamente, el FMI no solo arriesga el dinero de sus miembros sino también, en última instancia, su credibilidad institucional. 
Hace solamente un año, en la reunión anual del FMI en Washington D. C., el personal jerárquico comentaba a quien estuviese dispuesto a escucharlo que el pánico de la deuda soberana europea era una tormenta en un vaso de agua. 
Con ingeniosas presentaciones en PowerPoint, con títulos como «La cesación de pagos en las economías avanzadas actuales: innecesaria, indeseable e improbable», el Fondo intentaba convencer a los inversores de que la deuda de la zona del euro era sólida como una roca. 
Incluso en el caso de Grecia, insistía el FMI, las dinámicas de la deuda no eran para preocuparse mucho, gracias al crecimiento y las reformas previstos. 
No importa la falla fundamental en la lógica del Fondo: los países como Grecia y Portugal enfrentan riesgos de política e implementación mucho más próximos a los de los mercados emergentes que a los de las economías verdaderamente avanzadas como Alemania y los Estados Unidos. 
A medida que la situación empeoraba, uno hubiese pensado que el FMI habría valuado sus ideas a precios de mercado, por así decirlo, y adoptado un tono más cauto. 
En vez de ello, durante la reunión intermedia del FMI en abril de 2011, un alto funcionario declaró que el Fondo ahora considera a la atribulada España como un país central de la zona del euro, como Alemania, y no periférico, como Grecia, Portugal o Irlanda. 
Evidentemente, los inversores debían inferir que a los propósitos prácticos las deudas española y alemana son idénticas: el viejo orgullo de la eurozona. 
Mi reacción sarcástica fue pensar «Ah, ahora el FMI cree que algunos de los países centrales de la zona del euro están en riesgo de cesación de pagos». 
Desempeñarme como economista en jefe del FMI entre 2001 y 2003 me familiarizó con la necesidad del Fondo de hacer equilibrio sobre la cuerda floja que une las necesidades de crear confianza en los inversores y de dar una sacudida a quienes diseñan políticas con displicencia. 
Pero una cosa es ser circunspecto en medio de una crisis y otra totalmente diferente es lanzar una sarta de disparates. 
El ya fallecido economista de la escuela de Chicago, George Stigler, hubiese descripto el rol del FMI en Europa como un reflejo de grave «captura regulatoria». 
En pocas palabras, Europa y los Estados Unidos tienen demasiado poder en el FMI, y su pensamiento es excesivamente dominante. 
Probablemente, el mayor deseo de los líderes europeos son créditos fáciles y un fuerte apoyo retórico de parte del Fondo. 
Pero lo que realmente necesita Europa es el tipo de evaluación honesta y la afectuosa dureza que tradicionalmente ha ofrecido el Fondo a sus otros clientes, aquellos con menos influencia política. 
El punto ciego del FMI en su trato con Europa hasta ahora se debe en parte al poder del voto europeo. 
También surge de una mentalidad del tipo «nosotros» y «ellos», que de manera similar permea la investigación en las mayores casas de inversión de Wall Street. 
Los analistas que han trabajado todas sus vidas en economías avanzadas han aprendido a apostar a que las cosas irán bien, porque durante las dos décadas previas a la crisis las cosas, en su mayor parte, anduvieron bien... muy bien. 
Es por ello, por ejemplo, que tantos de esos analistas continúan suponiendo que una recuperación normal y rápida está a la vuelta de la esquina. 
Pero la crisis financiera debería haber recordado a todos que la diferencia entre las economías avanzadas y los mercados emergentes no es una brillante línea roja. 
En su discurso reciente en Jackson Hole, Wyoming, el presidente de la Reserva Federal de los EE. UU., Ben Bernanke, se quejó intensamente sobre la parálisis política, que según él posiblemente se ha convertido en el principal obstáculo a la recuperación. 
Pero los analistas acostumbrados a trabajar en mercados emergentes entienden que esa parálisis es muy difícil de evitar luego de una crisis financiera. 
En vez de aceptar servilmente las afirmaciones de los encargados de las políticas, los investigadores de los mercados emergentes han aprendido a considerar con cinismo las promesas oficiales. 
Demasiado a menudo, todo lo que se puede hacer mal se hará mal. 
El FMI debe incorporar mucho más de este tipo de escepticismo en su evaluación de las dinámicas de la deuda de la eurozona, en vez de intentar continuamente suposiciones forzadas que harían aparecer a la deuda como sostenible. 
Quien observe atentamente las complejas opciones europeas para escapar de las fortísimas limitaciones que le impone su deuda, debería darse cuenta de que las restricciones políticas serán un enorme obstáculo, sin importar el camino que siga Europa. 
Incluso fuera de Europa, el FMI ha creído demasiado en los gobiernos de turno, en vez de centrarse en los intereses de largo plazo de los países y su gente. 
El Fondo está haciendo a Europa un flaco favor al no impulsar agresivamente una solución más realista, que incluya dramáticas reducciones en el valor de la deuda de los países periféricos de la eurozona y la reasignación de las garantías de los países centrales a otros fines. 
Ahora que el Fondo ha reconocido en firme las enormes faltas de capital en muchos bancos europeos, debería comenzar a presionar con fuerza en busca de una solución creíble e integral para la crisis de la deuda de la zona del euro, una solución que incluya o bien una división parcial de la eurozona o una reforma constitucional fundamental. 
El futuro europeo, así como el futuro del FMI, dependen de ello. 


La alianza occidental en la era digital 
MÚNICH – Este fin de semana, Helmut Schmidt y Henry Kissinger participarán en un debate en la Conferencia de Múnich sobre la Seguridad (CMS), como hicieron hace medio siglo, cuando participaron en la primera Internationale Wehrkunde-Begegnung (la antecesora de la actual). 
Entretanto, muchos acontecimientos habidos en todo el mundo nos han dado motivos para alegrarnos, pero también para reflexionar. 
No sólo las crisis que se extienden desde Ucrania hasta Siria impedirán a la CMS, la quincuagésima, convertirse en un ejercicio de autocelebración. 
La asociación transatlántica, que tradicionalmente ha sido la columna vertebral de la conferencia, ha tenido momentos mejores en el pasado. 
Ahora los Estados Unidos han reconocido por fin que en los últimos meses se ha perdido mucha confianza por la magnitud de la vigilancia emprendida por su Agencia Nacional de Seguridad. 
El discurso del Presidente Obama sobre las reformas de las actividades de recogida de datos de inteligencia de los EE.UU., además de su posterior entrevista en la televisión alemana, representó un primer intento de recuperar la confianza de los aliados de su país, pero señala, como máximo, el comienzo de un diálogo trasatlántico intenso al respecto. 
El asunto es demasiado amplio para que lo examinen sólo los gobiernos y los servicios secretos. 
Lo que necesitamos es un debate internacional amplio en el que participen –pongamos por caso– los públicos americano y alemán, además del Congreso de los EE.UU. y el Bundestag alemán: en una palabra, un debate intraoccidental sobre nuestra relación en la era digital. 
En 1963, cuando Ewald von Kleist invitó a los participantes a la primera conferencia celebrada en Múnich, que los americanos han seguido llamando cariñosamente la Wehrkunde hasta hoy, la idea motivadora era la de invitar a nuestros más importantes aliados a un debate sobre los asuntos estratégicos fundamentales que afectaban directamente a Alemania y a la OTAN. 
En aquella época, el tema principal era la estrategia nuclear de la Alianza Atlántica. 
Al fin y al cabo, Alemania habría sido la primera victima de una confrontación nuclear entre la OTAN y los países del Pacto de Varsovia. 
Kleist quería contribuir a la creación de una “comunidad estratégica” alemana, que pudiera hacer sus contribuciones propias al debate de la OTAN, en lugar de limitarse a aceptar lo que su aliado tecnológicamente superior, los EE.UU., propusiera. 
Actualmente, nos encontramos, en cierto modo, en una situación similar. 
Aunque las repercusiones de la era digital en la seguridad son menos tangibles y no tan destructivas como un ataque nuclear, las posibilidades tecnológicas modifican fundamentalmente el terreno de juego de las relaciones internacionales. 
Las revelaciones relativas a las actividades de vigilancia de la Agencia Nacional de Seguridad son sólo el comienzo. 
Un futuro de “aviones teledirigidos inteligentes” y ciberarmas ofensivas y defensivas plantea muchas nuevas cuestiones éticas, jurídicas y políticas. 
Nosotros, los europeos, debemos ser autocríticos y reconocer que no sólo vamos a la zaga en cuanto a capacidades técnicas, sino que, además, corremos también el peligro de no entender plenamente y a tiempo las posibilidades y peligros del mundo digital. 
Y, naturalmente, a no ser que logramos mantener una posición unida dentro de la Unión Europea, apenas podremos entablar negociaciones sólidas con los americanos sobre ciberasuntos. 
Haciéndelo nos situaremos en una posición mejor para negociar en condiciones de igualdad con los EE.UU., del mismo modo que podemos hacerlo respecto de los asuntos comerciales. 
En el pasado, la participación de los aliados occidentales en la OTAN y su Grupo de Planificación Nuclear servía para que se tuvieran en cuenta sus preocupaciones e impedía que se convirtieran en meros objetos de la estrategia de los EE.UU. Actualmente, necesitamos iniciativas similares respecto del mundo digital. 
Quienes esperan lograr una verdadera cooperación deben estar dispuestos a hacer sus contribuciones. 
En la CMS de este año van a participar no sólo funcionarios encargados de la seguridad de muchos países, sino también tres docenas de diputados alemanes y una delegación importante del Congreso de los EE.UU. Ésa es la razón por la que la conferencia es una oportunidad excelente para intensificar el debate transatlántico. 
Al fin y al cabo, seamos sinceros: sólo si el Congreso regula las actividades de las agencias de inteligencia de los EE.UU., habrá cambios reales en su comportamiento. 
Las revelaciones y los debates resultantes habidos en los últimos meses han mostrado que también muchos políticos de los EE.UU. se sienten incómodos con las libertades que se han tomado los servicios secretos. 
Sin embargo, sin una presión interna, poco cambio habrá. 
Resulta tanto más importante que las partes interesadas de la sociedad –las empresas, las ONG o las comisiones internacionales de expertos– tanto aquí como en los EE.UU. participen más intensamente que antes. 
Este asunto nos afecta a todos. 
El debate no es –ni debe ser– entre Europa y los EE.UU. Algunos americanos están agradecidos por las revelaciones de Edward J. Snowden sobre la Agencia Nacional de Seguridad, que, según creen, han estimulado una deliberación pública urgentemente necesaria. 
Podemos afirmar que la posibilidad, garantizada institucionalmente, de la autocrítica es la mejor característica de Occidente: su rasgo más destacado. 
Nuestras democracias están mejor organizadas que otros sistemas para examinar detenidamente sus propias políticas y reaccionar ante las criticas. 
En el decenio de 1960, Occidente tuvo que acordar una estrategia común para la era nuclear y aprender a afrontar la amenaza atómica. 
Posteriormente, pudimos dar los primeros pasos hacia el control de las armas y el desarme. 
Actualmente, si en Occidente queremos superar nuevas amenazas sin negar nuestra identidad como democracias liberales, necesitamos un debate similar sobre nuestra estrategia para la era digital. 
Este fin de semana, los Schmidts y Kissingers de hoy y de mañana tendrán en Múnich la oportunidad de participar en el debate estratégico probablemente más importante de nuestro tiempo: sobre cómo impedir que Occidente se desmorone en la era digital. 




El “trabajo de mujeres” vale 
ESTAMBUL – En los próximos meses, los 12 000 empleados de la sede de Apple en Cupertino (California) terminarán de mudarse a un extravagante nuevo campus de 260 000 metros cuadrados. 
En el lugar, apodado “nave espacial”, habrá un salón de yoga de dos pisos, senderos para correr y hasta unas revolucionarias cajas de pizza que la mantienen crocante. 
Pero le falta algo: no tiene guardería. 
Apple no está sola en esto de ignorar la importancia del cuidado de los niños para los padres que trabajan. 
Y esta omisión dificulta enormemente a los padres (sobre todo, a las mujeres) alcanzar su pleno potencial económico. 
En todo el mundo, las mujeres hacen el doble de trabajo doméstico y de cuidado personal no remunerado (como criar a los hijos, cuidar a familiares enfermos o ancianos y llevar la casa) que los hombres. 
En México, la India y Turquía, la diferencia asciende al triple. 
Esta “disparidad doméstica de género” limita las opciones de las mujeres, ya que les dificulta acceder a educación formal, conseguir buenos empleos y obtener sueldos iguales a los de los hombres. 
De hecho, a pesar de que en total las mujeres en todo el mundo trabajan más que los hombres (sumando el trabajo pago y el gratuito), ganan en promedio tres cuartas partes, ocupan sólo uno de cada cuatro puestos ejecutivos en el sector privado y menos de un cuarto de todos los escaños en los parlamentos nacionales. 
Sólo la mitad de las mujeres en edad de trabajar en todo el mundo están integradas a la fuerza laboral remunerada, contra más de tres cuartas partes de los hombres. 
Sin embargo, de a poco esta situación está cambiando. 
El trabajo doméstico y de cuidado personal no remunerado comienza a librarse de la reputación de ser “trabajo de mujeres”; hoy los hombres asumen más responsabilidades hogareñas que en su momento sus padres y abuelos. 
Algunos países, particularmente en Europa, están revisando las políticas laborales tradicionales para que los padres puedan decidir cómo repartir el tiempo de licencia tras el nacimiento de los hijos. 
Hay un reconocimiento cada vez más amplio del valor que tiene esta clase de trabajo, no sólo para los hijos y familiares, sino también para la salud a largo plazo de las sociedades y las economías. 
Los cálculos de su aporte a las economías nacionales van del 20% al 60% del PIB. 
En 2015, los estados miembros de las Naciones Unidas adoptaron los Objetivos de Desarrollo Sostenible (ODS), que piden se reconozca, reduzca y redistribuya el trabajo de cuidado personal no remunerado, algo que hace mucho proponen economistas feministas y activistas por la igualdad de género. 
Ahora la pregunta es qué puede hacerse en verdad para alcanzar este objetivo. 
La responsabilidad será ante todo de los gobiernos. 
Si bien hay empresas o asociaciones vecinales que ofrecen servicios de cuidado infantil a los padres que trabajan, los costos y la calidad son muy variados. 
Se necesitan acciones públicas para garantizar que esos servicios cubran a todos los que los necesiten (niños en edad preescolar, enfermos, discapacitados, personas mayores) y que sean universalmente accesibles y asequibles. 
Pero además de la provisión de servicios, el logro de los ODS demandará cambios de políticas. 
Sobre todo es necesario que los gobiernos regulen la oferta de programas de licencia parental y familiar, y que provean, junto con las empresas privadas, incentivos monetarios para que hombres y mujeres compartan más equitativamente el trabajo doméstico y de cuidado personal. 
Esas políticas han resultado eficaces no sólo en los países del norte de Europa (el modelo que más se cita) sino también en otros de Europa del este como Lituania, Estonia e incluso Hungría, lo que prueba que son aplicables en cualquier lugar. 
Es verdad que ahora que muchos gobiernos, particularmente en los países en desarrollo, se enfrentan a serias restricciones fiscales, tales intervenciones pueden parecer imposibles. 
Pero el gasto en el sector del cuidado personal debe verse como inversión, no como costo. 
Un estudio reciente realizado en Turquía muestra que la inversión pública en este sector puede crear 2,5 veces más empleos que la misma inversión en la industria de la construcción. 
Más de la mitad de esos puestos de trabajo, dignos y aptos para aumentar los ingresos y niveles de vida (sobre todo de las familias pobres), serían ocupados por mujeres. 
Las instituciones internacionales pueden dar un apoyo fundamental a los gobiernos para aprovechar las oportunidades que ofrece la inversión en el sector del cuidado personal. 
En la Exrepública Yugoslava de Macedonia, el Programa de las Naciones Unidas para el Desarrollo encaró una iniciativa que ayudó a mujeres que en general habían trabajado en casa toda la vida a conseguir empleo en el sector del cuidado personal, lo que les permitió aplicar sus habilidades a la atención de niños y adultos jóvenes con discapacidades, y al mismo tiempo ganar un ingreso. 
El crecimiento y envejecimiento de las poblaciones acentuará la importancia del sector del cuidado personal. 
Aquellos países que empiecen a adaptarse ahora a las nuevas circunstancias obtendrán una ventaja considerable, mediante el refuerzo de los derechos y las libertades de las mujeres, la generación de empleo y la creación de sociedades más igualitarias. 
¿Qué estamos esperando? 

¿Qué promueve la igualdad de género en los países en desarrollo? 
WASHINGTON DC – El 8 de marzo el mundo celebrará el Día Internacional de la Mujer, una oportunidad anual para volver a comprometerse con la igualdad de género. 
La celebración de este año llega en un momento importante para los derechos de las mujeres, ya que movimientos mundiales como #MeToo y #TimesUp reenfocan la atención en las prácticas discriminatorias que enfrentan las mujeres en su vida social y profesional. 
Pero, si bien las mujeres en el mundo desarrollado están librando grandes batallas con respecto al sesgo de género, las mujeres y las niñas de los países en desarrollo siguen concentradas en el logro de victorias menores. 
En este Día Internacional de la Mujer, no debemos olvidar que en las comunidades más pobres del mundo, la pobreza, el hambre, la violencia doméstica y la discriminación siguen siendo obstáculos endémicos a la paridad de género. 
Estudié género y desarrollo en el Sur Global durante 15 años. 
Mi investigación, que incluyó miles de entrevistas a mujeres de varios países como ser la India y Burkina Faso, se centró en una pregunta: ¿cómo puede la comunidad internacional mejorar el bienestar de las mujeres más pobres del mundo? 
La respuesta resultó ser ayudarlas a hacer lo que ya están haciendo por su propia cuenta. 
Una de las maneras más eficaces para empoderar a las mujeres en cualquier lugar, pero especialmente en los países en desarrollo, es promover la independencia financiera. 
En muchas áreas, esto se traduce en “grupos de ahorro informales”, que son redes de mujeres con ideas afines que pagan cuotas para construir un fondo compartido de recursos. 
Este dinero se puede utilizar para financiar una variedad de inversiones, como ser gastos de las pequeñas empresas, matrículas escolares o costos de atención médica. 
Los grupos de ahorro comunitarios – existen millones de grupos, solamente en Asia y África – están cambiando vidas todos los días. 
Una vez conocí a una mujer en Burkina Faso cuyo hijo debe su vida a los recursos financieros de una red de ahorro. 
Una noche, cuando el niño se encontraba gravemente enfermo con diarrea, su madre llamó a un taxi para que llevarlo a la clínica más cercana. 
Pero, los taxis, como es también el caso con las ambulancias, deben pagarse por adelantado, y la mujer no tenía dinero. 
Afortunadamente, un vecino que pertenecía a un grupo de ahorro de salud pudo contribuir y pagar el costo. 
Ese acceso inmediato a dinero en efectivo muy probablemente salvó la vida del niño. 
La mayoría de los préstamos para grupos de ahorro son similarmente pequeños. 
En Benín, por ejemplo, el tamaño promedio de un préstamo en un grupo es de sólo $9. 
Pero, en un país donde el ingreso anual promedio es inferior a $800, las cantidades pequeñas pueden marcar una gran diferencia. 
Desafortunadamente, muchos grupos de ahorro, por importantes que sean, no crecen en escala; la mayoría funciona aisladamente de los servicios oficiales, lo que debilita su eficacia. 
Las mujeres en las comunidades pobres deben depender las unas de las otras; sin embargo, ellas también necesitan acceso a agencias gubernamentales e internacionales para escapar del hambre y la pobreza. 
Es por eso que mi organización, la Fundación Grameen, utiliza tecnología digital y teléfonos móviles para conectar grupos de ahorro con otros proveedores de servicios. 
Uno de nuestros proyectos más grandes se encuentra en Burkina Faso, un país desesperadamente pobre en el occidente de África donde se estima que el 55% de la población padece de inseguridad alimentaria durante al menos una parte del año. 
Desde el año 1993, hemos trabajado con más de 73,000 mujeres en casi 3,300 grupos de ahorro, brindando servicios directamente a las mujeres que los necesiten. 
Nuestra participante promedio tiene 40 años, es analfabeta y gana solamente $7 a la semana vendiendo productos agrícolas, como por ejemplo sésamo y maní. 
Cuando comenzamos el programa, sólo alrededor de la mitad de las mujeres con las que trabajamos dijeron sentirse empoderadas en sus hogares; muchas temían a sus maridos. 
Hoy, esos sentimientos están cambiando lentamente. Al servir de puente entre los grupos informales de ahorro y los bancos, los centros de salud, las escuelas y los servicios de extensión agrícola, estamos ayudando a las mujeres a tomar mejores decisiones sobre el uso de alimentos, las prácticas nutricionales y los gastos. 
Nuestro objetivo es reducir las tasas de pobreza mediante el fortalecimiento de las habilidades de gestión de activos, lo que daría a las mujeres una mayor voz en sus comunidades. 
Las “sesiones de diálogo de género” que organizamos también fortalecen los lazos familiares. 
Durante cada una de mis visitas de campo, me quedé asombrada sobre la forma cómo estos esfuerzos inciden en la vida de las mujeres. 
En un viaje reciente, conocí a Rasmata, una joven madre que me dijo que, gracias a la red de seguridad de su grupo de ahorro, estaba logrando mantener a su familia a pesar de que su esposo emigró al extranjero, su padre murió recientemente y tiene que lidiar con una sequía persistente. 
Ella diversifica sus ingresos, administra sus finanzas, e incluso adopta técnicas agrícolas climáticamente inteligentes. 
La mejor parte fue que se describió a sí misma como una “mujer trabajadora, respetuosa, rigurosa y con ambiciones”. 
Esos son adjetivos que las mujeres en todas partes, independientemente de su situación financiera o educación, merecen atribuirse a sí mismas. 
Así que esta semana, mientras el mundo celebra el increíble progreso que han logrado las mujeres en la larga marcha hacia la paridad, pensaré en mujeres como Rasmata, que han logrado mucho a pesar de tener tan poco. 

La evolución del trabajo 
CAMBRIDGE – A mediados de diciembre, las Naciones Unidas publicarán su nuevo informe anual de desarrollo humano. El tema del de este año es la naturaleza del trabajo: de qué manera la globalización económica, las nuevas tecnologías y las innovaciones en organización social están transformando nuestro modo de ganarnos la vida. 
El panorama que se abre ante los países en desarrollo, en particular, es decididamente incierto. 
Para la mayor parte de las personas, la mayor parte del tiempo, el trabajo es mayormente desagradable. 
A lo largo de la historia, los países se enriquecieron a costa de una enorme cuota de trabajo penoso. Y la riqueza da a algunas personas una oportunidad de tener trabajos mejores. 
Gracias a la Revolución Industrial, nuevas tecnologías en tejido de algodón, producción de hierro y acero, y transporte crearon por primera vez en la historia un incremento sostenido de la productividad laboral. 
Primero en Gran Bretaña a mediados del siglo XVIII, luego en Europa Occidental y Norteamérica, hombres y mujeres se mudaron en masa desde el campo a las ciudades para satisfacer la creciente demanda de mano de obra de las fábricas. 
Pero durante décadas, los trabajadores disfrutaron pocos de los beneficios del aumento de productividad. 
Trabajaban largas jornadas en condiciones asfixiantes, alojados en viviendas atestadas e insalubres, y con poco crecimiento de sus ganancias. 
Algunos indicadores, como la altura media de los trabajadores, sugieren que por un tiempo puede incluso que los niveles de vida hayan empeorado. 
Con el tiempo, el capitalismo se transformó y sus beneficios comenzaron a repartirse más ampliamente. 
Esto se debió en parte a un alza de los salarios, resultado natural del agotamiento del excedente de trabajadores rurales. 
Pero además, los trabajadores se organizaron para defender sus intereses; los industrialistas, temerosos de una revolución, cedieron. 
La clase trabajadora obtuvo acceso a derechos civiles y políticos. 
A su vez, la democracia puso más límites al capitalismo. 
Las condiciones de empleo mejoraron conforme convenios negociados o impuestos por ley llevaron a una reducción de la jornada laboral, una mejora de las condiciones de trabajo y beneficios familiares, sanitarios y de otra índole. 
La inversión pública en educación y capacitación aumentó la productividad de los trabajadores y les dio más libertad de elegir. 
En consecuencia, la participación de los trabajadores en los excedentes de las empresas aumentó. 
Los empleos fabriles no se hicieron más agradables, pero la aparición de empleos de oficina hizo posible un nivel de vida de clase media, con todas sus posibilidades de consumo y oportunidades de estilos de vida. 
A la larga, el avance tecnológico obró en contra del capitalismo industrial. 
La productividad de la mano de obra en las industrias manufactureras aumentó mucho más rápido que en el resto de la economía, haciendo posible producir la misma cantidad o más de acero, automóviles y dispositivos electrónicos con mucha menos mano de obra. 
De modo que los trabajadores “excedentes” se pasaron a las industrias de servicios: por ejemplo, educación, salud, finanzas, entretenimiento y administración pública. 
Así nació la economía post-industrial. 
El trabajo se volvió más agradable para algunos, pero no para todos. 
Quienes tuvieran capacidades, capital y conocimiento para prosperar en la edad post-industrial encontraron en los servicios oportunidades extraordinarias. 
Banqueros, consultores e ingenieros ganaban salarios mucho más altos que sus antepasados en la era industrial. 
Además, el trabajo de oficina permitió un grado de libertad y autonomía personal que las fábricas nunca ofrecieron. 
La jornada laboral era larga (quizá más que en las fábricas), pero los profesionales de servicios disfrutaban de un control mucho mayor de su vida diaria y sus decisiones laborales. 
Y aunque maestras, enfermeras y camareras tal vez no ganaran ni cercanamente lo mismo, también ellas se liberaron del rutinario trabajo mecánico de los talleres. 
Pero para los trabajadores menos capacitados, los empleos del sector servicios implicaron renunciar a los beneficios negociados del capitalismo industrial. 
La transición a una economía de servicios fue generalmente acompañada por un debilitamiento de los sindicatos y las normas sobre protección del empleo e igualdad salarial, lo que menoscabó seriamente el poder de negociación y la estabilidad laboral de los trabajadores. 
De modo que la economía post-industrial abrió una nueva grieta en el mercado laboral, entre los ocupantes de empleos estables, bien pagos y satisfactorios y los ocupantes de empleos fugaces, mal pagos e insatisfactorios. 
Dos factores determinaron la proporción de cada tipo de trabajo, y con ella la magnitud de la desigualdad producida por la transición post-industrial: el nivel educativo y de habilidades de la fuerza laboral y el grado de institucionalización de los mercados laborales en el sector servicios (además del manufacturero). 
La desigualdad, la exclusión y la dualidad se hicieron más pronunciadas en los países donde las habilidades estuvieran mal distribuidas; muchas industrias de servicio tendieron al “ideal” de manual del mercado de disponibilidad inmediata. 
El ejemplo típico de este modelo es Estados Unidos, donde muchos trabajadores necesitan varios empleos para ganarse la vida. 
La inmensa mayoría de los trabajadores todavía vive en países de ingresos bajos y medios, donde estas transformaciones todavía deben darse. 
Pero hay dos razones para creer que su futuro no será necesariamente igual. 
La primera es que nada impide introducir condiciones de trabajo seguras, libertad de asociación y negociaciones colectivas en una etapa más temprana del desarrollo que la que ha sido la norma histórica. 
Así como la democracia política no necesita esperar a que aumenten los ingresos, la introducción de una fuerte normativa laboral no tiene por qué ir por detrás del desarrollo económico. 
Los trabajadores de los países de ingresos bajos no deben ser privados de derechos fundamentales en nombre del desarrollo industrial y el éxito exportador. 
La segunda es que las fuerzas de la globalización y el avance tecnológico se han combinado para modificar la naturaleza del trabajo fabril en una forma que hace muy difícil o imposible repetir la experiencia industrializadora de los cuatro tigres asiáticos o de las economías europeas y norteamericanas antes de ellos. 
Muchos de los países en desarrollo (tal vez la mayoría) se están convirtiendo en economías de servicios sin haber antes creado un sector fabril importante, en un proceso que he denominado “desindustrialización prematura”. 
¿Será la desindustrialización prematura una bendición impensada que permita a los trabajadores de los países en desarrollo eludir la rutina del trabajo fabril? 
De ser así, no está claro cómo se construirá un futuro semejante. 
Una sociedad donde la mayoría de los trabajadores puedan ganarse la vida como cuentapropistas (comerciantes, profesionales independientes o artistas) poniéndose sus propias condiciones de empleo solamente es posible cuando la productividad de toda la economía ya es muy elevada. 
Los servicios de alta productividad (como la TI o las finanzas) necesitan trabajadores bien capacitados, a diferencia de lo que abunda en los países pobres. 
De modo que hay buenas y malas noticias para el futuro del trabajo en los países en desarrollo. 
Gracias a las políticas sociales y los derechos laborales, los trabajadores se volverán actores plenos de la economía en un estadio mucho más temprano del proceso de desarrollo. 
Al mismo tiempo, es probable que el motor tradicional del desarrollo económico (la industrialización) funcione a media máquina. 
La combinación resultante (altas expectativas de la sociedad y baja capacidad de producir ingresos) será un gran desafío para todas las economías en desarrollo del mundo. 

Cuatro maneras de derrotar al VIH/SIDA 
PITTSBURGH – En la batalla contra el VIH/SIDA, algunas historias iluminan más que otras el largo camino por delante hacia la erradicación global. 
En 2009, escuché una de ellas en Tanzania. 
Visitaba una aldea remota cuando le hablé a una mujer que yo sabía era seropositiva. 
Me dijo que las pautas sanitarias oficiales en esos momentos establecían que no podía recibir tratamiento hasta que sus linfocitos T CD4, una variedad usada por el sistema inmune, hubiera bajado de un cierto umbral. 
En la clínica, tras caminar varios kilómetros para hacerse la analítica, se encontró con que la máquina no funcionaba. 
Tampoco estaba operativa cuando viajó por segunda vez. 
Solo meses después, después de su tercer viaje a pie hasta llegar a ella, recibió el recuento de linfocitos: sus niveles estaban muy por debajo del umbral necesario. 
Su tratamiento debía haberse iniciado hacía meses. 
Desde que primero se identificó al VIH/SIDA en 1984, ha matado a 35 millones de personas. 
Si bien la cantidad de muertes relacionadas con el SIDA ha caído cerca de la mitad con respecto a su pico de 2005, demasiadas personas siguen muriendo de esta enfermedad prevenible. 
Solo en 2016, un millón de personas fallecieron de causas relacionadas con el VIH, mientras que 1,8 millones se contagiaron. 
Contrariamente al mito popular, no hemos doblado la esquina del SIDA, sino que hay un largo trecho por delante. 
El 1 de diciembre es el Día Mundial del SIDA, ocasión en que se recuerda a las millones de víctimas y se renueva el compromiso con la lucha para acabar con esta devastadora enfermedad. 
Según ONUSIDA, apenas un 54% de los adultos que viven con VIH y un 43% de los niños en esa condición, reciben en la actualidad las terapias antirretrovirales que salvan vidas y previenen nuevas infecciones. 
Con tantos pacientes sin tratamiento, el virus seguirá propagándose. 
Como Directora Ejecutiva de una compañía farmacéutica global, me enorgullezco del trabajo que hemos hecho para luchar contra el VIH/SIDA en todo el mundo. 
Hoy más de ocho millones de personas (más de la mitad de los pacientes que reciben tratamientos para el VIH en los países en desarrollo) dependen de los tratamientos antirretrovirales que fabricamos. 
Pero para quienes estamos a la vanguardia de esta batalla, el trabajo está lejos de haber terminado. 
La industria farmacéutica tiene una responsabilidad de ampliar el acceso a las pruebas y el tratamiento, y de ayudar a detener la propagación del VIH de una vez por todas. 
Para lograr esta meta, habrá que cumplir cuatro compromisos clave. 
Para comenzar, las compañías farmacéuticas deberían esforzarse más por aumentar la disponibilidad de medicamentos genéricos de bajo coste. 
Mi compañía, Mylan, introdujo la primera píldora genérica de un solo uso diario para los países en desarrollo en 2009, y hemos ido reduciendo constantemente su precio para hacer que más gente pueda acceder a ella. 
Solo con este tratamiento, Mylan y otros fabricantes de genéricos permiten ahorrar al gobierno estadounidense, los donantes internacionales y los programas nacionales de salud más de $4,5 mil millones por año. 
Aun así, las opciones de tratamiento se pueden ampliar más. 
En septiembre, Mylan anunció una colaboración con ONUSIDA, la Fundación Bill y Melinda Gates, la Iniciativa Clinton de Acceso a la Salud y otros socios para proporcionar el régimen de próxima generación de tratamiento del VIH de una sola pastilla a pacientes en más de 90 países de ingresos bajos y medios a un coste inferior a $75 por año. 
Son medicamentos que se usan ampliamente en países de altos ingresos porque producen menos efectos secundarios. 
Es necesario repetir iniciativas de accesibilidad como esta. 
A continuación, los fabricantes de medicamentos deben seguir invirtiendo en capacidad y fiabilidad de la cadena de suministro. 
Desde 2005, la cantidad de personas que reciben terapias antirretrovirales en todo el mundo se ha multiplicado por diez, a 21 millones. 
Pero en la actualidad cerca del doble de esa cifra están infectadas de VIH. 
A lo largo de la última década, Mylan ha invertido más de $250 millones en ampliar su capacidad de producción, y hoy producimos anualmente cuatro mil millones de tabletas y cápsulas. 
Pero se necesitan mayores inversiones si hemos de proporcionar acceso al resto de los 21 millones de personas que aún no reciben tratamiento. 
Un tercer compromiso que se necesita con urgencia es aumentar el apoyo a la investigación que acelere el desarrollo de innovaciones a una entrega de tratamientos eficaz y eficiente. 
Por ejemplo, Mylan proporciona medicamentos de estudio para ensayos clínicos, como el ensayo MaxART en Suazilandia, que demostró que proporcionar tratamiento a todas las personas seropositivas es la mejor manera de ralentizar el avance de la enfermedad. 
Asimismo, apoyamos el ensayo ENCORE1 del Instituto Kirby para desarrollar una versión de dosis reducidas del régimen de tratamiento para el VIH de uso más común. 
Y estamos cooperando con la Agencia Estadounidense para el Desarrollo Internacional como parte de un programa llamado OPTIMIZE, que apunta a acelerar el acceso a nuevas terapias. 
No apoyamos ensayos como esto porque esperemos ganar algún derecho de propiedad intelectual comercializable, sino porque son la manera correcta de impulsar la ciencia y mejorar los tratamientos. 
Por último, para que haya logros reales en la lucha contra el VIH/SIDA será necesario que los fabricantes de medicamentos tengan en cuenta las limitaciones de los sistemas de atención de salud y las redes de distribución en los países en desarrollo a los que prestan servicio. 
Un buen ejemplo de estos retos son las terapias antirretrovirales para niños. 
A menudo, los medicamentos para jóvenes producidas en Occidente son líquidos que precisan refrigeración, pero los países en desarrollo suelen tener limitadas capacidades de almacenamiento en frío o no contar con la posibilidad de transportar líquidos en grandes volúmenes. 
Por eso Mylan ha desarrollado tabletas solubles, con sabor y estables al calor que se pueden añadir fácilmente a las comidas. 
Nuestros científicos trabajan ahora en la fórmula de próxima generación, que vendrá en el equivalente a un envase de azúcar e incluso los recién nacidos podrán tomar. 
Se necesitarán más innovaciones como esta para solucionar los problemas específicos de países que enfrentan los pacientes. 
La comunidad sanitaria global ha hecho notables esfuerzos por revertir la marea del VIH/SIDA, introduciendo nuevos productos y promoviendo un tratamiento más temprano. 
Pero cuando recuerdo la mujer que conocí en Tanzania, sé cuánto trabajo tenemos por delante. 
Los fabricantes de medicinas genéricas tenemos un papel importante en la lucha y no claudicaremos hasta que cada paciente del mundo que lo necesite pueda acceder a un tratamiento. 

El Banco Mundial tiene que volver a su misión 
NUEVA YORK – El Banco Mundial declara que su misión es acabar con la extrema pobreza dentro de una generación e impulsar la prosperidad en común. 
Son metas acordadas universalmente como parte de los Objetivos de Desarrollo Sostenibles (ODS), pero carece de una estrategia de ODS y está volviéndose a Wall Street para complacer a sus maestros políticos en Washington. 
El presidente del Banco, Jim Yong Kim, debería encontrar una mejor manera de avanzar, y puede hacerlo reexaminando uno de sus propios grandes éxitos. 
Kim y yo colaboramos estrechamente de 2000 a 2005 para aumentar la escala de la respuesta mundial a la epidemia de SIDA. 
Partners in Health, la NGO que encabezó con su colega Paul Farmer de la Universidad de Harvard, había usado antiretrovirales (ARV) para tratar a cerca de 1000 residentes de las áreas rurales empobrecidas de Haití, ayudándoles a recuperar la salud y la esperanza. 
Hace 18 años les señalé a Kim y Farmer que su éxito en Haití se podría ampliar para llegar a millones de personas a bajo coste y con muy altos beneficios sociales. 
Les recomendé un nuevo mecanismo de financiamiento multilateral para combatir el SIDA, un fondo global, así como una nueva iniciativa de financiamiento por parte de los Estados Unidos. 
A principios de 2001, el Secretario General de la ONU, Kofi Annan, lanzó el Fondo Global para la Lucha contra el SIDA, la Tuberculosis y la Malaria, y en 2003 el Presidente estadounidense George W. Bush lanzó el programa PEPFAR. 
La Organización Mundial de la Salud, encabezada por su Director General Gro Harlem Brundtland, reclutó a Kim para liderar la iniciativa de aumento de escala de la OMS. 
Kim hizo un trabajo fantástico y sus esfuerzos sentaron la base para tratar a millones de personas con antirretrovirales, salvando vidas, subsistencias y familias. 
Hay cuatro lecciones que podemos aprender de este gran éxito. 
Primero, el sector privado fue un socio importante, al ofrecer medicamentos protegidos con patentes al coste de producción. 
Las farmacéuticas renunciaron a hacer utilidades en los países más pobres por decencia y la conservación de sus reputaciones. 
Reconocían que los derechos de patentes, si se los ejercía en exceso, serían una condena a muerte para millones de pobres. 
Segundo, fue un esfuerzo apoyado por filántropos privados que inspiraron a otros a contribuir también. 
La Fundación Bill y Melinda Gates respaldaron el Fondo Global, la OMS y la Comisión sobre Macroeconomía y Salud, que dirigí para la OMS en 2000 y 2001 (y que hizo una campaña exitosa para aumentar el financiamiento de los donantes de la lucha contra el SIDA y otras enfermedades mortales). 
Tercero, los fondos para luchar contra el SIDA adoptaron la forma de ayudas directas, no préstamos de Wall Street. 
El combate del SIDA en los países pobres no se veía como una inversión que generara ingresos ni necesitara complicados mecanismos financieros. 
Se lo veía como un bien público vital que requería que los filántropos y países de altos ingresos financiaran tratamientos que salvaran las vidas de los pobres y aquellos en trance de morir. 
En cuarto lugar, especialistas capacitados en salud pública impulsaron todo el esfuerzo, inspirados en Kim y Farmer como modelos de profesionalidad y rectitud. 
El Fondo Global no llena los bolsillos de ministros corruptos ni negocia fondos a cambio de concesiones petroleras o contratos de armas. 
El Fondo Global aplica estándares rigurosos y técnicos de salud pública y hace que los países destinatarios se hagan responsables de prestar los servicios, a través de requisitos de cofinanciamiento y transparencia. 
El Banco Mundial tiene que volver a su misión. 
Los ODS llaman, entre otras cosas, a acabar con la extrema pobreza y el hambre, instituir la cobertura de salud universal, y la educación universal primaria y superior para 2030. 
Sin embargo, a pesar de mostrar solo avances lentos hacia estos objetivos, el Banco no expresa alarma ni estrategias para ayudar a retomar el camino de los ODS. 
Por el contrario, en lugar de abrazarlos, el Banco está prácticamente mudo, y se ha escuchado a sus autoridades murmurar negativamente en los corredores del poder. 
Tal vez el Presidente estadounidense Donald Trump no desea escuchar de las responsabilidades de su gobierno frente a los ODS. 
Pero es el trabajo de Kim recordarle estas obligaciones a él y al Congreso, y fue un presidente republicano, George W. Bush, quien impulsó la lucha contra el SIDA de manera creativa y exitosa. 
Wall Street puede ayudar a estructurar el financiamiento de proyectos de energías renovables de gran escala, transporte público, carreteras y demás infraestructura que se pueda autofinanciar a través de peajes y tarifas a los usuarios. 
Una asociación entre el Banco Mundial y Wall Street podría ayudar a asegurar que se trate de proyectos ambientalmente sólidos y justos para las comunidades afectadas. 
Todo ello sería por el bien de todos. 
Sin embargo, tales proyectos, diseñados para obtener utilidades o al menos la recuperación del coste directo, no son siquiera remotamente suficientes para acabar con le pobreza extrema. 
Los países pobres necesitan donaciones, no préstamos, para necesidades básicas como salud y educación. 
Kim podría recurrir a su experiencia como el campeón de la salud global que luchó con éxito contra el SIDA, en lugar de adoptar un esquema que ahogaría en deuda a los países pobres. 
Necesitamos la voz y los incansables esfuerzos del Banco Mundial para movilizar el financiamiento por donaciones de los ODS. 
La atención de salud de los pobres requiere una capacitación sistemática y el despliegue de trabajadores de salud comunitaria, herramientas de diagnóstico, medicamentos y sistemas de información. 
La educación para los pobres requiere profesores capacitados, aulas seguras y modernas, y conectividad a otras escuelas y a currículos en línea. 
Estos ODS se pueden lograr, pero solo si existe una estrategia clara, un financiamiento por donaciones y mecanismos de entrega bien definidos. 
El Banco Mundial debería desarrollar la experiencia necesaria para ayudar a los donantes y los gobiernos destinatarios a hacer que estos programas funcionen. 
Kim sabe por su propia experiencia cómo hacerlo. 
Trump y otros líderes mundiales son responsables en persona de los ODS. 
Tienen que hacer muchísimo más, así como los superricos, cuyo grado de riqueza no tiene precedentes históricos. 
Han recibido ronda tras ronda de recortes y exenciones tributarias especiales, créditos fáciles de bancos centrales y ganancias excepcionales de tecnologías que elevan las utilidades al tiempo que reducen los salarios de los trabajadores no capacitados. 
Incluso con la reciente blandura de los mercados de valores, los primeros 2000 multimillonarios del mundo amasan unos $10 billones en riqueza, suficiente como para financiar al completo el esfuerzo necesario para acabar con la extrema pobreza, si los gobiernos también hacen su parte. 
Al ir a Wall Street, o Davos, u otros centros de riqueza, el Banco Mundial debería inspirar a los multimillonarios a poner su bullente cartera al servicio de la filantropía personal para apoyar los ODS. 
Bill Gates lo está haciendo con resultados históricos en el ámbito de la salud pública. 
¿Qué multimillonarios encabezarán los ODS relacionados con educación, energías renovables, agua potable e higienización, y agricultura sostenible? 
Con un plan claro de ODS, el Banco Mundial podría encontrar socios para cumplir su misión central, histórica y vital. 

Una nueva misión para el Banco Mundial 
WASHINGTON DC – La Revolución Verde es considerada uno de los mayores éxitos en la historia del desarrollo económico. 
En las décadas de 1960 y 1970, la creación y adopción de variedades de cereales con elevado rendimiento transformó a la economía india y salvó a miles de millones de personas del hambre en gran parte del mundo en vías de desarrollo. 
Pero en la actualidad, el futuro de la institución responsable de la Revolución Verde –un consorcio de 15 centros de investigación en todo el mundo, llamado Grupo Consultivo para la Investigación Agrícola Internacional (CGIAR)– se encuentra en peligro. 
El Banco Mundial, uno de sus principales contribuyentes, está considerando retirar su apoyo financiero. 
Por sí sola, esta decisión sería suficientemente preocupante. 
La misión del CGIAR es la seguridad alimentaria mundial, y los rendimientos económicos potenciales de la investigación agrícola básica son enormes para los pobres del mundo. 
Pero lo que resulta aún más preocupante es la señal que el Banco Mundial está enviando: que ya no apoyará los bienes públicos globales, cuyo financiamiento es insuficiente y que resultan fundamentales para mantener los avances sociales, económicos y políticos del último siglo. 
Los recortes propuestos para el CGIAR son parte del esfuerzo de reducción del presupuesto administrativo del Banco Mundial en 400 millones de USD, que prometiera el presidente de la organización, Jim Yong Kim, en 2013. 
El Banco Mundial actualmente otorga al CGIAR un subsidio de 50 millones de USD, que sufriría un recorte de 20 millones de USD y enfrentaría la posibilidad de que el monto total sea eliminado paulatinamente en unos pocos años. 
En sí, estos montos no son extremadamente significativos para ninguna de las dos organizaciones. 
Las partidas en discusión son pequeñas frente a los 52 mil millones de USD comprometidos por los donantes del Banco Mundial en 2013 para la lucha contra la pobreza mundial y la provisión de asistencia a países con bajos ingresos. 
Para el CGIAR, los recortes propuestos, aunque dolorosos, no serían devastadores: en 2013 el grupo gastó 984 millones de USD para financiar sus actividades. 
De todas maneras, el Banco Mundial –la institución para el desarrollo preeminente en el mundo– básicamente está declarando que la investigación agrícola no es una prioridad para el desarrollo. 
De hecho, la financiación del CGIAR no es la única en riesgo. 
El Banco Mundial también está considerando eliminar sus pequeñas, pero catalizadoras, contribuciones a la Global Development Network (Red para el Desarrollo Mundial), que financia a investigadores en los países en desarrollo. 
Su apoyo a la Iniciativa para la Transparencia en las Industrias Extractivas, que promueve la difusión de acuerdos relacionados con los recursos naturales para reducir la corrupción, también está en riesgo, al igual que su financiamiento del Programa especial para la Investigación y la Capacitación sobre Enfermedades Tropicales. 
Estos y otros programas son financiados a través del Fondo de Donaciones para el Desarrollo del Banco, que ha sido señalado como posible objeto de recortes al presupuesto administrativo. 
El dinero provisto por el Banco Mundial para apoyar la provisión de bienes públicos mundiales relacionados con el desarrollo nunca constituyó una gran parte de su gasto. 
Los cerca de 200 millones de USD al año que destina a apoyar al CGIAR y a otros beneficiarios palidecen frente a los 35 mil millones de USD en créditos que otorgó en 2012. 
Pero los recortes propuestos eliminarían un área de las actividades del banco que debe ser ampliada, no reducida. 
Ciertamente, al momento de su creación el Banco Mundial no fue concebido como un proveedor de subsidios a instituciones dedicadas a los bienes públicos mundiales. 
Su misión primaria era –y aún es– proporcionar créditos y asistencia técnica a los gobiernos. 
Pero vale la pena notar que, frente al endeudamiento soberano, la inversión privada y las remesas de los emigrantes, la relevancia del Banco Mundial para las finanzas de los países en vías de desarrollo se ha visto fuertemente reducida en el siglo XXI. 
Debido a que sus créditos o garantías van acompañados de pericia y asesoramiento, el Banco Mundial aún cuenta con un producto viable. 
Pero, como he sostenido anteriormente, debiera contar con otro. 
En su carácter de principal y única institución completamente mundial para el desarrollo, está bien posicionado –y, de hecho, tiene la responsabilidad– de ayudar a patrocinar, financiar y fijar prioridades en la gestión de los bienes públicos mundiales. 
Es hora de que uno o más de los gobiernos miembros del Banco Mundial abracen la causa. 
La rápida respuesta de la organización a la reciente pandemia del ébola brinda un ejemplo impresionante de su capacidad para ocuparse de cuestiones globales. 
Además, este año, la comunidad internacional acordará los Objetivos de Desarrollo Sostenible, que podrían beneficiarse en gran medida con inversiones en áreas como la investigación y el desarrollo agrícolas, los esfuerzos para optimizar el uso del suelo y del agua, y la protección forestal. 
Estados Unidos, en estrecha colaboración con Alemania, el Reino Unido y China, debieran ser capaces de proporcionar un mandato claro al respecto para el Banco Mundial. 
La misión del Banco para el siglo XX –ayudar a los países a financiar su desarrollo–continuará siendo vital en el futuro inmediato. 
Pero también allí margen para que el Banco Mundial ajuste su foco para el siglo XXI, con un mayor énfasis en uno de los prerrequisitos centrales del desarrollo: la cuidadosa gestión y protección de los bienes públicos mundiales. 

El riesgo de un nuevo no-orden económico 
LONDRES – El mes próximo, cuando los ministros de finanzas y los gobernadores de los bancos centrales de más de 180 países se congreguen en Washington, para las reuniones anuales del Fondo Monetario Internacional y del Banco Mundial, se enfrentarán a un orden económico global bajo una tensión cada vez mayor. 
Al no haber ofrecido la prosperidad económica inclusiva de la cual es capaz, ese orden es objeto de crecientes dudas -y desafíos en alza-. 
A menos que se corrija el curso, los riesgos de que el orden de hoy conduzca a un no-orden económico mundial no harán más que intensificarse. 
El actual orden económico internacional, encabezado por Estados Unidos y sus aliados luego de la Segunda Guerra Mundial, está apuntalado por instituciones multilaterales, entre ellas el FMI y el Banco Mundial. 
Estas instituciones fueron diseñadas para cristalizar las obligaciones de los países miembro, y representaban un conjunto de prácticas adecuadas en materia de política económica que evolucionaron hasta llegar a lo que se conoció como el "Consenso de Washington". 
Ese consenso estaba arraigado en un paradigma económico que apuntaba a promover interacciones de beneficio mutuo entre los países, haciendo hincapié en la liberalización del comercio, los flujos transfronterizos de capital prácticamente sin restricciones, la libre fijación de precios y la desregulación doméstica. 
Todo esto estaba en un marcado contraste con lo que se desarrollaba detrás de la Cortina de Hierro y en China en la primera mitad del período de posguerra. 
Durante varias décadas, el orden internacional liderado por Occidente funcionó bien, y ayudó a brindar prosperidad y una relativa estabilidad financiera. 
Luego se vio sacudido por una serie de sacudidas financieras que culminaron en la crisis financiera global de 2008, que desató una catarata de quiebras económicas que llevaron al mundo al borde de una depresión devastadora de varios años. 
Fue el colapso económico más grave desde la Gran Depresión de los años 1930. 
Pero la crisis no surgió de la nada para desafiar un orden económico saludable. 
Por el contrario, hacía mucho tiempo que la evolución del orden global había sido superada por los cambios económicos estructurales en el terreno, en donde las instituciones de gobernancia multilateral se demoraron mucho tiempo en reconocer plenamente el significado de los acontecimientos del sector financiero y su impacto en la economía real, o en brindarle un espacio adecuado a las economías emergentes. 
Por ejemplo, las estructuras de gobernancia, incluido el poder de voto, se corresponden mejor con las realidades económicas de ayer que con las de hoy y mañana. 
Y la nacionalidad, más que el mérito, sigue siendo la guía dominante para la designación de los líderes de esas instituciones, en las que las posiciones clave siguen estando reservadas para ciudadanos europeos y estadounidenses. 
Las consecuencias desestabilizadoras de esta incapacidad obstinada para reformar lo suficiente la gobernancia multilateral se han combinado con la propia lucha por parte de China para reconciliar sus prioridades domésticas con sus responsabilidades económicas globales como la segunda economía más grande del mundo. 
Otros países, particularmente entre las economías avanzadas, también han fallado a la hora de transformar sus políticas domésticas en respuesta a las relaciones económicas que resultan de la globalización, la liberalización y la desregulación. 
Como resultado de todo esto, el equilibrio de ganadores y perdedores se ha vuelto cada vez más extremo y más difícil de manejar, no sólo económicamente, sino también política y socialmente. 
Hay demasiadas personas que se sienten marginadas, olvidadas y desposeídas -y furiosas con los líderes y las instituciones que han permito que esto sucediera-, y la presión política interna se ha intensificado, lo que hace que los países se replieguen hacia adentro. 
Esta tendencia se refleja en los recientes desafíos que sufrieron varios componentes del orden económico, como el Tratado de Libre Comercio de América del Norte, así como el retiro de Estados Unidos del Acuerdo Transpacífico y la renuncia del Reino Unido a ser miembro de la Unión Europea. 
Todo esto está arrojando una sombra sobre el futuro del sistema económico global. 
El giro de Estados Unidos hacia adentro, que ya venía en marcha desde hacía varios años, ha sido particularmente significativo, porque deja al orden mundial sin un conductor principal. 
Frente al hecho de que ningún otro país o grupo de países no está ni siquiera cerca de poder llevar la batuta, la aparición de lo que el politólogo Ian Bremmer ha llamado la "era del G-cero" se vuelve mucho más probable. 
China responde al debilitamiento medular del sistema global acelerando sus esfuerzos por construir redes pequeñas, inclusive en torno de las estructuras de poder tradicionales dominadas por Occidente. 
Esto ha incluido la creación del Banco Asiático de Inversión en Infraestructura, la proliferación de acuerdos de pago bilaterales y el desarrollo de la "Iniciativa un cinturón, un camino" para construir infraestructura que vincule a China con Asia occidental, Europa y África. 
Estas dinámicas están atizando las tensiones comerciales y aumentando el riesgo de una fragmentación económica. 
Si esa tendencia continúa, la configuración económica y financiera global se volverá cada vez más inestable, amplificando las amenazas geopolíticas y de seguridad en un momento en el que la coordinación transfronteriza es vital para hacer frente a las amenazas de actores no-estados y regímenes disruptivos, como Corea del Norte. 
Con el tiempo, los riesgos asociados con este giro hacia un no-orden económico global podrían tener serios efectos adversos en la geopolítica y la seguridad nacional. 
Nada de esto es nuevo. 
Sin embargo, año tras año, las máximas autoridades gubernamentales presentes en las reuniones anuales del FMI/Banco Mundial no logran enfrentarlo. 
Es probable que este año no sea diferente. 
En lugar de discutir medidas concretas para desacelerar y revertir la marcha hacia un no-orden económico global, las autoridades probablemente darán la bienvenida al repunte cíclico del crecimiento global e instarán a los países miembro a hacer más en pos de eliminar los impedimentos estructurales para un crecimiento más rápido, más duradero y más inclusivo. 
Si bien esto es entendible, no es lo suficientemente bueno. 
Las próximas reuniones ofrecen una oportunidad crucial para empezar una discusión seria sobre cómo frenar las dinámicas en las que todos pierden que han venido consolidándose en la economía global. 
Cuanto más tiempo lleve sembrar las semillas de la reforma, menos probable que echen raíces -y más factible que surja un no-orden económico mundial en el que todos resulten perdedores. 

La pobreza más allá de los números 
ASUNCIÓN – ¿Qué es la pobreza? 
Durante décadas la hemos definido con un número, que actualmente el Banco Mundial considera como un ingreso personal de menos de 1,90 USD por día. 
Pero un único número no es capaz de captar toda la complejidad de la pobreza. 
Para entender las necesidades de los pobres y brindarles una asistencia óptima es fundamental ir más allá de medir solo el ingreso. 
El Banco Mundial está convocando a sus Reuniones de Primavera en Washington D. C. para la próxima semana y eso nos da la oportunidad de fijar referencias que incluyan las dimensiones social y ambiental de la pobreza. 
El Banco ha reconocido que se deben considerar otras cosas además del ingreso y recientemente estableció una Comisión para la Medición de la Pobreza Mundial para recomendar indicadores adicionales. 
Aunque muchos grupos públicos y privados ya recopilan datos sobre diversos temas que afectan a las comunidades pobres —como la nutrición, la salud materna o el acceso a la educación—, esa información es poco aprovechada y raramente se comparte con otras instituciones. 
Pero existen algunas señales que pueden servir de orientación, entre las que se cuentan el Índice de Progreso Social, que proporciona un marco para el seguimiento de múltiples síntomas de la pobreza en los distintos países y complementa las medidas tradicionales basadas en el ingreso. 
Cuando nos centramos en un único número para medir la pobreza, diagnosticamos equivocadamente las necesidades de los pobres. 
En mi país, Paraguay, trabajo con uno de los mayores emprendimientos sociales, la Fundación Paraguaya, para brindar microfinanzas, educación y capacitación a miles de nuestros ciudadanos más pobres. 
Evaluamos 50 indicadores y 6 dimensiones de la pobreza, entre las que se cuentan el ingreso, la vivienda, la educación y la infraestructura. 
Una de nuestras clientas, doña Mercedes, ahora es una exitosa microemprendedora en una comunidad rural no muy distante de la ciudad capital de Asunción. 
Cuando comenzó con la Fundación Paraguaya, compartía una vivienda de un solo dormitorio con 16 familiares y cocinaba en un pequeño pozo en el suelo de tierra. 
Ahora tiene piso de cemento, una casa de ladrillos, una cocina separada y ha logrado ahorrar aproximadamente 500 USD. 
Gracias a la autoevaluación de pobreza de la Fundación Paraguaya, pudo entender mejor sus propias necesidades y ocuparse de ellas de a una por vez. 
Mientras que los enfoques tradicionales se centran principalmente en estimar las fuentes de gastos e ingresos de los hogares, la autoevaluación de la Fundación Paraguaya ayudó a doña Mercedes a dividir sus necesidades en 50 áreas, sobre las que podía trabajar paso a paso y controlarlas a lo largo del tiempo. 
Por ejemplo, ella autoevaluó la situación de su baño y su cocina, la calidad de los alimentos que comían en su hogar, la salud mental de su familia, la cantidad de dormitorios separados de la casa, e incluso su autoestima y capacidad para tomar decisiones. 
Un sencillo mapa de la pobreza la ayuda a seguir sus avances con los colores de un semáforo: rojo, amarillo y verde, y a destacar sus áreas prioritarias. 
Lo próximo que quiere hacer es agregar dos dormitorios más a su casa y trabajar para ampliar su negocio. 
La Fundación Paraguaya ha podido replicar este tipo de éxitos en otras partes del mundo. 
En Tanzania, donde trabajé durante tres años en comunidades rurales, ayudamos a pueblos en la región de Southern Highlands a adaptar nuestros indicadores de pobreza al contexto local para ocuparnos de sus necesidades de agua, servicios sanitarios y electrificación. 
Se están implementando esfuerzos similares en Sudáfrica, Nigeria, Uganda, China y otros lugares. 
Podemos avanzar aún más con apoyo del sector público. 
La Fundación Paraguaya recopila abundantes datos que abarcan múltiples dimensiones y siguen a más de 8700 familias tan solo en Paraguay. 
Si esta información llegara al gobierno paraguayo —que cuenta con sus propios métodos de captación de datos— podríamos identificar más rápidamente los focos de pobreza y personalizar los programas para ayudar a cada familia. 
Como los datos son autogenerados, este tipo de colaboración podría hacer llegar asistencia focalizada y destacar los servicios públicos específicos que son necesarios. 
Además, si la Comisión del Banco Mundial para la Medición de la Pobreza adopta medidas multidimensionales contra la pobreza, alentará a otras organizaciones a producir y compartir más datos detallados sobre este tema. 
Eso proporcionará a quienes trabajan para brindar asistencia un mapa de la pobreza más exhaustivo del mundo y ayudará a mejorar la eficacia de los esfuerzos para luchar contra la pobreza en todas partes. 
No será fácil elegir qué medidas incluir ni definir criterios universales, pero tan solo con adoptar unas pocas medidas básicas se lograrían avances. 
Durante demasiado tiempo, las medidas unidimensionales, como la de 1,90 USD por día, han dado como resultado diagnósticos equivocados de los problemas de los pobres y, lo que es más importante aún, de sus causas. 
Sabemos que la referencia de 1,90 USD diarios no capta completamente las dificultades que viven los pobres en lugares como Paraguay. 
Afortunadamente, parece que el Banco Mundial está reconociendo los límites de su indicador basado en el ingreso. 
Garantizar que el tipo de ayuda adecuada llegue a quienes más la necesitan de manera oportuna y eficaz requiere que quienes diseñan las políticas para el desarrollo aprovechen los datos multidimensionales sobre pobreza que las organizaciones de asistencia como la Fundación Paraguaya han aprendido a captar. 

El alto costo de la “eliminación de riesgos” en la financiación de infraestructuras 
OTTAWA – El Banco Mundial y otras instituciones multilaterales promueven cada vez más la eliminación de riesgos (de‑risking) en los proyectos de infraestructura en países en desarrollo, como un modo de aumentar su atractivo para los inversores internacionales. 
Pero el término “eliminación de riesgos” es impropio: cualquier proyecto está expuesto a reveses originados en hechos externos, mal diseño o gestión inadecuada. 
Toda inversión en infraestructura supone algún riesgo, sea que surja del error humano y de falencias institucionales o de terremotos, huracanes y un sinfín de otras fuentes. 
De modo que lo que está en cuestión no es la eliminación del riesgo sino su reparto entre las partes participantes. 
Cuando el Banco Mundial y otras instituciones hablan de eliminar riesgo en la financiación de infraestructuras, en realidad se refieren a reducirlo para los inversores y aumentarlo para el sector público. 
Las sugerencias sobre asignación de riesgos en asociaciones público‑privadas contenidas en la edición 2017 de la guía sobre cláusulas contractuales para APP del Banco Mundial llevan esta idea a un nuevo extremo. 
La guía recomienda que la parte pública asuma todo el riesgo o una parte significativa del mismo, en casi cualquier contingencia (desde casos de “fuerza mayor” hasta incumplimiento de la parte privada). 
Además, el criterio del Banco para justificar la eficacia de esta idea inflexible es la cantidad de proyectos bajo la modalidad APP adjudicados con éxito. 
No se habla de hasta qué punto un proyecto provee realmente a los ciudadanos los bienes o servicios deseados, ni de mecanismos de apelación en caso contrario. 
Esta forma extrema de asignar riesgos puede tener amplias derivaciones. 
Una de las principales razones de los gobiernos para usar APP en proyectos de infraestructura es que pueden tratarlos como “extracontables”; es decir, la financiación del proyecto no cuenta como inversión directa del Estado ni está supeditada a los límites impuestos a la deuda pública. 
Y como se supone que los costos del proyecto se recuperarán con el tiempo mediante tarifas a los usuarios directos o fondos operativos provistos por el Estado, el gasto en capital se considera “dinero gratis” que el gobierno no necesita incluir en sus cálculos. 
Pero instituciones financieras como el Fondo Monetario Internacional ahora se oponen a esta noción de “dinero gratis”, al señalar que cuanto mayor sea el riesgo para el Estado, menos se puede definir un proyecto como “extracontable”. 
Por eso, lo mejor sería que las cláusulas inequitativas de asignación de riesgos del Banco Mundial en realidad alentaran la inclusión de los proyectos bajo la modalidad APP en las categorías de financiación y deuda contable. 
Incluir en la contabilidad todos los proyectos de infraestructura dejará a los gobiernos en mejor posición para determinar si entregan valor real a cambio del dinero. 
El problema es que de todo esto se habla tras bambalinas. 
Mientras tanto, el Banco Mundial sigue promoviendo las APP como única forma aceptable para financiar infraestructuras en países en desarrollo cuando un actor privado pueda hacerse cargo del proyecto. 
Y los gobiernos no dejan de acumular riesgo, sobre el supuesto de que al ser extracontable, no cuenta como deuda soberana. 
Es así que hoy muchos países en desarrollo se encaminan a una pesadilla. 
En muchos casos, han asumido riesgos que durarán 20 o 30 años, un lapso durante el cual los gobiernos tendrán serios problemas para gestionar el gasto público e incurrirán en costos imprevistos relacionados con compromisos y deudas excesivas no contabilizados, con riesgo de que se produzca el impago de todos los compromisos crediticios. 
Para colmo de males, el enfoque actual del Banco Mundial genera riesgo moral: cuanto menos riesgo asume la parte privada en una APP, menos pierde en caso de incumplimiento. 
Las cláusulas sugeridas por el Banco estipulan que para que sea posible dar por terminado un contrato, el gobierno debe indemnizar a la parte privada incluso si esta no cumplió lo pactado. 
Eso puede alentar a algunos contratistas privados a pensar que no están obligados a cumplir plenamente el contrato, y a estar todo el tiempo calculando los costos y beneficios de hacer un trabajo mediocre o de mala calidad. 
El enfoque actual también es una invitación abierta a que los actores privados expriman todavía más a los gobiernos mediante la renegociación de contratos activos. 
Frente a la disyuntiva entre absorber todo el costo de un proyecto fallido o pagar más para asegurarse de que llegue a buen puerto, al gobierno no le quedará más opción que acceder a las demandas de la parte privada. 
No es un peligro lejano. 
El Banco Mundial y otras instituciones saben hace años que las empresas privadas suelen iniciar renegociaciones de contrato en proyectos de infraestructura bajo la modalidad APP. 
Y tanto más cuando los contratos se adjudican en un contexto de competencia imperfecta que crea oportunidades para que las empresas privadas hagan promesas contractuales incumplibles. 
Nadie duda de que las intenciones del Banco Mundial son buenas. Pero descargar todo el riesgo sobre el sector público no es el mejor modo de atraer inversiones a los países en desarrollo. 
El Banco tiene que cambiar de rumbo urgentemente: promover una asignación de riesgos equilibrada y verificar que todos los proyectos de infraestructura se evalúen como inversiones contables. 
Dar recomendaciones que no tienen en cuenta sus propias consecuencias no ayuda. 
Y cuando los receptores son países en desarrollo que ya tienen un nivel de deuda soberana insostenible, es directamente peligroso. 

¿El Banco Mundial puede redimirse a sí mismo? 
CAMBRIDGE – En los últimos años, a medida que el rol financiador del Banco Mundial se fue eclipsando debido al ascenso del capital privado y a un aumento del dinero proveniente de China, sus líderes han buscado desesperadamente una nueva misión. 
Y reorganizaciones interminables, nombramientos politizados y las prioridades cambiantes de los sucesivos presidentes han contribuido a la percepción de que la institución es menos que funcional. 
Ahora bien, ¿eso puede cambiar? 
El Banco Mundial ha intentado reinventarse como proveedor de bienes públicos globales y como un “banco de conocimiento” que proporciona datos, análisis e investigación a sus clientes, los países en desarrollo. 
Y nadie puede negar los logros del Banco en cuanto a recopilar indicadores de actividad económica, medir la pobreza, identificar deficiencias en la provisión de salud y educación y, en años anteriores, diseñar y evaluar proyectos de desarrollo. 
Sin embargo, muchos, como el economista y Premio Nobel Angus Deaton, han criticado el desempeño general del Banco Mundial. 
Un problema es que los resultados del desarrollo también dependen del contexto económico externo de los países pobres, que está forjado por las políticas de las economías principales. 
Y a la hora de promover políticas sólidas, el desempeño del Banco Mundial no ha sido el esperado en las últimas décadas, lo que está ejemplificado en tres pecados de omisión intelectual importantes. 
El primero se relaciona con el papel del Banco Mundial en la crisis de deuda latinoamericana de comienzos de los años 1980. 
Como demuestra su historia oficial, el Banco limitó la investigación a las implicancias del excesivo endeudamiento durante la crisis. 
Es más, hizo poco para defender las depreciaciones de deuda, a pesar del incremento imprudente del préstamo por parte de los grandes bancos. 
Por el contrario, a través de su préstamo de ajuste estructural, el Banco Mundial, junto con el Fondo Monetario Internacional, en verdad se convirtió en un cobrador de deuda para los acreedores. 
El resultado fue una década perdida para América Latina, pero no para los banqueros. 
La moraleja resultante iba a alentar otro episodio de préstamo exuberante, que condujo a otras crisis financieras en los países en desarrollo en la década subsiguiente. 
El Banco Mundial también guardó silencio cuando se restringió el acceso a medicamentos que salvan vidas por parte de los países en desarrollo, sus clientes. 
A fines de los años 1980, los principales países industrializados –Estados Unidos, Europa y Japón- comenzaron a exigir regímenes de patentes más fuertes para impulsar la rentabilidad de sus propias compañías farmacéuticas. 
En 1995, los países en desarrollo fueron obligados a firmar el oneroso acuerdo de Aspectos sobre Derechos de Propiedad Intelectual Relacionados con el Comercio en la Organización Mundial de Comercio. 
Es más, según la Sección 301 de la Ley de Comercio de Estados Unidos de 1974, se impusieron sanciones a varios países en desarrollo, desde Chile hasta la India, acusados de no fortalecer lo suficiente las protecciones de las patentes. 
Inclusive cuando la crisis del SIDA estaba haciendo estragos en el África subsahariana a comienzos de los años 2000, las reglas de patentes globales no sólo se mantuvieron, sino que en verdad se fortalecieron aún más, hasta que la presión de la sociedad civil finalmente forzó la expansión del acceso a un tratamiento asequible. 
El Banco Mundial, sin embargo, prácticamente ni habló. 
Esto nos lleva al tercer fracaso del Banco Mundial, cuyas consecuencias se están revelando hoy. 
Durante gran parte de los años 1980 y 1990, el Banco supervisó programas de ajuste estructural en los países en desarrollo que se centraban en desregulación, privatización y liberalización económica, especialmente la apertura comercial, que en conjunto sirvieron para dar lugar a la globalización. 
Si bien, indudablemente, hubo problemas con muchos aspectos de un paquete de políticas único aplicable a todos –el Consenso de Washington, como se lo conoció-, el componente de la liberalización del comercio ayudó a acelerar la convergencia económica de los países de ingresos medio-bajos y de ingresos medios con los países desarrollados. 
Pero, hoy, Estados Unidos rechaza la apertura comercial, imponiendo aranceles unilaterales y otras barreras y renegociando acuerdos comerciales con peores términos. 
Y el silencio del Banco Mundial es ensordecedor. 
Sus altos mandos no han dicho nada sobre la seria amenaza planteada por las acciones de Estados Unidos o de otros actores importantes. 
Si bien el reporte anual del Banco, difundido en septiembre, habla de un compromiso para “investigar los temas más apremiantes de hoy”, el comercio no figura entre ellos. 
No se trata de un descuido; durante todos estos episodios, el Banco supo que su responsabilidad era actuar como defensor de sus clientes pobres. 
Por el contrario, decidió –cada vez- doblegarse ante sus accionistas más poderosos y sus intereses particulares (como las grandes compañías farmacéuticas y la industria financiera), presumiblemente a cambio de recursos adicionales para su ventana de créditos blandos (la Asociación Internacional de Desarrollo) y, menos frecuentemente, incrementos de capital para el Banco Internacional de Reconstrucción y Desarrollo (BIRD) y la Corporación Financiera Internacional. 
Por ejemplo, en abril de este año –después de que Estados Unidos hubiera lanzado su guerra comercial con aranceles al acero y al aluminio-, la Junta de Gobernadores del Comité de Desarrollo del Banco Mundial respaldó un paquete que incluía un incremento de capital desembolsado de 7.500 millones de dólares para el BIRD. 
Esto exigía el respaldo de la administración del presidente Donald Trump, lo que llevó al silencio por parte del Banco hasta junio, cuando finalmente advirtió sobre el impacto negativo del proteccionismo comercial en el crecimiento global. 
Cabe preguntarse si un pacto faustiano de estas características podría valer la pena si implica que el Banco Mundial tiene más recursos para promover el desarrollo en los países pobres. 
Pero si bien el dinero ciertamente importa, la evidencia sugiere que los resultados del desarrollo están más determinados por factores como la capacidad estatal y las políticas nacionales, y crucialmente, por un contexto global favorable. 
El creciente proteccionismo comercial, políticas de inmigración más rígidas y una falta de acción sobre el cambio climático por parte de los mayores actores económicos del mundo –particularmente Estados Unidos- plantea, entonces, serias amenazas para el desarrollo, que un poco de dinero extra para el Banco Mundial no puede compensar. 
Los fines no justifican los medios: el dinero puede no ser tan importante, mientras que las ideas importan mucho en la lucha más amplia contra la pobreza (como ha demostrado el premio Nobel de Economía de este año, Paul Romer). 
El Banco Mundial no puede borrar su historia problemática de silencio. 
Pero puede redimirse a sí mismo. 
Su nueva economista jefa es una experta en comercio. 
El liderazgo del Banco debería empoderarla para encabezar la carga y abogar por mercados abiertos para bienes, servicios y personas. 
El Banco Mundial es muy consciente de que su misión –“reducir la pobreza y mejorar la calidad de vida promoviendo el crecimiento sostenible y la inversión en la gente”- no se puede alcanzar sin un sistema global abierto. 
Si opta por no defender un principio central de su misión, y por el contrario sigue intentando congraciarse con sus principales accionistas, no sólo les fallará a sus clientes en todo el mundo en desarrollo; también perderá lo que sea que quede de su razón de ser. 

Un plan para eliminar el cólera 
GINEBRA – “¿Dónde está el baño?”. 
Es lo primero que pregunto cada vez que visito un lugar donde estalló un brote de cólera. 
Las más de las veces, la respuesta es: “No tenemos. 
Vamos donde podemos”. 
El cólera es una enfermedad antigua, y se ha convertido en una enfermedad de la pobreza. No discrimina geográficamente: se ensaña con comunidades vulnerables en áreas con deficiencias de saneamiento. 
Arrastrada hasta fuentes de agua potable por una correntada contaminada, transportada sin saberlo por viajeros, ingresada a las casas en productos irrigados con aguas cloacales no tratadas, la bacteria Vibrio cholerae se aloja una vez ingerida en el intestino delgado y causa diarrea aguda y deshidratación. 
Los afortunados que nunca presenciaron en persona los efectos del cólera pueden pensar que es una infección estomacal más. 
Pero si no se lo trata de inmediato, el cólera puede matar a un adulto o niño en cuestión de horas. 
Cada año, esta enfermedad se cobra aproximadamente unas 95 000 vidas (en muchos casos, de niños). 
Este año han aparecido en países de todo el mundo imágenes de las víctimas del cólera: apagadas, los ojos vidriosos. 
La enfermedad se esparce a un ritmo nunca visto en Yemen, donde murieron más de 2000 personas desde abril, y hay brotes en Somalia, Sudán del Sur, Haití y otros países de África subsahariana y Asia. 
Pero lo más triste de esta pérdida reciente de vidas es que cada una de esas muertes pudo evitarse. 
El mundo ya tiene conocimientos y herramientas para controlar el cólera; pero los recursos disponibles no van de la mano de los compromisos internacionales necesarios. 
Por eso es tan importante la nueva estrategia mundial elaborada por la Fuerza Especial Global para el Control del Cólera, una variada red de organismos técnicos asociados. 
La publicación Ending Cholera – A Global Roadmap to 2030 [Poner fin al cólera: un plan global de aquí a 2030] promueve la adopción de una metodología proactiva, y apunta a reducir las muertes por cólera un 90% en la próxima década. 
La plena implementación del plan también puede ayudar a que veinte países eliminen la transmisión de la enfermedad en ese mismo plazo. 
El plan se basa en tres pilares (detección temprana, tácticas de prevención integradas y coordinación entre países y organismos asociados) y ofrece un itinerario concreto para eliminar la amenaza del cólera a la salud pública. 
En cuanto el cólera se asienta en una comunidad, su control se hace cada vez más difícil. 
Por eso es importante no olvidarlo, ni siquiera cuando no se está cobrando víctimas. 
Una metodología multisectorial que incluya inversiones en provisión de agua, saneamiento e higiene (lo que el ACNUR denomina “servicios WASH”) puede tener el cólera a raya, lo mismo que el uso proactivo de la vacuna oral y el acceso rápido a tratamientos (por ejemplo, soluciones de rehidratación oral y fluidos de aplicación intravenosa). 
La mejora de la infraestructura WASH es la forma más eficaz de prevenir el cólera, pero en países con pocos recursos, la implementación de estos servicios llevará tiempo. 
Por eso, el plan también alienta la aplicación preventiva a gran escala de la vacuna oral en regiones con alta incidencia de cólera. 
Las vacunas actúan de inmediato y pueden prevenir el cólera por hasta tres años, lo que da tiempo para la implementación de soluciones más duraderas. 
La Organización Mundial de la Salud, con apoyo de Gavi, la Alianza para la Vacunación, mantiene un inventario global de dosis de la vacuna oral contra el cólera. 
Desde la creación del programa, en 2013, se distribuyeron más de quince millones de dosis en dieciocho países. 
El año entrante se prevé llevar el inventario (que inicialmente era dos millones de dosis) a más de 25 millones. 
Eliminar la amenaza sanitaria del cólera de aquí a 2030, como prometieron hace poco los organismos asociados y la OMS, demandará colaboración y compromiso sostenidos por parte de los países afectados por el cólera, los organismos técnicos y los donantes internacionales. 
El objetivo puede parecer inalcanzable, ya que cada año hay millones de personas en todo el mundo en riesgo de contraer la enfermedad. Pero hay que cumplirlo, porque la urbanización, el cambio climático y otros factores amenazan con aumentar la tasa de infección. 
Y el plan presentado lo hace posible. 
La implementación del plan será una solución rentable para los países que deben responder a brotes de cólera frecuentes. Esa es una de las razones por las que hay que actuar de inmediato. 
Pero además, adoptar esta estrategia es lo correcto para la comunidad internacional. 
Los gobiernos tienen el deber moral de impedir las muertes por causas evitables. 
En la OMS compartimos esa obligación, y por eso trabajaremos arduamente para ayudar al mundo a alcanzar las ambiciosas metas que hemos planteado. 
Las herramientas para vencer al cólera existen. Ahora que tenemos un plan, ya no hay excusas para no usarlas. 

¿Debilitar el sistema comercial multilateral? 
BRUSELAS – El libre comercio parece tener pocos defensores estos días. 
Si bien los volúmenes comerciales reales se están recuperando de la recesión post-crisis y de la caída de los precios de las materias primas, la "globalización" se ha vuelto cada vez más polémica, como lo demostró la elección del presidente norteamericano, Donald Trump, sobre la base de una promesa de romper los acuerdos internacionales y ponerse duro con los socios comerciales. 
¿Qué significa esto para el futuro del sistema comercial basado en reglas? 
Hace unos 60 años, cuando se concibió el actual sistema comercial global basado en reglas, Estados Unidos era la única "híperpotencia" económica del mundo, y ejercía un predominio incuestionable en las industrias más avanzadas de la época. 
Con suficiente poder para imponer reglas, y suficiente dominio para poder contar con recibir el mayor porcentaje de las ganancias, podía -y de hecho lo hizo- desempeñar el papel de "superpotencia benevolente". 
En la medida que Japón y Europa se recuperaban de la Segunda Guerra Mundial -y Europa recibía un impulso adicional a partir de la integración económica-, el liderazgo de Estados Unidos comenzó a menguar y, para los años 1970 y 1980, Estados Unidos compartía el poder sobre la agenda comercial del mundo con Europa. 
De todos modos, como Estados Unidos y Europa comparten tantos intereses comunes, por lo general adhirieron a una estrategia de cooperación. 
Recién cuando las importaciones comenzaron a oprimir a un creciente número de industrias en Estados Unidos, alimentando el surgimiento de déficits externos importantes y persistentes, la política comercial del país se volvió más defensiva, lo que generó fricción con muchos de sus socios. 
Aun así, inclusive entonces, los líderes estadounidenses entendieron el valor del sistema comercial multilateral liberal, y respaldaron la creación, en 1995, de la Organización Mundial de Comercio como sucesora del Acuerdo General sobre Aranceles Aduaneros y Comercio. 
La creación de la OMC representó un paso importante hacia adelante, ya que pasó a ocuparse no sólo de los aranceles aduaneros, sino también de otras barreras comerciales, entre ellas las barreras indirectas como consecuencia de las regulaciones domésticas. 
Dada la complejidad de tener que evaluar cómo el comercio se podría ver perjudicado por las regulaciones domésticas, especialmente si se lo compara con juzgar si un arancel aduanero ha sido aplicado correctamente, la OMC necesitó mecanismos efectivos de resolución de conflictos, y que los miembros aceptaran un arbitraje vinculante. 
El sistema funcionó, porque sus miembros principales reconocieron la legitimidad de los paneles independientes, inclusive si a veces emitían juicios políticamente inconvenientes. 
Sin embargo, este reconocimiento hoy está cada vez más en duda. 
Consideremos qué tipo de economía respaldaría un sistema basado en reglas. 
Después de la Segunda Guerra Mundial, Estados Unidos apoyó este sistema por su supremacía económica irrefutable. 
Un sistema abierto basado en reglas también sería sumamente atractivo en un mundo que sólo comprendiera países pequeños que, en ningún caso, podrían aspirar a ganar en base a su relativo poder económico. 
Las cosas se vuelven más complicadas cuando la economía global incluye una pequeña cantidad de economías de tamaño similar, más grandes que las economías pequeñas del ejemplo anterior, pero no lo suficientemente grandes como para dominar por sí solas el sistema. 
Este es el escenario que el economista y premio Nobel Paul Krugman consideró en un documento de 1989 sobre el bilateralismo, en el que sostenía que un mundo que consiste de tres bloques comerciales importantes constituye la peor constelación para el comercio, ya que una falta de cooperación explícita entre los tres conduciría a mayores barreras comerciales. 
Desafortunadamente, esta es exactamente la situación en la que se encuentra hoy la economía global. 
Existen tres economías o bloques comerciales dominantes -China, la Unión Europea y Estados Unidos- con volúmenes comerciales muy similares (exportaciones más importaciones) de aproximadamente 4 billones de dólares cada uno. 
(Japón, que era un contendiente fuerte hace 25 años, hoy tiene un volumen comercial mucho menor). 
Juntas, las economías del G3 representan el 40% del comercio mundial y el 45% del PIB global. 
Frente a una distribución tal del poder económico, la cooperación explícita de los tres actores es crucial. 
Sin embargo, existen razones convincentes por las que todos serían reticentes a buscar esta cooperación. 
Aun si Trump no fuera presidente, el sistema comercial global de hoy presentaría problemas para Estados Unidos, cuya política comercial desde hace mucho tiempo está centrada en los productos manufacturados. 
(El comercio de materias primas ha sido siempre relativamente libre, y el comercio de productos agrícolas por lo general se ha considerado especial y, por ende, no está sometido a las reglas como el principio de "nación más favorecida", que se aplica a los productos manufacturados). 
Como Estados Unidos hoy es autosuficiente en materia energética, necesita exportar menos productos manufacturados que los países industrializados sin recursos energéticos domésticos. 
Las exportaciones anuales estadounidenses de productos manufacturados, por ende, hoy representan sólo 1 billón de dólares al año -significativamente menos que la UE y China, que exportan casi el doble de productos manufacturados, a pesar de tener economías más pequeñas. 
Sin duda, es poco probable que Trump inicie una guerra comercial abierta, porque cualquier arancel estadounidense afectaría los intereses de las compañías más grandes del país, que han invertido enormes sumas de dinero en instalaciones de producción en el exterior. 
Sin embargo, ninguna firma individual tampoco querrá renunciar a gran parte de su capital político por defender el sistema basado en reglas, porque tendría que asumir las pérdidas, mientras que sus competidores comparten las ganancias. 
Lo mismo es válido para los bloques comerciales del G3: si la UE gasta capital político para impedir que Estados Unidos mine los mecanismos de la OMC, China (y el resto del mundo) recogerá gran parte de los beneficios. 
Esa dinámica de alguna manera explica por qué los líderes de China, a pesar de haber proclamado su apoyo al sistema comercial multilateral basado en reglas, no han tomado medidas concretas para reforzarlo. 
Su reticencia probablemente se vea fortalecida por la suposición de que, en la generación actual, su país dominará la economía global; en ese momento, tal vez ya no quieran estar obligados a respetar las reglas de otro. 
No ayuda que el Partido Comunista de China recientemente se haya visto fortalecido aún más en todas las áreas de la economía. Hoy todas las empresas importantes tienen que aceptar un representante del PCC en su directorio. 
Es difícil imaginar que una potencia económica dominante gobernada por un solo partido -especialmente un partido con un control tan amplio de la economía- acepte la primacía de reglas y procedimientos internacionales sobre consideraciones domésticas. 
La conclusión es clara. 
El mundo debería prepararse para la erosión del sistema comercial basado en reglas consagrado en la OMC. 

El desfile de Putin 
NUEVA YORK – Este desfile de mayo en Moscú para conmemorar el 70.° aniversario del fin de la Segunda Guerra Mundial promete ser la mayor celebración del Día de la Victoria desde el colapso de la Unión Soviética. 
Unos 16 000 soldados 200 vehículos blindados y 150 aviones y helicópteros pasarán por la Plaza Roja. Será una escena que fácilmente hubiera resultado familiar a líderes soviéticos como Leonid Brézhnev y Nikita Kruschev, quienes recibían el saludo sobre la tumba de Lenin. 
Sin embargo, aunque los aliados rusos en la Segunda Guerra Mundial eran europeos y estadounidenses, no habrá líderes occidentales en la conmemoración: un reflejo de la desaprobación de Occidente a la invasión por Putin de Ucrania y su anexión de Crimea. 
Los invitados de alto perfil del presidente Vladimir Putin incluirán, en cambio, a los líderes de China, India y Corea del Norte, lo que resalta cuán pocos amigos tiene Rusia en estos días. 
Lo surreal de esta reunión refleja la naturaleza cada vez más extraña del régimen de Putin. 
De hecho, mirar hoy a Rusia se asemeja a ver la última de las películas de los X-Men «Días del futuro pasado». 
Así como en esa película los X-Men se unen a sus propias versiones más jóvenes para salvar el futuro de la humanidad, el Kremlin actual evoca el pasado soviético ruso en lo que parece una lucha contemporánea por la supervivencia del país. 
En esta estrategia resulta crítica la propaganda que refunde al Occidente actual con los alemanes que invadieron Rusia en 1941, mientras describe a los funcionarios del gobierno ucraniano como «fascistas» y «neonazis». 
El Kremlin ha descansado en esas afirmaciones, junto con la supuesta necesidad de defender a los rusos en el extranjero, para justificar su agresión contra Ucrania. 
En su discurso posterior a la anexión de Crimea, Putin acusó a Occidente de negarse a «participar en el diálogo» y afirmó que eso dejó a Rusia sin alternativas. 
«Continuamente proponemos la cooperación en todas las cuestiones clave», declaró. «Deseamos fortalecer nuestro nivel de confianza y que nuestras relaciones sean igualitarias, abiertas y justas. 
Pero no recibimos reciprocidad». 
Un mes después, Putin reforzó esta imagen de los rusos como las víctimas moralmente superiores de un Occidente cruel e intransigente. 
«Nosotros somos menos pragmáticos que otros pueblos, menos calculadores», afirmó antes de agregar que la «grandeza» y el «enorme tamaño» de Rusia significan que «tenemos un corazón más generoso». 
No es difícil encontrar los paralelos entre el enfoque de Putin y el de Joseph Stalin, quien declaró al inicio de la Segunda Guerra Mundial que el «enemigo» buscaba «destruir» la «cultura nacional» rusa para «germanizar» a su gente y «convertirla en esclavos». 
La diferencia, por supuesto, es que la Wehrmacht nazi realmente invadió la Unión Soviética, mientras que Ucrania simplemente quería decidir su propio futuro. 
Sin defender a Stalin, debemos reconocer la inmensa contribución soviética –incluidas las vidas de 26 000 000 de ciudadanos– a la victoria aliada en la Segunda Guerra Mundial. 
En esa época, el desfile militar en la plaza roja –con casi 35 000 soldados, unas 1900 piezas de equipo militar y una orquesta de 1400 personas– fue un espectáculo bien merecido. 
El liderazgo soviético no escatimó para presentar sus exposiciones militares que, en ausencia de una amenaza militar externa, se convirtieron en un importante vehículo para cohesionar a la nación. 
Después del colapso de la Unión Soviética, Rusia, que había dejado de ser una superpotencia, puso sus espectáculos militares en suspenso. 
Pero en 2005 y para conmemorar el 60.° aniversario del final de la Segunda Guerra Mundial, Putin organizó un gran desfile, al que los líderes occidentales –creyendo que Rusia podría albergar un futuro europeo– asistieron. 
El tono de la conmemoración del Día de la Victoria de este año es mucho menos anticipatorio. 
¿Cómo se puede celebrar el final de una guerra cuando los descendientes de quienes pelearon en ella (indudablemente motivados por la esperanza de que las generaciones futuras vivieran en paz) se matan entre sí en una pequeña y brutal guerra en el este de Ucrania? 
¿De qué sirve un espectáculo de grandiosos fuegos artificiales en medio de los obuses y misiles reales? 
El historiador Robert Paxton creía que se puede conocer mucho de un país a través de sus desfiles. 
Su libro de 1966, Parades and Politics at Vichy (Los desfiles y la política en Vichy) describe cómo Philippe Pétain, como jefe de estado del régimen de Vichy, hizo uso de la pompa, la política reaccionaria y, por supuesto, una asociación con Adolf Hitler para hacer creer a su derrotado país que aún era importante en el mundo. 
La marca de tradicionalismo autoritario del estado de Vichy trató como personajes a la familia y la patria, con Pétain –un ex comandante militar, en el papel de rey militar– exaltado en la tribuna. 
Los paralelos con la Rusia de Putin son claros, Putin se ve a sí mismo como un nuevo zar. 
Sus antecedentes en la KGB dictan su estilo de liderazgo, que incluye la abolición de las elecciones libres y justas, la persecución de sus oponentes y la promoción de valores conservadores que, como en el caso de Pétain antes que él, se yuxtaponen con la influencia corruptora de un Occidente inmoral y decadente. 
Confiando en este enfoque, Putin ha creado alianzas con personas como el presidente sirio Bashar al-Assad y el militar gobernante de Egipto, Abdel Fattah el-Sisi. 
China, la segunda mayor economía mundial, resulta una útil adición esta colección de estados antidemocráticos amigables, ya que tiene sus propias quejas estratégicas para Occidente. 
A diferencia de China, sin embargo, Rusia no es una superpotencia en ascenso. 
Putin puede tratar de mostrar sus acciones en Ucrania como una lucha contra el fascismo, pero en realidad se trata de una batalla para ganar relevancia, una lucha que nunca ganará. 
No importa cuán fastuoso sea el desfile, no puede esconder la verdad: los días de Rusia como superpotencia pertenecen al pasado y el patriotismo de Putin, como el de Pétain, es el de los vencidos. 

¿Traen los nuevos líderes chinos un programa distinto? 
STANFORD – Una transición política puede traer consigo o bien un cambio de rumbo o bien la continuidad. 
Pero a menudo, basta que haya una transición para que se generen incertidumbres que obligan a posponer algunas decisiones políticas importantes y a poner en pausa ciertas actividades económicas a la espera de que se resuelvan. 
Un claro ejemplo es el relevo dirigencial que se ha producido otra vez, como cada diez años, en China, y que culminó con la celebración del 18.° Congreso del Partido Comunista de China. 
Todavía hay quien recuerda aquellos tiempos en los que el cambio de mando en aquel país era una curiosidad política y cultural con escasas repercusiones directas en la economía de las grandes potencias mundiales. Pero esos tiempos hace rato que se han ido. 
En la actualidad, China es la segunda economía del mundo, y la tasa de crecimiento anual de su PIB (a pesar de una reciente desaceleración al 7%) todavía supera a las de los demás grandes actores. 
El papel que cumple China como centro de ensamblaje de gran variedad de productos industriales (por ejemplo, computadoras y teléfonos móviles) sigue siendo esencial y permite un abaratamiento mundial de los bienes de consumo. 
Esto ha convertido a China en un socio comercial clave de Estados Unidos, de la mayoría de los países europeos y de muchas otras economías, y la ha colocado además en el centro de la dinámica comercial y de cadenas de suministro dentro de Asia. 
Además, durante las últimas décadas China mantuvo un importante superávit comercial que le permitió atesorar unos 3,3 billones de dólares en reservas de divisas extranjeras (sobre todo en dólares, pero también en otras monedas importantes). 
Con esto, China puede ayudar a muchos países a financiar el déficit comercial y la inversión interna (que en muchas partes es superior al ahorro nacional, debido a la existencia de grandes déficits presupuestarios). 
Las reformas de Deng Xiaoping dieron inicio al proceso de mejoras económicas más veloz de la historia de la humanidad, que trajo consigo la aparición de una clase media numerosa y en aumento. 
Por eso China es un mercado promisorio para muy variadas empresas extranjeras (por ejemplo: automotrices, tecnológicas, financieras, energéticas y de exportación agrícola). 
Y las empresas chinas (demasiadas de ellas estatales) están buscando más oportunidades de inversión en el extranjero en sectores económicos importantes (sobre todo, el energético). 
Pero el espectacular crecimiento de China produjo también un aumento de tensiones económicas con otros países. 
La política cambiaria de China y el superávit de la balanza comercial bilateral con EE. UU. fueron temas importantes en la última campaña electoral de los Estados Unidos; y en todo el mundo las inversiones chinas despiertan inquietud generalizada. 
La Organización Mundial de Comercio desestimó el planteo relacionado con los aranceles estadounidenses a los neumáticos de fabricación china; en tanto, Canadá decidió extender el plazo para analizar la oferta de adquisición de Nexen (una empresa petrolera canadiense) por parte de la China National Offshore Oil Corporation. 
A pesar de que China es miembro de la OMC, muchas empresas extranjeras que desean hacer pie en China enfrentan restricciones o el requisito de operar en conjunto con alguna empresa local. 
Los chinos, por su parte, se quejan de las prácticas comerciales de otros países y han llevado algunos casos (por ejemplo, la prolongada disputa sobre paneles solares con la Unión Europea) ante la OMC, foro que también ha comenzado a llenarse de denuncias de otros países contra China. 
Pero todas las partes deben tener presente que China es demasiado importante para la economía y el sistema de comercio internacionales como para dejar que estas disputas se descontrolen. 
Entretanto, la desaceleración económica en China (resultado de la crisis mundial y de las medidas para reducir la inflación china y el sobrecalentamiento de los mercados de activos) amenaza con frenar la tasa de creación de empleo y crear problemas a los millones de personas que todos los años dejan atrás la pobreza rural y van en busca de mayor prosperidad en las crecientes áreas urbanas de China. 
Esto, a la par que el proceso de apertura de mercados y reducción del control estatal ha perdido algo del ímpetu que traía desde las importantes reformas realizadas bajo el ex presidente Jiang Zemin y el ex premier Zhu Rongji. 
Y aunque las declaraciones públicas y el 12.° Plan Quinquenal del presidente saliente Hu Jintao y el premier saliente Wen Jiabao traen aires de reformismo, lo cierto es que muchos en China están disconformes (se dice que uno de ellos es el mismo Jiang). 
De allí que todos observen con atención al nuevo presidente Xi Jinping y al nuevo premier Li Keqiang para ver cuáles serán sus próximos pasos. 
Pero tanto en política como en negocios, no es habitual que el líder nuevo muestre sus cartas al llegar, porque eso lo colocaría en una situación de desgaste político similar a la del líder que se va. Por eso es demasiado pronto para saber con certeza si la nueva dirigencia buscará dar un salto reformista hacia delante o mantener el statu quo. 
Además de presidente y premier nuevos, la transición incluyó la designación de otros miembros del Comité Permanente del Politburó; también se van conociendo los ocupantes de una enorme cantidad de vacantes ministeriales. 
En el sistema chino, los dirigentes veteranos tienen dos caminos, escalar posiciones o irse, así que para el que no haya ascenso habrá reemplazo. 
La nueva camada de dirigentes (incluidos el nuevo director del Banco Popular de China, los miembros del gabinete y los principales reguladores) tiene una oportunidad de impulsar a China mediante el fomento de la competencia, la disminución del poder de las empresas estatales, el refuerzo del consumo doméstico y la reducción de la dependencia de las exportaciones. 
A principios de este año, el Centro de Investigaciones sobre Desarrollo del Consejo de Estado de China y el Banco Mundial publicaron en forma conjunta un excelente informe sobre las oportunidades y los desafíos que enfrenta la agenda política china. 
La conclusión del informe fue que China debería completar su transición hacia la economía de mercado, mediante reformas en los ámbitos laboral, financiero, empresarial y de propiedad de la tierra. 
La estrategia más promisoria para convertir a China en un país de altos ingresos en el transcurso de las próximas décadas es aumentar la competencia en los mercados y reequilibrar el sector público con el sector privado. 
Difícilmente Xi y Li puedan tener un marco mejor para dejar su impronta en la política económica de China. 
Un problema particular es el consumo, que en China representa una cuota del PIB muy baja según criterios internacionales y en comparación con la experiencia histórica de otros países en el mismo estadio de desarrollo. 
Dos herramientas importantes para aumentar el consumo serían la seguridad social (que se está desarrollando, pero con demasiada lentitud) y que las empresas estatales repartan entre los ciudadanos una parte de sus enormes ahorros (como las empresas de propiedad privada pagan dividendos periódicos a sus accionistas). 
De la habilidad de la nueva dirigencia china para timonear el proceso de reformas, ahora y en los años venideros, depende en gran medida el éxito de gerentes, trabajadores, consumidores, inversores y gobiernos de todo el mundo, muchos de los cuales aún no se recuperan de sus propios problemas económicos. El mundo aguarda expectante noticias de lo que vendrá y muy pronto las tendrá. 


Los objetivos de desarrollo de las mujeres 
NUEVA YORK – A medida que se acerca la fecha límite de 2015 para los Objetivos de Desarrollo del Milenio (ODM), los líderes mundiales enfrentarán una disyuntiva: postergar el objetivo una década más o dos, o responsabilizar a quienes no cumplieron con sus compromisos. 
Para las mujeres, la opción es clara. 
Ya hemos pasado por esto. 
En 1978, en la Conferencia Internacional sobre Atención Médica Primaria en Alma-Ata, 134 estados firmaron una declaración reclamando una atención sanitaria adecuada para todos para el año 2000. 
Dieciséis años más tarde, en 1994, en El Cairo, 179 gobiernos declararon los derechos reproductivos como un derecho humano básico y adoptaron resoluciones para asegurar que se brindase un acceso universal a un rango pleno de servicios de salud reproductiva, que incluían la planificación familiar. 
Sin embargo, esos plazos habían sido inestables hasta que, en septiembre de 2000, durante la 55 Asamblea General de las Naciones Unidas, líderes de 189 países adoptaron los ODM. 
Y los líderes mundiales asumieron otros varios compromisos y resoluciones antes y después de la declaración de los ODM. 
Ahora bien, ¿dónde nos encontramos en este momento? 
Sabemos que varios objetivos de los ODM ya se han cumplido. 
La pobreza extrema se ha reducido a menos de la mitad desde el año 2000, a aproximadamente el 22% en 2010 -lo que permitió sacar a casi 700 millones de personas de las filas de los más pobres del mundo-. 
Hemos visto resultados positivos en la lucha contra el VIH/SIDA, la malaria y la tuberculosis. 
Miles de millones de personas tienen acceso a agua potable de mejor calidad; y muchos finalmente tienen instalaciones sanitarias (aunque mil millones de personas todavía tienen que recurrir a la defecación al aire libre, un riesgo importante para la salud). 
También se ha registrado un avance en materia de igualdad de género. 
Niñas y niños asisten a la escuela en cantidades iguales, y las mujeres se hacen oír cada vez más en la arena política. 
De todas maneras, el paisaje rápidamente se torna nuboso. 
Si bien la mala alimentación crónica entre los niños pequeños ha declinado, uno de cada cuatro niños -162 millones de niños, según la Organización Mundial de la Salud- aún hoy padece de atrofias. 
De hecho, la mortalidad materna e infantil ha disminuido en millones, pero muchas de esas muertes prevenibles todavía se cobran la vida de cientos de miles de mujeres y niños cada año. 
Es más, la Fundación de las Naciones Unidasinforma que 222 millones de mujeres aún hoy no tienen acceso a la información, los productos y los servicios más básicos que les permitirían decidir cuántos hijos tener y programar sus embarazos preservando su salud, instruyéndose y mejorando su calidad de vidas. 
El mismo informe observa que más de 300.000 niñas y mujeres entre 15 y 19 años mueren cada año por complicaciones relacionadas con el embarazo, mientras que muchas más se ven obligadas a lidiar con discapacidades debilitantes. 
El informe del 2013 del secretario general de las Naciones Unidas "Una vida digna para todos" reclama una agenda universal a fin de asegurar que nadie quede a la zaga. 
Pero millones de personas -y particularmente mujeres- ya están quedando rezagadas. 
Y, como los líderes mundiales y sus socios para el desarrollo no satisficieron una vez más las necesidades básicas de salud reproductiva de las mujeres, será más difícil lograr un avance concreto a la hora de materializar la agenda para un desarrollo sustentable. 
Los propios reclamos de las Naciones Unidas para que se acelere el impulso cuando se inició la cuenta regresiva de 500 días hasta que expiren los ODM resalta el hecho de que la desigualdad, la mortalidad infantil al momento del nacimiento, la falta de educación universal y la degradación del medio ambiente siguen siendo desafíos importantes. 
Para que efectivamente se produzca el cambio -y no sólo para las mujeres- necesitamos del apoyo global para poder acceder a la planificación familiar, a servicios sanitarios para mujeres y niños y a un respaldo de las iniciativas de empoderamiento. 
Una mujer educada está más preparada para cuidar de sí misma, hacer elecciones informadas y ampliar su aporte a su comunidad. 
Cuando dejamos a las mujeres atrás, también estamos dejando atrás a sus comunidades. 
Nadie cuestiona que el desarrollo debe ser inclusivo y equitativo. 
Lo que falta en el discurso diplomático es un marco sólido para responsabilizar a los gobiernos y los socios para el desarrollo de que los ideales nobles como los derechos humanos -particularmente el derecho a acceder a servicios de salud y sociales básicos- se traduzcan en soluciones prácticas. 
Mientras se redacta la agenda para el desarrollo sustentable post-2015, los líderes mundiales y sus socios para el desarrollo deben pensar más allá de fijar nuevos objetivos o metas que se diluyen con el tiempo y avanzar en la creación de mecanismos, procesos y sistemas de responsabilidad que aseguren que cumplimos con los objetivos que ya nos hemos planteado. 
Debemos dejar de lado el actual código implícito de "responsabilidad cero" para los líderes que no cumplen con sus compromisos con los objetivos acordados internacionalmente. 
En resumen, nuestros gobiernos deben empezar a hacer lo que prometieron. 
Sin mecanismos sólidos de responsabilidad, seguiremos sin poder poner fin a las muertes maternas previsibles y sin poder fomentar un desarrollo sustentable y equitativo mientras vayamos adentrándonos en tiempos cada vez más peligrosos. 

Una política intergeneracional 
PARÍS – Si uno se detiene a considerar algunos de los principales desafíos de la actualidad (incluidos el cambio climático, las pensiones, la deuda pública y el mercado laboral), surge una conclusión obvia: hoy ser joven es relativamente mucho peor que hace un cuarto de siglo. 
Pero en la mayoría de los países, la dimensión generacional brilla por su ausencia en el debate político. 
Hace cincuenta años, se hablaba mucho, y con énfasis, de una “brecha generacional”. 
Hoy esa brecha se ha vuelto invisible. 
Eso es malo para los jóvenes, para la democracia y para la justicia social. 
Comencemos por el cambio climático. 
Su contención demanda modificar hábitos e invertir en reducción de emisiones, para que las generaciones futuras tengan un planeta habitable. 
Aunque la alarma sonó por primera vez en 1992 en la Cumbre de la Tierra en Río de Janeiro, a lo largo de la última generación poco se hizo por poner límite a las emisiones. 
Y es poco probable que el histórico acuerdo alcanzado en París en diciembre dé lugar a avances rápidos, porque se basó en posponer las acciones más importantes. 
El compromiso universal sólo fue posible a cambio de esa demora. 
Dada la enorme inercia inherente al efecto invernadero, la diferencia entre actuar con responsabilidad o sin ella no comenzará a verse en un descenso de las temperaturas sino dentro de un cuarto de siglo, y los efectos más importantes se producirán en 50 años. 
Para alguien que hoy tenga más de sesenta, la diferencia será inapreciable. 
Pero el destino de la mayoría de los ciudadanos que hoy tienen menos de treinta será totalmente distinto. 
A su debido momento, los jóvenes tendrán que pagar la prórroga obtenida por las generaciones mayores. 
Pasemos a la deuda. 
Desde 1990, la deuda pública respecto del PIB aumentó unos 40 puntos porcentuales en la Unión Europea y Estados Unidos (mucho más en Japón). 
Con tipos de interés casi nulos, el lastre sobre los ingresos es poco; pero como casi no hay inflación y el crecimiento es escaso, los cocientes de endeudamiento solo se han estabilizado. 
De modo que la reducción de la deuda tomará más de lo previsto tras la crisis global, lo que privará a las generaciones futuras del espacio fiscal que tal vez necesiten para invertir en acciones climáticas o en la contención de amenazas a la seguridad. 
Otra forma de deuda son las pensiones futuras. 
Los sistemas contributivos que aplican muchos países son inmensos esquemas de transferencia intergeneracional. 
Es cierto que todos aportan algo durante la carrera laboral antes de convertirse en receptores de una jubilación. 
En un estado estacionario ideal, los regímenes de pensiones no redistribuirían ingresos entre cohortes nacidas en diferentes momentos. 
En la jerga de los especialistas, serían generacionalmente neutros. 
Pero los baby boomers (los nacidos desde mediados de los cuarenta a mediados de los sesenta) aportaron poco a los esquemas contributivos, porque el crecimiento económico, el tamaño de la población y la corta expectativa de vida de sus padres facilitaban la financiación de las pensiones. 
Hoy todos esos factores se han invertido: el crecimiento se frenó, y los baby boomers son un peso demográfico adicional sobre sus hijos, con una expectativa de vida prolongada. 
Los países que iniciaron reformas del sistema de pensiones antes pudieron limitar la carga resultante sobre los jóvenes y mantener cierta justicia intergeneracional. 
Pero los países que las postergaron dejaron a los jóvenes quedar en desventaja. 
Pensemos por último en el mercado laboral. 
A lo largo de la última década, las condiciones para los ingresantes han empeorado apreciablemente en muchos países. 
Los jóvenes “ni ni” (que ni estudian ni trabajan) hoy son 10,2 millones en Estados Unidos y 14 millones en la UE. 
Además, muchos de los que ingresaron al mercado hace poco han sufrido precariedad laboral y períodos reiterados de desempleo. 
En Europa continental, sobre todo, los trabajadores jóvenes son los primeros en sufrir las desaceleraciones económicas. 
En todas estas cuestiones (el clima, la deuda, las pensiones y el empleo), cambios sucedidos a lo largo del último cuarto de siglo perjudicaron relativamente más a las generaciones jóvenes. 
Un símbolo elocuente es que a menudo la pobreza es mayor entre los jóvenes que entre los viejos. 
Esto debería ser un tema político prioritario, con importantes consecuencias para las finanzas públicas, la protección social, la política impositiva y la regulación del mercado laboral. 
Y que hace más fuerte el imperativo de revitalizar el crecimiento por medio de políticas que mejoren la productividad. 
Pero la nueva brecha generacional ha tenido poco efecto político directo. 
Apenas se menciona en los debates electorales y generalmente no condujo a la aparición de nuevos partidos o movimientos. 
Donde sí se ve la divisoria generacional es en la participación electoral. 
En las últimas elecciones legislativas en Estados Unidos, la tasa de participación de los ciudadanos más jóvenes fue menos de 20%, contra más del 50% de los votantes mayores. 
En otros países se observan tendencias similares. 
A pesar del aumento de la incertidumbre a la que se enfrentan, los ciudadanos más jóvenes están mucho más desconectados de la política electoral que sus padres y abuelos cuando tenían la misma edad. 
Esta brecha generacional en la participación electoral explica por qué los políticos se preocupan más por los mayores que por los jóvenes. 
Pero en sociedades que envejecen, cuanto más se abstengan los jóvenes de votar, más se alejarán de sus intereses las decisiones de parlamentos y gobiernos. 
Es verdad que en general, los padres no son egoístas, y ayudan a sus hijos con transferencias y subvenciones privadas. 
Pero solo aquellos que cuentan con ingresos y patrimonio suficiente pueden dar una ayuda significativa. 
El resultado de descuidar a los jóvenes colectivamente mientras se los ayuda privadamente es desigualdad social a gran escala. 
Corregir los sesgos generacionales del sistema político es una cuestión clave para todas las democracias. 
Soluciones hay: por ejemplo el voto obligatorio, la limitación de mandatos de los funcionarios electos y la formación de parlamentos juveniles u otros organismos especiales abocados a examinar cuestiones intergeneracionales. 
Pero tales medidas son difíciles de implementar o insuficientemente efectivas en vista de la magnitud de los desafíos. 
Está claro que las tendencias actuales son política y socialmente insostenibles. 
Lo que no está claro es cómo y cuándo los jóvenes se darán cuenta y harán oír su voz. 

China y su adicción a la inversión 
PEKÍN – La economía de China se desaceleró inesperadamente en el segundo trimestre de este año. 
Igualmente inesperado fue el hecho de que la mayoría de los datos publicados desde julio sugieran que el crecimiento de China se ha estabilizado. 
No es una gran sorpresa que los mercados lanzaran un suspiro colectivo de alivio. 
Sin embargo, ¿todavía deberían estar nerviosos los inversores? 
En la actualidad, el problema más grave que enfrentan las autoridades chinas es un exceso de capacidad. 
Por ejemplo, la capacidad de producción anual de acero crudo de China es de mil millones de toneladas; no obstante, la producción total en el año 2012 fue de 720 millones de toneladas – lo que representa una tasa de utilización de la capacidad del 72%. 
Más notablemente, la rentabilidad de la industria del acero fue solamente del 0,04 % en el año 2012. 
En efecto, la ganancia en dos toneladas de acero alcanzó una cifra que casi es suficiente para comprar una piruleta o caramelo. 
En lo que va de este año, la rentabilidad promedio de las 500 principales empresas de China es del 4,34%, un nivel que está 33 puntos básicos por debajo del nivel alcanzado en el año 2012. 
Algunos dicen que la sobrecapacidad que China tiene hoy en día es el resultado de su exceso de inversión en el pasado. 
Otros atribuyen este exceso a la falta de demanda efectiva. 
El gobierno parece encontrarse en un punto intermedio entre estas opiniones. 
Por un lado, las autoridades han ordenado reducir su capacidad a miles de empresas. Por otro lado, el gobierno ha introducido algunas medidas para proporcionar “mini-estímulos"; estas medidas van desde el otorgamiento de exenciones de impuestos empresariales y sobre ventas para las “micro empresas” hasta el ejercicio de presión sobre los bancos para que aumenten sus préstamos a los exportadores. 
La opinión oficial de las autoridades es que el modelo de crecimiento de China requiere menos inversión y más consumo. 
No obstante, no todos los economistas chinos están de acuerdo. 
Ellos argumentan que el capital social es el factor clave para el crecimiento, y que el capital social per cápita de China continúa siendo bajo en comparación con aquel de los países desarrollados, lo que implica un amplio margen para la realización de mayores inversiones. 
Sin duda, la acumulación de capital es una fuerza motriz para el crecimiento económico, y alcanzar los niveles de ingreso de los países desarrollados implica que China debe aumentar su capital social en el largo plazo. 
Sin embargo, el problema no es el tamaño del capital social, y ni siquiera lo es el nivel de inversión, el problema es la tasa de crecimiento de la inversión, misma que durante décadas ha sido significativamente superior a la tasa de crecimiento del PIB. 
Según las estadísticas oficiales, la tasa de inversión de China está acercándose a un nivel del 50% del PIB (China’s investment rate is approaching 50% of GDP). 
Debido a las limitaciones de absorción, la rentabilidad del capital ha ido disminuyendo de manera constante en medio de un aumento de la capacidad ociosa. 
Si se tomara en cuenta el daño ambiental causado por el vertiginoso crecimiento de la inversión, la eficiencia del capital de China sería aún menor. 
El capital humano y el progreso tecnológico son tan importantes para el crecimiento económico como lo son el capital físico y el trabajo, e incluso estos últimos pueden ser aún más importantes. 
Si la asignación de recursos está sesgada hacia el capital físico a expensas de la acumulación de capital humano – para el cual es indispensable que exista un consumo adecuado – será más probable que el crecimiento económico se reduzca en lugar de aumentar. 
Por lo tanto, China debe reducir la tasa de crecimiento de la inversión e incrementar la tasa del consumo, permitiendo de esta forma que la tasa de inversión se establezca en un nivel más sostenible. 
Por supuesto que no es completamente falso que el exceso de capacidad de China refleja una insuficiencia de la demanda efectiva. 
Sin embargo, ¿de dónde puede provenir esta demanda efectiva? 
Una vez más, la industria siderúrgica de China proporciona un ejemplo revelador. 
A pesar de la falta de una ventaja comparativa para la producción de acero de China, se han construido alrededor de mil fábricas, cuya producción da cuenta de aproximadamente la mitad del total mundial. 
Ya en el año 2004, el gobierno chino trató de frenar la sobreinversión, y sin embargo la capacidad de producción ha aumentado dramáticamente: de 300 millones de toneladas en el mencionado año 2004 a mil millones de toneladas en el año 2012; esto debido a la fuerte demanda generada por la inversión en los sectores de infraestructura y de bienes raíces. 
La inversión de China se distribuye principalmente en tres categorías amplias: la industria manufacturera, el sector de infraestructura y el sector inmobiliario. 
A finales del año 2008 y durante el 2009, es decir durante el apogeo de la crisis financiera mundial, las inversiones en infraestructura impulsadas por estímulos sostuvieron el crecimiento de la producción. 
En el año 2010, la inversión en el desarrollo inmobiliario sustituyó a la inversión en infraestructura como el principal motor del crecimiento. 
Hoy en día, tanto el sector de infraestructura como el sector inmobiliario son importantes motores para impulsar el crecimiento de China. 
China sí necesita más inversión en infraestructura – en especial necesita inversión en servicios públicos de energía y agua, como también en transporte y comunicaciones. 
Sin embargo, el ritmo de inversión debe tomar plenamente en consideración las limitaciones financieras. 
Más importante aún, China puede y debe invertir más en infraestructura social, como por ejemplo en escuelas, hospitales, residencias para adultos mayores, etc. 
Sin embargo, la inversión inmobiliaria es otra historia. 
Es difícil calcular cuál es la gravedad que reviste la burbuja inmobiliaria de China y cuándo podría estallar. 
No obstante, una cosa es cierta: China ha invertido demasiado en desarrollo inmobiliario. 
Con un ingreso per cápita de menos de $6.000, el porcentaje de propiedad de vivienda en China es de aproximadamente 90% (homeownership in China is roughly 90%), en comparación con menos del 70% en los Estados Unidos. 
El espacio de piso promedio per cápita es de 32,9 metros cuadrados, mientras que espacio medio por familia en Hong Kong es de solamente 48 metros cuadrados. 
China cuenta con 696 hoteles de cinco estrellas, y otros 500 se encuentran en camino. 
Cinco de los diez rascacielos en construcción más altos en todo el mundo se encuentran en China. 
En mi opinión, todo esto es una locura. 
La economía de China se encuentra como rehén de la inversión inmobiliaria. 
Por un lado, China no debería tratar de eliminar el exceso de capacidad mediante el mantenimiento de una elevada tasa de crecimiento de la inversión inmobiliaria. 
Si bien la inversión en vivienda social debe ser bienvenida, la inversión inmobiliaria, que actualmente representa entre un 10 a un 13% del PIB, es ya demasiado alta. 
Por otro lado, si el crecimiento de la inversión inmobiliaria se cae, el exceso de capacidad será difícil de eliminar. 
Este dilema pone en relieve el desafío que representa el ajuste estructural que China enfrenta – y que da razones para que los inversionistas se mantengan en vilo. 
Dicho esto, hay dos advertencias. 
En primer lugar, a diferencia de otras categorías de inversión, la inversión inmobiliaria no aumenta el capital social productivo. 
No existe una diferencia fundamental entre una casa y un costoso bien de consumo durable. 
En segundo lugar, en las estadísticas de China, la tasa de crecimiento de la inversión bruta en activos fijos es mucho más alta que la inversión en formación bruta de capital. 
Esto indica que los datos sobre la tasa de crecimiento de la inversión en activos fijos pueden haber exagerado el ritmo de acumulación del capital social. 
Por lo tanto, si bien el gobierno chino debe ponerse firme en la reducción de la dependencia del crecimiento de la inversión, debe ejercer sumo cuidado al hacerlo. 

Reflexiones de una presa sobre Nelson Mandela 
JÁRKOV – Se dice que la reclusión nos deja con una sensación de desamparo y vulnerabilidad, pero la verdad de la vida para un preso político, incluso para el que haga una huelga de hambre, es lo contrario. 
Como presa, yo me he visto obligada a centrarme en lo que es esencial para mí: mis creencias políticas y mi pais. 
Por eso, siento la presencia de los valientes hombres y mujeres, jóvenes y mayores, que se han agrupado en Kiev y otras ciudades ucranianas para defender sus sueños de una democracia y un futuro europeos. 
En la cárcel, nuestras esperanzas y sueños se vuelven nuestra realidad. 
Estoy segura de que Nelson Mandela habría entendido mis sentimientos y los habría compartido. 
El régimen sudafricano del apartheid pudo mantenerlo encerrado durante casi tres decenios, pero en las grandes protestas de Soweto y las otras manifestaciones en pro de la libertad y la igualdad, los valientes jóvenes sudafricanos tuvieron presente su ejemplo y sintieron su presencia. 
En todo el mundo, la mayoría de la gente está celebrando ahora con razón la noble dignidad con la que Mandela sacó a Sudáfrica del salvajismo político. 
Incluso aquí, tras los barrotes de la cárcel y la vigilancia durante 24 horas como la que padeció él durante tanto tiempo, puedo imaginar la calidez de su ancha sonrisa, sus alegres ojos y camisas de colores de estilo hawaiano que llevó con tanta gracia. 
Y puedo admirar su inflexible –y sí, a veces astuto– compromiso con la reconciliación, que salvó a su país de la guerra racial que quienes se negaban a aceptar el fin del dominio blanco minoritario consideraban inevitable. 
¡Qué equivocados estaban y qué milagroso fue el logro de Mandela al hacer incluso a sus más implacables enemigos sentirse en su casa en la Sudáfrica posterior al apartheid! 
Pero aquí, en este lugar, no es el Mandela estadista el que conmueve mi alma y dispara mi imaginación. 
“Mi” Mandela es el preso, el Mandela de la isla de Robben, que soportó 27 años tras los barrotes (18 de ellos en una roca en el Atlántico meridional) y, sin embargo, salió con su espíritu intacto, embargado por la visión de una Sudáfrica tolerante, una nación liberada incluso para los artífices y beneficiarios del apartheid. 
El fin del dominio blanco no se caracterizó por purgas. 
No hubo caza de brujas ni una justicia sumaria. 
Lo único que Mandela pidió fue que se revelara la verdad sobre el pasado. 
Mediante la extraordinaria innovación de la Comisión de la Verdad y la Reconciliación, Mandela encontró el único puente viable entre la herencia racista de su país y sus presente y futuro multirraciales: una combinación de genio político y sabiduría humana que caracteriza sólo a los más grandes dirigentes. 
Mandela pudo guiar a Sudáfrica hasta la libertad porque supo ver su futuro con mayor claridad que quienes vivieron los años del apartheid fuera de la cárcel. 
De hecho, tuvo esa poco común claridad de la visión moral que la cárcel –más quizás que ningún otro ambiente– puede alimentar. 
El encarcelamiento infundió también a Aleksandr Solzhenitsyn esa claridad. 
“Poco a poco fui descubriendo que la línea que separa el bien del mal no pasa por los Estados ni entre las clases ni tampoco entre los partidos políticos, sino que cruza exactamente todos los corazones humanos”, escribió en El archipiélago Gulag. 
“Esa línea cambia (…) e incluso dentro de los corazones rebosantes de maldad se mantiene una pequeña cabeza de puente de bien e incluso en el mejor de todos los corazones se mantiene un rinconcito no desarraigado de mal”. 
La capacidad para ver más claramente que la mayoría el funcionamiento interno del alma humana es uno de los pocos dones que puede brindar el encarcelamiento. 
Obligados a contar exclusivamente con nuestra vulnerabilidad, nuestro aislamiento, nuestras pérdidas (y nuestra causa, aparentemente perdida), aprendemos a mirar más detenidamente en el corazón humano: el nuestro y el de nuestros carceleros. 
Mandela fue el mejor ejemplo de ese don poco común. 
¿Cómo, si no, habría podido invitar personalmente a uno de sus carceleros de la isla de Robben a asistir a su toma de posesión como primer Presidente democráticamente elegido de Sudáfrica? 
Naturalmente, tras el generoso espíritu de Mandela había un carácter de acero. 
Soportó su reclusión por el bien de su causa y la angustia del sufrimiento impuesto a su familia y, aun así, nunca se desmoronó ni cedió a la rabia que habría consumido a la mayoría de las personas. 
Como de costumbre, las propias palabras de Mandela sobre su día de la liberación personal muestran lo bien que lo entendió: “Cuando salí de la celda y me dirigí a la puerta por la que saldría a la libertad, sabía que, si no dejaba tras mí mi amargura y odio, seguiría dentro de la cárcel”. 
Y así como Mandela sabía en su celda carcelaria que llegaría un día en que el apartheid se desplomaría, yo sé, en mi soledad, que el triunfo final de Ucrania como una democracia europea es seguro. 

La tentación de Yalta 
KIEV – El tranquilo período transcurrido entre la declaración de guerra en septiembre de 1939 y la guerra relámpago nazi contra Bélgica y Francia en mayo de 1940 recibe con frecuencia el nombre de “la guerra de broma”. 
Desde que Rusia invadió y se anexionó a Crimea y empezó a concentrar tropas y columnas armadas en nuestra frontera oriental en Ucrania hemos estado viviendo con una “paz de broma”. 
Sin embargo, nada tienen de broma las medidas que estamos adoptando los ucranianos para defender nuestro país y nuestra democracia. 
Se están presentando más jóvenes, hombres y mujeres, que nunca como voluntarios para nuestro servicio militar. 
Nuestro Gobierno ha negociado un acuerdo sobre un préstamo contingente con el Fondo Monetario Internacional que nos aportará algunos de los instrumentos que necesitamos para poner en orden nuestra casa financiera. 
Ese acuerdo impondrá también un sufrimiento económico real, pero los ucranianos estamos dispuestos a pagar el precio necesario para preservar nuestra independencia. 
Después de una época de despreocupación, en la que creímos –como el resto de Europa– que nunca se volverían a modificar las fronteras del continente por la fuerza, estamos aumentando también nuestro gasto para la defensa, pese a la precariedad de nuestra economía. 
No habrá más cesión de territorio ucraniano soberano: ni un centímetro. 
Lo más importante es que, pese a la concentración del ejército ruso contra nosotros, vamos a lanzarnos a una campaña electoral. 
El mes próximo, los ciudadanos de Ucrania elegirán libremente a un nuevo Presidente: la forma mejor de rebatir la propaganda rusa sobre nuestra supuesta incapacidad para defender la democracia. 
Y, sin embargo, mientras los ucranianos nos esforzamos para reconstruir nuestro país después del gobierno depredador de Viktor Yanukóvich, estamos afrontando una nueva amenaza, en forma de una “ofensiva de paz”, ese viejo cuento de la diplomacia soviética encaminado a socavar la resolución occidental. 
La reciente llamada telefónica del Presidente de Rusia, Vladimir Putin, al Presidente de los Estados Unidos, Barack Obama, para solicitar nuevas conversaciones diplomáticas, seguida de un libro blanco ruso sobre cómo resolver una crisis creada por el Kremlin, es, en realidad, una ofensa a la paz. 
La maniobra de Putin es similar a la infame Conferencia de Yalta de 1945, en la que Iósif Stalin hizo a Winston Churchill y a Franlklin D. Roosevelt cómplices de una división de Europa que esclavizó a la mitad del continente durante casi medio siglo. 
Ahora Putin intenta hacer a Occidente cómplice de la desmembración de Ucrania negociando una Constitución federal formulada por el Kremlin que crearía una docena de Crimeas: pedazos del tamaño de bocados que más adelante Rusia podría devorar más fácilmente. 
Naturalmente, el federalismo parece algo bueno. 
Aproximar el poder político al nivel en que se encuentran los ciudadanos en realidad siempre es atractivo y suele ser eficaz, pero en lo que piensa Putin no es en el bienestar de la democracia ucraniana; para él, un sistema federal es un medio para que el Kremlim haga daño político y en última instancia incorpore las regiones oriental y meridional de Ucrania a la Federación de Rusia. 
Parafraseando a Clausewitz, el federalismo para Putin es la anexión por otros medios. 
Basta con mirar la letra pequeña de la propuesta rusa: las nuevas unidades federales de Ucrania tendrían poderosos voz y voto sobre “la dirección de la política exterior de Ucrania”. 
Esa disposición permitiría a Putin intentar coaccionar y manipular a las regiones rusófonas para que vetaran el futuro europeo del país. 
Corresponde a los ciudadanos de Ucrania exclusivamente decidir la estructura constitucional de Ucrania. 
Rusia no puede tener voz ni voto al respecto... ni ningún otro país, por servicial que desee ser. 
Ucrania no es Bosnia, donde la Constitución fue el resultado de conversaciones de paz que pusieron fin a años de guerra sangrienta, tras la desmembración de Yugoslavia. 
Tampoco es Kosovo, que pasó a ser independiente al tiempo que se forjaba su estructura estatal. 
Ucrania es un estado plenamente soberano, reconocido como tal por el mundo, incluida Rusia. 
Tragarse el falso federalismo de Putin sería aceptar las mentiras que el Kremlin ha estado difundiendo sobre el actual Gobierno provisional de Ucrania y los valientes hombres y mujeres que derrocaron a Yanukóvich. 
Los factótums de Putin afirman que los ciudadanos rusófonos de Ucrania están amenazados, pero no pueden señalar un solo ejemplo de persecución que lo corrobore. 
No ha habido refugiados rusófonos de la Ucrania oriental o de Crimea que hayan huido a Rusia ni ha habido ucraniano rusófono alguno que haya solicitado asilo político en ningún sitio fuera del país. 
La razón es sencilla: no hay opresión de los ciudadanos rusófonos de Ucrania ni nunca la ha habido. 
El Gobierno de Ucrania con Yanukóvich era incompetente, corrupto y mendaz, pero también era un opresor que no hacía distinciones. 
Si no hay opresión de ciudadanos rusófonos en Ucrania, no hay razón para cambiar la estructura política del país. 
Así, pues, ¿se debería de verdad obligar a Ucrania a crear un nuevo orden constitucional basado en la “gran mentira”? 
Lo que necesitamos es un gobierno competente, eficiente y sin corrupción y, con la ayuda y la asistencia técnica de Europa, lo crearemos. 
El deseo de los diplomáticos de encontrar una solución pacifica para la crisis de Ucrania es comprensible, pero, de ser aceptadas por Occidente, las condiciones que pone Rusia socavarían fatalmente la soberanía de Ucrania; peor aún: aceptar las condiciones de Rusia sería como ratificar la idea de que los países poderosos pueden intimidar a vecinos menos poderosos para que obedezcan sus órdenes, hasta el punto de renunciar a su independencia. 
Ucrania hará frente al matón a solas, de ser necesario. 
Nos negamos a desempeñar el papel de victima desdichada en los futuros libros de texto de historia. 

La nueva neutralidad 
TOKIO – A lo largo de la Guerra Fría, la Unión Soviética usó cada amenaza e incentivo imaginable (incluida la promesa de la reunificación final) para conseguir la neutralidad de Alemania. 
Pero los líderes alemanes, tanto de izquierda como de derecha, de Konrad Adenauer a Willy Brandt, rechazaron todas las ofertas soviéticas. 
¿Será ahora que el mercantilismo autoritario triunfará donde el comunismo fracasó? 
Los países se integran a alianzas, o a entidades como la Unión Europea, porque estas aclaran los beneficios y las obligaciones que eso implica tan inequívocamente como es posible en las relaciones internacionales. 
Pero las relaciones de Alemania y Corea del Sur con sus aliados históricos (la OTAN y Estados Unidos, respectivamente) son ahora sujeto de una aparente transformación. 
Es posible que los actuales regímenes autoritarios mercantilistas de Rusia y China consigan por medio del comercio (con inmensas compras de bienes y promesas de más por venir) lo que los soviéticos no pudieron con sobornos y amenazas. 
Y hablamos de comercio en una escala apabullante: las exportaciones alemanas a China crecieron desde 25.900 millones de dólares hace una década a 87.600 millones de dólares en 2011, mientras que en el mismo lapso las de Corea del Sur se incrementaron de 53.000 millones a 133.000 millones de dólares. 
De hecho, parece que en la diplomacia de ambos países comienza a abrirse paso una suerte de neutralismo encubierto, de lo que sirven de ejemplo el reciente viaje del presidente chino Xi Jinping a Corea del Sur, la renuencia de la canciller alemana Angela Merkel a imponer sanciones efectivas a Rusia por su intervención en Ucrania y el énfasis puramente comercial de la visita que acaba de hacer a China. 
Tanto en Alemania como en Corea del Sur, parece echar raíces (sobre todo en las élites empresariales) la idea de que la neutralidad tácita puede ofrecer más beneficios tangibles (especialmente en materia de exportaciones) que las alianzas históricas. 
La visita de Xi a Seúl fue otro paso audaz en la campaña sistemática de China para alejar a Corea del Sur del compromiso con el orden económico internacional liderado por Estados Unidos. 
Con la oferta de usar el renminbi para saldar las cuentas comerciales bilaterales y de lanzar la primera iniciativa sino-surcoreana en relación con Corea del Norte, Xi busca convencer a los líderes surcoreanos de que el futuro del país, incluida la reunificación, se decidirá en Beijing. 
Y la invitación para participar en un nuevo Banco Asiático de Inversión en Infraestructura (junto con otros países de Asia y el mundo árabe, pero sin Japón ni la India) se inscribe en el plan de Xi de crear un sistema financiero alternativo, en el que el BAII haría las veces del Banco Asiático de Desarrollo. 
El cortejo a Corea del Sur es parte de la estrategia a largo plazo de China de convertirla en un estado subordinado en cuestiones de política exterior y de seguridad nacional (como Finlandia sumisa a la Unión Soviética durante la Guerra Fría). 
Pero aunque Corea del Sur es la niña mimada de la competencia por mantener la estabilidad del noreste asiático, aun así corre el riesgo de quedar aislada. 
Cada gesto de Seúl a uno de los protagonistas (China, Estados Unidos, Japón o Corea del Norte) levanta tantas presiones de los otros que el gobierno surcoreano se ve obligado a tomar medidas compensatorias. 
Por ejemplo, cuando la presidenta Park Geun-hye pidió que China rindiera homenaje a un coreano que asesinó a un primer ministro japonés, Xi accedió de buen grado; pero después Park empezó a hablar de sumarse a las negociaciones de libre comercio para el Acuerdo Transpacífico, a fin de aplacar a Estados Unidos, mentor de la iniciativa. 
Y como durante todo 2013 China mantuvo una campaña de propaganda antijaponesa, Park se vio obligada a tratar de revitalizar el vínculo con Japón, para lo que envió a su representante personal a hablar con el primer ministro Shinzo Abe sobre el inicio de tratativas para reconciliar a ambos países. 
Por su inseguridad, derivada de la larga división de la península coreana, Corea del Sur necesita más que nada socios previsibles. 
Pero los vaivenes de la política de Estados Unidos hacia el noreste asiático estos últimos años desorientaron a los funcionarios surcoreanos; en tanto que la política china, a pesar de su coherencia, enfrenta a los líderes de Corea del Sur a tener que hacer elecciones para las que todavía no parecen estar listos. 
Esto explica el aparente proceso de división de la élite surcoreana en una facción prochina y otra proestadounidense, división que atraviesa las fronteras partidarias. 
Es probable que por algún tiempo los únicos beneficiados sean los defensores de la “finlandización” de la península coreana. 
Entretanto, a lo largo de toda la crisis de Ucrania fue evidente el efecto de la profundización de los lazos económicos con Rusia sobre la política exterior alemana. 
Pese a que Merkel criticó en reiteradas ocasiones al Kremlin por su intervención en Ucrania, la opinión pública alemana (y de la dirigencia empresarial, sobre todo) no le deja margen de acción. 
De hecho, las grandes empresas alemanas fueron el principal obstáculo a la imposición de sanciones sistémicas como las que tal vez hubieran disuadido al presidente ruso Vladímir Putin de anexar Crimea y seguir apoyando a la insurgencia en el este de Ucrania (alentada por la misma Rusia). 
No es la primera vez que Alemania se distancia de sus aliados y socios en tiempos recientes. 
En la intervención militar lanzada sobre Libia en 2011 por Gran Bretaña y Francia, Alemania se negó tan siquiera a ofrecer un mínimo de apoyo material. 
Además, nunca cumplió el compromiso de dedicar el 2% de su PIB a defensa, y mantuvo su insistencia en que las economías de la Unión Europea afectadas por la crisis adhieran a presupuestos de austeridad que limitan el déficit a una proporción fija de su producción económica. 
De hecho, durante toda la crisis de la eurozona, Alemania hizo sólo lo mínimo indispensable (y siempre en el último momento posible) por ayudar a sus socios europeos. 
Y parece que la obsesión de los líderes alemanes con prolongar la “década dorada” de las exportaciones alemanas los obliga a guardar silencio en temas como las violaciones a los derechos humanos en China y su conducta agresiva hacia sus vecinos asiáticos. 
Silencio recompensado con las primeras reuniones de gabinete conjuntas de la historia entre una democracia y una dictadura comunista, que tendrán lugar en la segunda mitad de este año en Berlín. 
Parece que la fortaleza económica produjo tanto en Alemania como en Corea del Sur una ilusión de independencia política que abre un abismo entre ambos países y sus respectivos aliados (agravado por las revelaciones de espionaje estadounidense, sobre todo a Merkel). 
Pero Alemania y Corea del Sur no ganan nada, y pueden perder mucho, al relegar sus alianzas a cambio de una neutralidad motivada por razones comerciales, aunque sea extraoficialmente. 
Cualesquiera sean los beneficios a corto plazo que reciban, no serán nada comparados con la debilidad estratégica respecto de Rusia y China. 

El Zika y los derechos reproductivos 
NUEVA YORK – Los mosquitos no conocen de fronteras; tampoco el miedo. 
Mientras los expertos en salud pública lidian con el virus del Zika, el pánico sigue propagándose por el mundo. 
Sin embargo, la crisis trajo a la luz dos verdades importantes. 
La primera revelación es cuánto se han degradado los sistemas de salud pública en América Latina y en otras partes. 
Esto no sucedió por casualidad. 
En gran medida, es el resultado de la manera en que los prestadores a tasas preferentes, como el Fondo Monetario Internacional, presionaron a los países en desarrollo para que redujeran los gastos en el sector social, incluido el gasto en salud, a partir de 1980. 
En Brasil y otras partes, las autoridades estatales podrían haber implementado medidas bien conocidas y costo-efectivas para controlar las enfermedades generadas por la picadura de mosquitos, pero no lo hicieron. 
Sus ciudadanos más afectados, que tienen a ser pobres, se han visto obligados a convivir con las consecuencias. 
Segundo, la epidemia de Zika ha revelado, con especial patetismo, otra amenaza terrible para la salud pública: la negación de los derechos reproductivos de las mujeres. 
Los gobiernos están eludiendo su responsabilidad también en este sentido, muchas veces de manera grotesca. 
El salto que se dio a conocer de los casos de microcefalia -un defecto de nacimiento- entre bebés en zonas afectadas por el Zika llevó a los gobiernos de Brasil, Colombia, Ecuador y El Salvador a advertirles a sus ciudadanas mujeres que "no se quedaran embarazadas". 
Este mensaje, que deposita la culpa y la carga de la epidemia de Zika en las mujeres, es tan injusto como poco razonable. 
También es ineficaz, ya que muchas mujeres en la región no tienen acceso a la contracepción o a abortos seguros. 
La crisis del Zika ha resaltado una realidad obvia: no brindarles a las mujeres información y servicios de salud reproductiva pone sus vidas -y las de sus hijos- en un grave riesgo. 
Las leyes de aborto de América Latina están entre las más restrictivas del mundo. 
El Salvador, por ejemplo, prohíbe el aborto en todas las circunstancias y ha encarcelado a mujeres que asistieron a salas de guardia después de abortos espontáneos, acusándolas de haber recurrido a abortos ilegales. 
La contracepción también puede ser costosa o de difícil acceso en toda la región, a pesar de las altas tasas de violación y embarazo adolescentes. 
El resultado, especialmente si se suma el virus del Zika, es una receta para la tragedia. 
Brasil, el país latinoamericano más afectado por el virus hasta el momento, es emblemático del problema: el aborto es permitido sólo en casos de violación, peligro para la vida de la mujer o en el caso de anencefalia fetal (la falta de una parte importante del cerebro). 
En respuesta a la crisis del Zika, Brasil también debería permitir de inmediato el aborto en casos de sospecha de microcefalia. 
Sin embargo, las restricciones más laxas no deberían para aquí. 
En los últimos años, los conservadores en el Congreso brasileño han intentado poner límites al aborto en casos de violación. 
Estos esfuerzos -que demuestran una total desconsideración por los derechos y la dignidad de las mujeres- deben terminar. 
Por el contrario, se debería expandir el derecho de las mujeres a querer practicarse un aborto -y rápido. 
Los gobiernos también deben asegurar que los servicios sean accesibles y costeables. 
Las mujeres brasileñas adineradas pueden permitirse pagar a proveedores de atención médica privada para practicarse abortos seguros. 
Las mujeres pobres están obligadas a recurrir a proveedores mal entrenados y equipados que operan en condiciones insalubres, a veces como parte de redes criminales. 
En septiembre de 2014, dos mujeres murieron en Río de Janeiro después de haberse practicado abortos clandestinos. 
En la región en general, el 95% de los abortos no son seguros. 
En América Latina y el Caribe, el 62% de las mujeres entre 15 y 49 años quieren evitar un embarazo. 
Pero casi una cuarta parte de esas mujeres no están utilizando un método de control de natalidad efectivo. 
El costo es sólo una barrera para las mujeres y las jovencitas pobres; otro es la falta de información. 
Hombres y mujeres necesitan una educación integral sobre sexualidad, a fin de estar informados sobre su salud reproductiva y las opciones de planificación familiar, y a la vez saber dónde pueden conseguir contraceptivos modernos. 
La evidencia reciente que sugiere que el Zika podría ser transmitido sexualmente suma una urgencia adicional para que los preservativos masculinos y femeninos y otros contraceptivos estén al alcance de todos. 
El movimiento a favor de los derechos reproductivos tiene una larga historia en Brasil y otras partes de América Latina. 
En los últimos meses -inclusive antes del Zika- las feministas habían salido a las calles en protesta por la falta de acceso a abortos seguros y legales. 
La crisis del Zika puede marcar un punto de inflexión en la lucha por la salud y la igualdad de las mujeres. 
Es por cierto una llamada de atención para que los gobiernos en todas partes reconstruyan y fortalezcan los sistemas de salud pública, y garanticen que todas las mujeres y las jóvenes tengan acceso a contraceptivos y abortos seguros. 
Las mujeres y las jovencitas en todo el mundo conocen la alternativa -y es aterradora. 

Las injusticias del Zika 
SOUTHAMPTON – Las epidemias de enfermedades transmisibles en el mundo desarrollado ya son lo suficientemente lamentables desde una perspectiva sanitaria. 
Pero también tienen serias implicancias en términos de la justicia social, porque exacerban prolongadas crisis de derechos humanos, afectando una prestación de servicios públicos de por sí débil y profundizando las desigualdades existentes. 
Al igual que el brote de Ébola de 2014 en África occidental, el brote de Zika en América Central y del Sur en 2015 afectó con mayor fuerza a los grupos sociales vulnerables (mujeres y niños, minorías étnicas y los pobres). 
Como la fiebre amarilla, el dengue y otras enfermedades, el Zika se transmite por los mosquitos Aedes aegypti. 
Pero, en lo que es inusual para un virus transmitido por mosquitos, el Zika también se puede propagar por vía sexual. 
Más raro aún, se asocia con problemas neurológicos y del desarrollo que afectan a bebés: la microcefalia y el síndrome de Guillain-Barré. 
Por lo demás, sus síntomas son más bien leves. 
Esto significa que, de los más de 1,5 millones de personas afectadas por el Zika desde el principio de la epidemia, las consecuencias fueron más preocupantes para mujeres en edad fértil, especialmente las que estaban embarazadas. 
Entre 2016 y 2017, se confirmó un total de 11.059 casos de Zika en embarazadas, produciéndose 10.867 casos de microcefalia y otras malformaciones congénitas en los sistemas nerviosos centrales de sus bebés. 
Un cincuenta y seis por ciento de ellos nacieron de mujeres pobres y mujeres de color en el nordeste brasileño. 
Está claro que la crisis del Zika no es neutral en términos de género. 
Es necesario abordar sus consecuencias de mediano y largo plazo poniendo énfasis en las mujeres, especialmente las mujeres pobres. 
Eso no significa una mayor cobertura mediática de las deformidades relacionadas con la microcefalia o incluso las dificultades a las que se enfrentan sus madres. 
Y ciertamente no más campañas para controlar su comportamiento. 
Para prevenir la infección, se recomienda a las mujeres usar repelente antimosquitos, no tener aguas estancadas alrededor de sus hogares, usar mangas largas, y, de ser posible, usar condones o evitar tener sexo. 
El Centro Estadounidense para el Control y Prevención de las Enfermedades recomendó a las mujeres embarazadas abstenerse de viajar a los países afectados. 
Las autoridades sanitarias de El Salvador y Colombia llegaron al extremo de urgir a las mujeres a no quedar embarazadas hasta 2018. 
Sin embargo, con todo lo bienintencionadas que sean, son recomendaciones que se equivocan en lo fundamental. 
Para comenzar, subrayan el control y vigilancia del vector de corto plazo, mientras desvinculan la enfermedad de los determinantes sociales y estructurales de la salud. Por ejemplo, la infraestructura pública como el agua potable, las redes sanitarias adecuadas y el acceso a la atención de salud. 
También cargan sobre las mujeres principalmente la responsabilidad de prevenir infectarse y embarazarse, al tiempo que no reconocen la falta de control que muchas tienen sobre sus cuerpos y embarazos. 
Muchas de las áreas afectadas por el Zika padecen altos índices de violencia sexual y embarazo adolescente, carecen de educación sexual y tienen un acceso inadecuado a anticonceptivos. 
Por estas razones, más de un 50% de los embarazos en América Latina son indeseados. 
Para empeorar las cosas, en la mayoría de los países latinoamericanos afectados por el Zika el aborto es ilegal o se permite solo en situaciones excepcionales. 
Por ejemplo, en El Salvador, donde entre diciembre de 2015 y enero de 2016 se informaron más de 7000 casos de Zika, el aborto es ilegal en todas las circunstancias. 
Si se demuestra que fueron autoinducidas, las interrupciones del embarazo pueden incluso llevar a condenas por homicidio. 
La posición de Estados Unidos tampoco ha ayudado mucho. 
El año pasado, el gobierno de Presidente Barack Obama pidió al Congreso $1,8 mil millones en fondos de emergencia para ayudar a prepararse y responder a la amenaza del Zika. 
Pero intervino la política del aborto, ya que los legisladores republicanos que encabezaban una audiencia parlamentaria sobre la epidemia de Zika, condicionaron los fondos a que en los países destinatarios se adoptaran políticas antiabortivas. 
Los problemas del enfoque predominante de contención del virus (o sea, se pone demasiada responsabilidad sobre las mujeres mientras se les da muy poco poder) no recaen con la misma intensidad sobre todo el mundo. 
El año pasado, la Agencia de las Naciones Unidas para los Refugiados y la Organización Mundial de la Salud recalcaron la necesidad de poner los derechos humanos en el centro de la respuesta esta epidemia. 
Pero, si bien el reconocimiento de los derechos sexuales y reproductivos de la mujer es un paso positivo, está lejos de ser suficiente. 
Y para proteger esos derechos será necesario un compromiso político profundo y sostenido, en particular entre las mujeres pobres y vulnerables en los países en desarrollo. 
En particular, se deben modificar las leyes nacionales para permitir que todas las mujeres, estén embarazadas o no de un bebé con microcefalia, gocen de una completa autonomía reproductiva. 
Las mujeres deben poder basar sus opciones reproductivas en sus propios deseos y necesidades físicas y emocionales, no en los juicios morales de los poderosos ni en el temor a sufrir sanciones criminales. 
Por ejemplo, en Brasil los grupos de presión ya están logrando un resultado así, habiendo enviado demandas a la Corte Suprema para garantizar mayores derechos reproductivos para las mujeres, incluido el derecho a un aborto legal y seguro. 
Son casos que se apoyan en la Constitución Nacional de 1988, que garantiza el derecho al aborto en caso de violación, peligro para la vida de la madre, o anencefalia, otra malformación cerebral congénita. 
Al impulsar estos cambios, las campañas también deberían reconocer y abordar los vínculos entre los derechos de la mujer y de las personas con discapacidad. 
De hecho, deberían promover la igualdad para todos los grupos marginados. 
Es necesario tener en cuenta esto al abordar las consecuencias de mediano y largo plazo del Zika. 
Si una mujer da nacimiento a un niño con un síndrome congénito derivado de este virus, la respuesta debería sustentarse en la dignidad, el valor y los derechos de cada persona, reconociendo los procesos que mantienen en la pobreza a ciertas personas y grupos y les niegan sus derechos básicos como ciudadanos. 
Por eso los activistas deben insistir en que el Estado se responsabilice de prestar los servicios adecuados de atención y apoyo a cada mujer y niño: servicios que satisfagan tanto sus necesidades como respeten sus derechos. 


